Incertidumbre trumpiana 
NUEVA YORK – Cada enero trato de elaborar un pronóstico para el año que comienza. 
Los pronósticos económicos son notoriamente difíciles de realizar; pero, a pesar de la verdad expresada en la solicitud de Harry Truman cuando pidió un economista que tenga un solo brazo (quien, por lo tanto, estaría incapacitado para decir “en contrapartida, en la otra mano”), mi récord ha sido verosímil. 
Durante los últimos años, predije correctamente que, en ausencia de estímulos fiscales más fuertes (que no eran inminentes ni en Europa ni en Estados Unidos), la recuperación de la Gran Recesión del año 2008 sería lenta. 
Para elaborar estas predicciones, deposité mi confianza más en el análisis de las fuerzas económicas subyacentes que en modelos econométricos complejos. 
Por ejemplo, a comienzos del año 2016, parecía estar claro que era poco probable que las deficiencias de la demanda agregada a nivel mundial, que se habían manifestado durante los últimos años, fuesen a cambiar drásticamente. 
Por lo tanto, pensé que los pronosticadores de una recuperación más fuerte estaban mirando el mundo a través de cristales de color rosa. 
La evolución de la economía se desarrolló en gran manera tal como yo pronostiqué que ocurriría. 
La situación fue distinta con respecto a los acontecimientos políticos del año 2016. 
Estuve escribiendo durante años sobre que a menos que se abordase la creciente desigualdad – especialmente en EE.UU., pero también en muchos países de todo el mundo – iban a haber consecuencias políticas. 
Pero la desigualdad continuó empeorando – y se obtuvieron datos llamativos que mostraron que la esperanza de vida promedio en EE.UU. estaba en disminución. 
Estos resultados fueron presagiados por un estudio realizado el año pasado por Anne Case y Angus Deaton, quienes demostraron que la esperanza de vida estaba en disminución para grandes segmentos de la población – incluyendo para los denominados hombres estadounidenses enojados del Cinturón de Óxido. 
Sin embargo, ya que los ingresos del 90% de la población en la parte inferior de la distribución de ingresos estuvieron estancados durante cerca de un tercio de siglo (y disminuyendo para una proporción significativa de ese grupo), los datos de salud simplemente confirmaron que las cosas no iban bien para las grandes segmentos del país. 
Y, si bien Estados Unidos pudiese estar situado en la posición más extrema de dicha tendencia, las cosas no iban mucho mejor en otros lugares. 
Aun así, si bien parecía estar claro que se tendrían consecuencias políticas, su forma y el momento en el que irían a ocurrir era mucho menos evidentes. 
¿Por qué la reacción en Estados Unidos llegó justo cuando la economía parecía estar mejorando, en lugar de llegar antes? 
¿Y por qué se manifestó con un desplazamiento atropellado hacia la derecha? 
Al fin de cuentas, fueron los Republicanos quienes bloquearon la asistencia a aquellos que perdían sus empleos como resultado de la globalización que los empujaban incesantemente. 
Fueron los Republicanos quienes, en 26 Estados, se negaron a permitir la expansión de Medicaid, y de este modo negaron acceso al seguro de salud a los que estaban en la parte más baja de la distribución de ingresos. 
Y, ¿por qué el vencedor fue alguien que se ganaba la vida usufructuando de los demás, alguien que admitió abiertamente que no pagaba su parte justa de impuestos e hizo que la evasión fiscal sea un motivo de orgullo? 
Donald Trump comprendió el espíritu de la época: las cosas no iban bien, y muchos votantes querían un cambio. 
Ahora lo obtendrán: nada se hará de la forma acostumbrada. 
Sin embargo, rara vez ha habido más incertidumbre. 
Las políticas que Trump seguirá siguen siendo desconocidas, por no lo que no se puede decir nada sobre si serán exitosas o sobre cuáles serán las consecuencias que conllevarán. 
Trump parece estar empeñado en sostener una guerra comercial. 
Pero, ¿cómo responderán China y México? 
Trump puede entender que lo que él propone violará las reglas de la Organización Mundial del Comercio, pero también puede que sepa que la OMC se demorará bastante antes de pronunciarse en su contra. 
Y, para ese entonces, puede que la cuenta de comercio de EE.UU. ya se haya reequilibrado. 
Pero dos partes pueden jugar ese mismo juego: China puede tomar acciones similares, aunque es probable que su respuesta sea más sutil. 
Si se produjera una guerra comercial, ¿qué pasaría? 
Trump puede tener razones que le lleven a pensar que podría ganar; después de todo, China es más dependiente de las exportaciones a Estados Unidos que Estados Unidos de las exportaciones a China, lo que otorga a EE.UU. una ventaja. 
Pero una guerra comercial no es un juego de suma cero. 
Estados Unidos pierde también. 
China puede ser más eficaz en apuntar sus represalias para causar dolor político agudo. 
Y, los chinos pueden estar en una mejor posición para responder a los intentos estadounidenses de infligirles dolor de la que Estados Unidos está para responder al dolor que China podría infligir a los estadounidenses. 
Nadie puede adivinar con certeza quién puede soportar mejor el dolor. 
¿Será Estados Unidos, donde los ciudadanos comunes ya han sufrido por tanto tiempo, o será China, que, a pesar de los tiempos difíciles, ha logrado generar un crecimiento superior al 6%? 
En términos más generales, la agenda Republicana/de Trump, con sus recortes de impuestos aún más inclinados hacia favorecer a los ricos que la receta estándar del Partido Republicano supondría, se basa en la idea de la prosperidad por goteo – una continuación de la economía de la oferta de la era Reagan, misma que nunca funcionó en los hechos. Una retórica candente, o unos tweets delirantes a las tres de la madrugada, puede que alivien la cólera de aquellos que fueron dejados atrás por la revolución de Reagan, por lo menos por un tiempo. 
Pero, ¿por cuánto tiempo? 
Y, en ese momento, ¿qué pasará? 
A Trump le gustaría derogar las leyes básicas de la economía, a medida que emprenda su propia versión de la economía del vudú. 
Pero, no puede. 
No obstante, a medida que la economía más grande del mundo lidere el camino hacia aguas políticas inexploradas durante el año 2017 y los años venideros, sería temerario que un mero mortal intentara realizar un pronóstico, aparte de indicar lo obvio: casi con seguridad se puede decir que las aguas serán turbulentas, y muchas – si no la mayoría – de las naves con eruditos que naveguen por las mismas naufragarán durante el viaje. 

El talón de Aquiles de la Trumpeconomía 
NEW HAVEN – La estrategia económica de Donald Trump está plagada de imperfecciones. El presidente electo de Estados Unidos quiere restablecer el crecimiento a través de un gasto basado en déficit en un país con una escasez crónica de ahorro. 
Esto apunta a una mayor compresión del ahorro nacional, lo que hace que una ampliación de una brecha comercial ya sobredimensionada resulte inevitable. 
Esa dinámica revela el talón de Aquiles de la Trumpeconomía: un sesgo proteccionista evidente que choca frontalmente con la dependencia ineludible de Estados Unidos del ahorro externo y de los déficits comerciales para sustentar el crecimiento económico. 
La administración Trump no heredará una economía estadounidense fuerte y sólida. 
El ritmo de recuperación desde la Gran Recesión ha sido la mitad de lento que los rebotes cíclicos normales -lo cual es más inquietante dada la enorme magnitud de la contracción en 2008-2009-. 
Y los ahorros, el germen de la prosperidad futura, siguen siendo terriblemente escasos. 
La llamada tasa de ahorro nacional neta -la suma ajustada por depreciación del ahorro de empresas, hogares y gobierno- era de apenas el 2,4% del ingreso nacional a mediados de 2016. 
Si bien eso es una mejora respecto de la posición de ahorro negativa sin precedentes en 2008-2011, sigue estando lejos del promedio del 6,3% que prevaleció en las últimas tres décadas del siglo XX. 
Esto es importante porque explica los déficits comerciales perniciosos contra los que Trump sigue despotricando. Sin ahorros y con la intención de crecer, Estados Unidos debe importar ahorro excedente del exterior. 
Y la única manera de atraer ese capital extranjero es mediante déficits masivos de cuenta corriente y comercial. 
Los números lo confirman: desde 2000, cuando el ahorro nacional cayó muy por debajo de la tendencia, el déficit de cuenta corriente se amplió a un promedio del 3,8% del PIB -casi cuatro veces la brecha del 1% de 1970 a 1999-. 
De la misma manera, el déficit de exportaciones netas -la medida más amplia del desequilibrio comercial de un país- ha sido del 4% del PIB desde 2000, comparado con un promedio del 1,1% en las últimas tres décadas del siglo XX. 
La Trumpeconomía tiene la causa y el efecto detrás de este retroceso. 
Se obsesiona con las causas específicas por país del déficit comercial, como China y México, pero no ve el punto fundamental de que estos déficits bilaterales son síntomas de un problema de ahorro mucho más profundo en Estados Unidos. 
Supongamos por el momento que Estados Unidos cierra el comercio con China y México -el primer y cuarto componente más grande del déficit comercial total- a través de una combinación de aranceles y otras medidas proteccionistas (incluida la renegociación propuesta del TLCAN y un muro financiado por México). 
Si no se aborda la escasez de ahorro crónica de Estados Unidos, los componentes chino y mexicano del déficit comercial simplemente serán redistribuidos a otros países -muy probablemente a productores de costos más elevados-. El resultado sería el equivalente funcional de un alza de impuestos a las familias atribuladas de clase media de Estados Unidos. 
En resumen, no existe una reparación bilateral para un problema multilateral. 
Estados Unidos tenía déficits comerciales con 101 países en 2015 -un problema multilateral que surge de una escasez de ahorro que no se puede resolver de manera efectiva con "remedios" específicos por país-. 
Eso no quiere decir que los socios comerciales de Estados Unidos deberían seguir ejerciendo prácticas injustas. 
Pero sí implica que existe una esperanza limitada de resolver los déficits comerciales aparentemente crónicos -y la erosión relacionada de las contrataciones domésticas vinculadas a esos desequilibrios- si Estados Unidos no empieza a ahorrar otra vez. 
Desafortunadamente, la situación se va a tornar más complicada. 
Al parecer, es probable que la Trumpeconomía exacerbe la escasez de ahorro de Estados Unidos en los próximos años. 
Los análisis del Tax Policy Center, de la Tax Foundation y de Moody's Analytics indican que los déficits presupuestarios federales en el plan económico de Trump están encaminados hacia por lo menos el 7% del PIB en los próximos diez años. 
Los asesores sénior de Trump en materia de política económica, Peter Navarro y Wilbur Ross, sostuvieron en un informe de situación en septiembre que estas estimaciones son erradas, porque no tienen en cuenta las "ganancias inesperadas generadoras de crecimiento" como resultado de las reformas regulatorias y energéticas, o la bonanza agregada que debería surgir de un achicamiento marcado del déficit comercial de Estados Unidos. 
Por cierto, el análisis de Navarro-Ross atribuye un 73% de las ganancias generadoras de crecimiento de la Trumpeconomía a una enorme mejora de la balanza comercial general en los próximos diez años. 
Sin embargo, como dije más arriba, si no hay un incremento milagroso del ahorro nacional, esto es sumamente dudoso. 
La contabilidad creativa, durante mucho tiempo un elemento esencial de la economía del lado de la oferta, nunca ha sido más imaginativa. 
Allí reside una de las desconexiones más notorias de la Trumpeconomía. 
Ponerse duro en materia de comercio en un momento en el cual el ahorro nacional está a punto de sufrir una presión cada vez mayor simplemente no suma. 
Hasta las estimaciones más conservadoras del déficit presupuestario federal sugieren que la tasa de ahorro nacional neta ya deprimida podría volver a entrar en territorio negativo en algún momento del período 2018-2019. 
Eso ejercería una presión renovada sobre los déficits de cuenta corriente y comercial, lo que tornaría extremadamente difícil revertir la pérdida de empleos e ingresos por la cual los políticos rápidamente culpan a los socios comerciales de Estados Unidos. 
Irónicamente, en la inminente era de ahorro negativo, Estados Unidos descubrirá que cada vez depende más del ahorro excedente del exterior. 
Si la administración Trump apunta a los principales prestadores extranjeros -por caso, China-, su estrategia rápidamente podría volvérsele en contra. 
Como mínimo, podría haber un impacto adverso en los términos según los cuales Estados Unidos se endeuda en el exterior; eso podría significar tasas de interés más altas -de las cuales ya hay indicios evidentes- y, en definitiva, una presión bajista sobre el dólar. 
Y, por supuesto, éste es el peor escenario de una escalada de la guerra comercial global. 
El proteccionismo, el ahorro anémico y el gasto basado en déficit conforman un cóctel especialmente tóxico. 
En la Trumpeconomía, será excesivamente difícil lograr que Estados Unidos vuelva a ser grande. 

¿El populismo de los pensionados llegó para quedarse? 
MILÁN – El populismo de derecha que ha surgido en muchas democracias occidentales en los últimos años podría terminar siendo mucho más que un incidente en el paisaje político. 
Más allá de la Gran Recesión y de la crisis migratoria, que crearon un campo fértil para los partidos populistas, el envejecimiento de la población de Occidente seguirá alterando la dinámica del poder político en favor de los populistas. 
Resulta ser que los votantes de más edad son bastante simpatizantes de los movimientos nacionalistas. 
Los británicos de más edad votaron desproporcionadamente a favor de abandonar la Unión Europea, mientras que los norteamericanos de más edad le entregaron la presidencia de Estados Unidos a Donald Trump. 
Ni el partido Ley y Justicia (PiS) en Polonia ni Fidesz en Hungría estarían en el poder sin el respaldo entusiasta de la gente mayor. 
Y, en Italia, la Liga ha triunfado en gran medida al explotar el descontento de la gente de edad avanzada en el norte de Italia. 
Entre los populistas de hoy, sólo Marine Le Pen de Reagrupación Nacional de Francia (anteriormente el Frente Nacional) –y posiblemente Jair Bolsonaro en Brasil- tiene una base de votantes más jóvenes. 
La próxima primavera, este patrón de votación relacionado a la edad podría decidir el resultado de la elección del Parlamento Europeo. Según estudios recientes, los europeos de más edad –especialmente los que tienen un menor nivel de educación- sospechan más del proyecto europeo y confían menos en el Parlamento Europeo que los europeos más jóvenes. 
Esto es sorprendente, porque las generaciones de más edad deberían tener más frescos los recuerdos de la Segunda Guerra Mundial y su legado. Sin embargo, su escepticismo frente a las instituciones democráticas de la UE puede explicar su inclinación por líderes autoritarios. 
Muy probablemente una creciente sensación de inseguridad esté empujando a los adultos mayores a los brazos de los populistas. 
Dejando de lado las peculiaridades específicas de cada país, todos los partidos nacionalistas prometen contener las fuerzas globales que afectarán desproporcionadamente a la gente mayor. 
Por ejemplo, la inmigración tiende a generar más miedo entre los votantes de más edad, porque estos suelen estar más vinculados a valores tradicionales y comunidades autónomas. 
De la misma manera, la globalización y el progreso tecnológico suelen alterar las industrias tradicionales o heredadas, donde es más probable que haya empleados trabajadores de más edad. 
El ascenso de la economía digital, dominada por gente de veintitantos y treinta y tantos años, también está empujando a los trabajadores de más edad a los márgenes. 
Pero, a diferencia de lo que sucedía en el pasado, los sistemas de pensiones que se desmoronan ya no pueden absorber estas sacudidas del mercado laboral. 
La consecuencia es que los trabajadores de más edad que pierden su empleo están condenados a un desempleo de largo plazo. 
Es más, los pensionados ahora tienen motivos para preocuparse sobre las amenazas a sus beneficios de retiro de parte de sus propios hijos. 
La gente joven, frustrada por los sistemas socioeconómicos que claramente están inclinados a favor de los jubilados, cada vez más reclaman una redistribución intergeneracional más justa de los recursos escasos. 
Por ejemplo, el Movimiento Cinco Estrellas de Italia, que gobierna en una coalición con la Liga, recientemente reclamó una “renta ciudadana” disponible para todos los desempleados sin importar su edad. 
De manera que, mientras que los populistas de derecha han atraído a votantes de más edad, los populistas de izquierda han ganado seguidores entre las generaciones más jóvenes. 
Al respaldar a los populistas de derecha, los votantes de más edad esperan regresar a una época en la que los asuntos domésticos estaban aislados de las fuerzas globales y las fronteras nacionales eran menos porosas. 
En el centro de la política nacionalista de hoy existe una promesa de preservar el status quo –o inclusive restablecer un pasado mítico. 
De ahí que los políticos nacionalistas recurran con frecuencia a una retórica nostálgica para movilizar a sus seguidores de más edad. 
Por su parte, Trump ha prometido recuperar los empleos en el Cinturón de Óxido norteamericano, alguna vez el centro de la industria de Estados Unidos. 
De la misma manera, no podría existir un símbolo más claro de la resistencia al cambio que el muro que Trump propuso construir en la frontera entre Estados Unidos y México. 
Y las medidas enérgicas contra la inmigración ilegal y la prohibición a los viajeros de países predominantemente musulmanes marca su compromiso con una nación norteamericana “pura”. 
De la misma manera, en Europa continental, los populistas de derecha quieren regresar a una época anterior a la adopción del euro y del sistema Schengen de viajes sin pasaporte dentro de gran parte de la UE. 
Y suelen apelar directamente a los votantes de mayor edad prometiendo bajar la edad de jubilación y expandir los beneficios de pensiones (dos políticas emblemáticas de la Liga). 
En el Reino Unido, la campaña a favor de “Irse” prometió una reivindicación para aquellos que han quedado rezagados en la era de la globalización. 
No importa que también pregonara la idea de una “Gran Bretaña Global” libre e independiente. 
Los defensores del Brexit no son conocidos por su consistencia. 
En cualquier caso, en la medida que la ola populista de hoy esté impulsada por la demografía, es poco probable que llegue a su punto más alto en lo inmediato. 
En las sociedades que envejecen, el peso político de los adultos mayores crecerá de manera sostenida; y en las economías de rápido cambio, su capacidad de adaptación decaerá. 
Como consecuencia de ello, los votantes mayores exigirán más y más seguridad socioeconómica, y los populistas irresponsables estarán esperando entre bastidores para complacerlos. 
¿Se puede hacer algo? 
Para frenar la ola nacionalista, los partidos tradicionales necesitan con urgencia diseñar un nuevo compacto social que aborde la creciente sensación de inseguridad entre los votantes de más edad. 
Necesitarán encontrar un mejor equilibrio entre la apertura y la protección, entre la innovación y la regulación; y tendrán que hacerlo sin caer en una trampa populista regresiva. 
La respuesta no es sofocar a las fuerzas globales, sino hacerlas más tolerables. 
Los ciudadanos de todas las edades necesitan estar equipados para enfrentar las disrupciones actuales y futuras. 
En este sentido, es mejor empoderar a la gente mayor que simplemente protegerla. 
La mayoría de las economías avanzadas no pueden afrontar el enorme volumen de nuevos beneficios para un grupo de interés sobredimensionado. 
Y, además, una política que haga que la gente dependa de alguna forma de respaldo externo es, cuando menos, moralmente cuestionable. 
En cambio, los gobiernos deberían centrarse en mejorar las habilidades de los trabajadores de más edad, creando más oportunidades para que las generaciones mayores y más jóvenes trabajen juntas, y responsabilizando a los agitadores por las consecuencias socioeconómicas que generan. 
Los subsidios a los más vulnerables deberían seguir siendo un último recurso. 
En muchos sentidos, el encaprichamiento de los votantes de más edad con los populistas es un grito de ayuda. 
Corresponde a los políticos esclarecidos encontrar una respuesta constructiva. 


Verdades inconvenientes sobre el déficit comercial estadounidense 
CAMBRIDGE – Estados Unidos tiene un déficit comercial de alrededor de $450 mil millones, o del 2,5% de su PIB. 
Eso significa que los estadounidenses importan $450 mil millones de bienes y servicios más de lo que exportan al resto del mundo. 
¿Cómo se explica el enorme déficit que año tras año tiene EE.UU.; y, qué pasaría con el nivel de vida de los estadounidenses si dicho déficit disminuyera? 
Es fácil culpar del gran déficit comercial a los gobiernos extranjeros que bloquean la venta de productos estadounidenses en sus mercados, lo que perjudica a las empresas estadounidenses y reduce el nivel de vida de sus empleados. 
También es fácil culpar a los gobiernos extranjeros que subsidian sus exportaciones a Estados Unidos, lo que perjudica a las empresas y a los empleados quienes pierden ventas que, a su vez, las hacen proveedores extranjeros (aunque los hogares estadounidenses en su conjunto se benefician cuando los gobiernos extranjeros subsidian lo que compran los consumidores estadounidenses). 
Pero, las barreras de importación y las subvenciones a las exportaciones no son la razón del déficit comercial de Estados Unidos. 
La verdadera razón es que los estadounidenses están gastando más de lo que producen. 
El déficit comercial en general es el resultado de las decisiones de ahorro e inversión de los hogares y negocios estadounidenses. 
Las políticas de los gobiernos extranjeros afectan sólo en la forma como se divide ese déficit entre los socios comerciales de Estados Unidos. 
La razón por la que las decisiones de ahorro e inversión de los estadounidenses impulsan el déficit comercial en general es sencilla: si un país ahorra más de la producción total en comparación con lo que invierte en equipos y estructuras empresariales, tiene una producción extra para vender al resto del mundo. 
En otras palabras, el ahorro menos la inversión es igual a las exportaciones menos las importaciones – una ecuación contable fundamental que es cierta en todos los países, todos los años. 
Por lo tanto, la reducción del déficit comercial de Estados Unidos requiere que los estadounidenses ahorren más o inviertan menos. 
Por su parte, las políticas que abren los mercados de otros países para los productos estadounidenses, o las que cierran los mercados estadounidenses para los productos extranjeros, no cambiarán, en general, el equilibrio de la balanza comercial. 
Estados Unidos ha sido capaz de sostener un déficit comercial año tras año durante más de tres décadas debido a que los extranjeros están dispuestos a prestarle dinero para financiar sus compras netas, préstamos que se concretan mediante la compra de bonos y acciones estadounidenses o la inversión en bienes raíces y en otros negocios estadounidenses. 
No hay garantía de que esto continúe en las próximas décadas; pero, tampoco hay ninguna razón por la que esto debería llegar a su fin. 
Si bien las entidades extranjeras que prestan a los prestatarios estadounidenses quieren que se les pague ​​algún día, otras entidades pueden tomar su lugar constituyéndose en la próxima generación de prestamistas. 
Sin embargo, si los extranjeros en su conjunto redujeran su demanda de activos financieros estadounidenses, los precios de esos activos disminuirían y las tasas de interés resultantes aumentarían. 
Las tasas de interés estadounidenses más altas desalentarían la inversión interna y aumentarían el ahorro interno, causando que el déficit comercial se contraiga. 
El menor déficit comercial ayudaría a los exportadores y a las empresas estadounidenses que ahora compiten con las importaciones. 
Pero, una disminución del déficit comercial dejaría a los estadounidenses con menos producción para consumir en Estados Unidos o para invertir en Estados Unidos con el propósito de producir consumo en el futuro. 
Y, esto es sólo parte de la historia. 
Además de la contracción de la cantidad restante de bienes y servicios disponibles para los hogares y negocios estadounidenses, la reducción del déficit comercial requiere que los bienes y servicios estadounidenses sean más atractivos para los compradores extranjeros y los bienes extranjeros sean menos atractivos para los compradores estadounidenses. 
Esto significa que se recibirían precios menores por las exportaciones de Estados Unidos y se pagarían precios mayores por las importaciones, debido a que dichos cambios en los precios serían provocados por una caída en el valor del dólar. 
Incluso con el mismo volumen físico de producción nacional, el valor de la producción estadounidense para los consumidores nacionales disminuiría, porque Estados Unidos tendría que exportar más producción para obtener el mismo valor de importaciones. 
Los expertos en comercio estiman que para reducir el déficit comercial estadounidense en un 1% del PIB se requiere que los precios de las exportaciones disminuyan en un 10% o que los precios de las importaciones aumenten en un 10%. 
Una combinación de estos cambios en los precios es lo que se necesitaría para contraer el actual déficit comercial en un 2% de nuestro PIB, lo que llevaría a Estados Unidos cerca de un equilibrio en la balanza comercial. 
Sin embargo, como las exportaciones y las importaciones estadounidenses se encuentran en un nivel igual al 15% y al 12% del PIB, respectivamente, una disminución del 10% en los precios de las exportaciones reduciría el ingreso real promedio (ajustado a la inflación) en un 1,5%, mientras que un aumento del 10% en los precios de las importaciones reduciría los ingresos reales en un 1,2% adicional. 
Por lo tanto, eliminar el déficit comercial requeriría desplazar alrededor del 2,5% de la producción física estadounidense al resto del mundo, así como un cambio en los precios de las exportaciones e importaciones que reducirá su valor real en otro 2,7% del PIB. 
En resumen, sin cambios en el nivel de producción nacional, los ingresos reales de los estadounidenses disminuirían en alrededor del 5%. 
A largo plazo, la tasa de crecimiento de la producción nacional depende de lo que suceda con la inversión general estadounidense en plantas y equipos. 
Si el déficit comercial se contrae porque el consumo aumenta y la inversión cae, el menor nivel de inversión hará que la tasa de crecimiento sea menor, disminuyendo aún más el nivel de ingresos reales a largo plazo. 
Pero, si el déficit comercial se aminora porque los hogares ahorran más y los déficits públicos se reducen, es posible tener un nivel más alto de inversión – y, consecuentemente, mayores ingresos a largo plazo. 
Por lo tanto, los cambios en la tasa de ahorro estadounidense se constituyen en la clave para el equilibrio de su balanza comercial, así como para su nivel de ingresos reales a largo plazo. Que se culpe a otros de lo que ocurre, no alterará este hecho. 

Promesa y peligro para la presidencia argentina del G20 
WASHINGTON, DC – Es junio de 2016 y las cosas parecen estar yendo bien para el presidente argentino, Mauricio Macri. 
Acaban de aprobar que la Argentina ejerza la presidencia del G20 en 2018. 
La carrera presidencial estadounidense se está calentando, pero todo indica que es casi seguro que Hillary Clinton va a ganar la nominación demócrata y se encaminará hacia la victoria en noviembre. 
Macri se siente optimista de poder promover su agenda internacional con un aliado de ideas afines. 
Pasemos rápido al día de hoy. 
Macri se debe de estar retorciendo las manos frente a un contexto internacional que es mucho más desafiante de lo que probablemente anticipó. 
Aun así, no todo está perdido para la inminente presidencia argentina del G20. 
Sin duda, enfrentar al presidente norteamericano, Donald Trump, y su agenda de "Estados Unidos primero" no será tarea fácil. 
En la Cumbre del G20 en Hamburgo el mes pasado, Trump ya se las ingenió para aislarse de los otros 19 líderes, incluido Macri, al mantenerse firme en su decisión de retirarse del acuerdo climático de París -un acuerdo que prácticamente toda la comunidad internacional considera irreversible. 
De la misma manera, Trump ha exigido la renegociación del Tratado de Libre Comercio de América del Norte (TLCAN). 
Es poco probable que ese proceso, que comienza este mes, se resuelva rápidamente y, si se lo maneja con torpeza, podría alterar las relaciones de Estados Unidos con los miembros del G20 México y Canadá. 
Es más, Trump no es el único factor fuera del control de Macri que puede afectar su capacidad para manejar la presidencia del G20. 
Existe otra posibilidad concreta de que las negociaciones por el Brexit no se completen para la fecha límite, lo que conducirá a un escenario de "no acuerdo" que genera una sacudida económica seria para Gran Bretaña y posiblemente para la Europa continental. 
De la misma manera, los muchos conflictos en Oriente Medio, los desastres humanitarios que se desarrollan en África y el deterioro de la situación en Venezuela podrían tener consecuencias desestabilizadoras mucho más allá de las fronteras nacionales. 
Las elecciones inminentes en países miembro del G20 en América Latina son otra causa de incertidumbre. 
En la Argentina van a tener lugar elecciones legislativas en octubre de este año y México y Brasil tendrán elecciones presidenciales el año próximo, donde se espera que a los candidatos populistas les vaya bien. 
¿Qué puede hacer entonces Macri para maximizar las posibilidades para la Argentina de una presidencia exitosa del G20? 
En lo que concierne a Trump, tal vez intente capitalizar su amistad, que es anterior a sus carreras políticas. 
Sin embargo, esta relación conlleva algunos riesgos, debido a los interrogantes sobre las relaciones comerciales de Trump en la Argentina. 
Más prometedor es el hecho de que Macri puede y debería trabajar estrechamente con grupos de la sociedad civil y activistas para garantizar espacio suficiente para la participación. 
En Hamburgo, los enfrentamientos violentos con los manifestantes dejaron cerca de 200 policías heridos y compañías de seguro alemanas con una factura de 12 millones de euros (14,2 millones de dólares). 
La Unidad G20 argentina debe admitir la posibilidad de conflicto, especialmente si se considera lo impopulares que son algunas de las medidas de austeridad del gobierno, que ya han derivado en protestas masivas. 
En términos más generales, la presidencia argentina del G20 sigue siendo una oportunidad importante para promover la agenda de política exterior de Macri, que hace hincapié en la cooperación internacional. 
Con el presidente de México, Enrique Peña Nieto, en su último año en el poder y el presidente brasileño, Michel Temer, sacudido por los escándalos, Macri tal vez aspire a posicionar a la Argentina como el líder regional que lleva las perspectivas latinoamericanas al G20. 
Este liderazgo le podría permitir a Macri rejuvenecer el aquejado bloque del Mercosur, que incluye a varios países latinoamericanos, y podría respaldar los esfuerzos nacionales por reducir la pobreza a través de un mayor comercio e inversión. 
Este esfuerzo -y la agenda más amplia del G20 de la Argentina- recibirían un impulso adicional si las negociaciones sobre un acuerdo comercial entre la Unión Europea y el Mercosur se concluyen de manera exitosa en diciembre. 
La Argentina también está bien ubicada para utilizar su presidencia del G20 para desarrollar el plan climático y energético acordado por el G19 (sin Estados Unidos). 
Macri ha declarado a 2017 como el "año de la energía renovable" y se comprometió a que la Argentina satisfaga el 20% de su demanda de electricidad con energía renovable en 2025. 
Es más, el gobierno argentino ahora participa en la Coalición de Gran Ambición, que fue instrumental para garantizar el acuerdo climático de París en 2015. 
Este grupo informal, conformado por países que van desde Alemania y Brasil hasta las Islas Marshall, declaró su compromiso "firme" con el acuerdo. 
Y la Argentina fue el primer país en presentar un plan de cambio climático nacional más ambicioso como parte del acuerdo de París. 
Macri debería sacar ventaja de la credibilidad que confieren estas medidas -que, por supuesto, deben ser ratificadas por el progreso en cuanto a las metas de energía renovable y de reducción de la deforestación de Argentina -para alentar a otros países a revisar sus promesas. 
El momento no podría ser más oportuno. 
Como el actual conjunto de promesas es inadecuado para limitar el ascenso de la temperatura global al objetivo del acuerdo de París de "muy por debajo de dos grados Celsius", las Naciones Unidas llevarán a cabo un diálogo especial en 2018 para alentar a los países a presentar compromisos más ambiciosos antes de 2020. 
La Argentina también podría vincular sus metas del G20 en materia de empleos y tecnología con el objetivo de desarrollar una economía de bajo consumo de carbono. 
Un componente importante de cualquier esfuerzo por combinar estas agendas es la concreción de la estrategia de desarrollo de bajas emisiones de largo plazo de la Argentina antes de la cumbre del G20 de 2018. 
Después de todo, el progreso en este tipo de estrategias -parte del acuerdo de París- envía una fuerte señal a los inversores que buscan mitigar los riesgos relacionados con el clima y sacar provecho de nuevas oportunidades en renovables, vehículos eléctricos y baterías. 
La volatilidad global sin duda afectará la presidencia argentina del G20. 
Pero también lo harán las propias acciones de la Argentina. 
Para maximizar las posibilidades de una presidencia exitosa, Macri debería concentrarse en trabajar estrechamente con los aliados europeos y latinoamericanos de la Argentina, reforzando a la vez la credibilidad de su gobierno en cuestiones que son críticas para todos. 



Un nuevo enfoque para el financiamiento de infraestructuras 
BEIJING – En Estados Unidos han introducido una legislación que, de promulgarse, crearía una nueva institución financiera de desarrollo (DFI, por sus siglas en inglés) para reemplazar a la Corporación de Inversión Privada en el Extranjero. 
A diferencia de su predecesora, la nueva agencia podría realizar inversiones de capital, una reforma que refleja el creciente reconocimiento global de que las participaciones en la propiedad son un componente esencial del financiamiento para el desarrollo sostenible. 
Pero por importante que sea, este cambio en las finanzas para el desarrollo -en los Estados Unidos y en otros lugares- no resolverá uno de los principales desafíos que enfrenta el Sur Global: la escasez de inversión en infraestructura. 
Para abordar este déficit, es posible que necesitemos un enfoque completamente nuevo. 
Para alcanzar los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas, los bancos multilaterales de desarrollo (BMD) y sus filiales del sector privado, las DFIs, se han comprometido a aumentar el financiamiento privado hasta un 35% en los próximos tres años. 
Para respaldar las inversiones en infraestructura, los BMD han ampliado sus ofertas de mitigación de riesgos para inversores privados, junto con otras medidas importantes. 
Sin embargo, solo han realizado inversiones limitadas al capital, y se han centrado en pequeñas y medianas empresas de mercados emergentes. 
¿No deberíamos dejar que el capital para infraestructuras lo manejara el sector privado? 
Si bien los activos de infraestructura tienen la ventaja de proporcionar flujos de ingresos estables a largo plazo, las primeras etapas de la mayoría de los grandes proyectos conllevan mayores niveles de riesgo. 
Cuando los proyectos superan el presupuesto, se retrasan o no generan los retornos esperados, los inversores son quienes salen perjudicados. 
Entonces, en lugar de invertir en nuevos proyectos, los inversores privados tienden a preferir canalizar su dinero hacia la infraestructura operativa que ya está generando ingresos estables. 
Una muestra de esta aversión al riesgo es que el número de proyectos en marcha en todo el mundo se ha mantenido constante en los últimos años, a pesar de que el interés en las inversiones en infraestructura se ha disparado, causando que aumenten los valores de los acuerdos. 
Además, en las últimas décadas más del 70% de la inversión en infraestructura del sector privado se ha canalizado hacia las economías avanzadas, según McKinsey. 
Para aumentar su impacto, los BMD y DFI necesitan destinar mucho más capital a las etapas de preparación y construcción, justamente cuando el sector privado invierte menos. 
Si bien los préstamos y los instrumentos de mitigación de riesgos son necesarios, no son suficientes, ya que generalmente se establecen después de que un proyecto está completamente documentado y calificado de "financiable". 
Por contra, los inversores de capital riesgo con frecuencia desempeñan un papel central en las primeras etapas de un proyecto: la fase inicial de estructuración técnica y financiera. 
Si no se cuenta con inversión de capital, los proyectos potencialmente rentables nunca llegarán a la etapa de "financiables”, en la que se puede asegurar el financiamiento de la deuda y la mitigación de los riesgos. 
Sin embargo, aunque los inversores de capital son los últimos en ser reembolsados en caso de que falle el proyecto, son quienes asumen un riesgo mayor. 
Para aumentar la participación de los mercados emergentes en las inversiones en infraestructura, el mundo necesita más "capital paciente" de inversores dispuestos a asumir esos riesgos iniciales y esperar más tiempo a que maduren sus inversiones. 
Si el sector privado no llena este vacío, la responsabilidad recae en los MDB y DFI, que, por definición, existen para este fin. 
A pesar de que ciertas inversiones de los MDB y DFI están destinadas a las etapas iniciales, como los fondos del Silk Road Fund de China, el Banco Mundial y la Corporación Financiera Internacional, dicho financiamiento está eclipsado por la demanda. 
Los BMD y DFI podrían aumentar rápidamente su contribución canalizando parte de su capital a través de instituciones financieras públicas que ya realizan este tipo de inversión. 
Los fondos de inversión estratégicos pueden tener la respuesta. 
Estos fondos, que son propiedad total o parcial de gobiernos u otras instituciones públicas, invierten de acuerdo a un "doble resultado final", que se mide a través impacto social y ambiental. 
En la última década, se han establecido casi tres docenas de fondos de inversión estratégicos en todo el mundo, en economías tan diversas como India, Irlanda, Filipinas y Senegal. 
Se trata de inversores de capital riesgo que operan como intermediarios entre el sector público y privado, a menudo de forma independiente, pero que se adhieren a un mandato definido por el gobierno. 
Dotados principalmente de profesionales del sector privado, muchos han logrado altos niveles de co-inversión, ampliando así el capital disponible para las inversiones en infraestructura. 
Por ejemplo, en octubre de 2017 el Fondo Nacional de Inversión e Infraestructura de India anunció un acuerdo de mil millones de dólares con una unidad de la Autoridad de Inversiones de Abu Dhabi, uno de los fondos de riqueza soberana más grandes del mundo. 
El acuerdo ayudará a India a financiar la mejora de infraestructura críticas. 
Como tenedores de capital público, los BMD y DFI pueden convertir los activos en "patrimonio paciente”, mediante el uso de capital a través de fondos de inversión estratégicos. 
También pueden otorgar préstamos para que los gobiernos capitalicen sus fondos de inversión estratégicos, capitalizar los fondos directamente o co-invertir en los proyectos. 
Al dirigir el capital a los actores más fuertes, cada entidad podría promover la integridad e incentivar la competencia. 
Si bien algunas instituciones financieras de desarrollo, como el Banco Asiático de Desarrollo y el Banco Europeo de Inversiones, ya están usando fondos de inversión estratégicos, aún existe un espacio considerable para su crecimiento. 
Los BMD y DFI han aumentado acertadamente sus esfuerzos para movilizar capital privado. 
El cambio hacia las inversiones para etapas iniciales de los proyectos de infraestructura, y el compromiso con los fondos de inversión estratégicos, podría fortalecer significativamente su capacidad y aumentar la probabilidad de alcanzar los ODS. 

La reescritura del guion que sigue la política monetaria 
MÚNICH – ¿Durante cuánto tiempo confiaran ciegamente los principales bancos centrales en reglas rígidas para controlar la inflación y estimular el crecimiento? 
Teniendo en cuenta los claros beneficios de una política monetaria ágil, los banqueros centrales deberían abrir sus ojos a las posibilidades que brinda la flexibilidad. 
La regla de oro para los formuladores de políticas monetarias ha sido que si la inflación está por debajo de los rangos objetivos oficiales, las tasas de interés a corto plazo deberían establecerse a un nivel que estimule el gasto y la inversión. 
Este enfoque ha significado que una vez que las tasas de interés alcancen o se acercan a cero, los bancos centrales no tienen otra opción que activar grandes programas de compra de activos que supuestamente estimulan la demanda. 
Cuando las circunstancias lo exigen, los formulares de políticas siguen de manera automática los guiones predeterminados de los modelos económicos neo-keynesianos. 
Pero, en demasiados casos, esos guiones nos han llevado por mal camino, porque suponen que la política monetaria tiene un impacto mensurable y previsible sobre la demanda y la inflación. 
Hay muchas razones para cuestionar este supuesto. 
Para empezar, los hogares no han respondido a las tasas de interés muy bajas ahorrando menos y gastando más. 
Si los ahorros ya no generan ganancias, las personas no pueden permitirse el lujo de pagar por artículos de alto precio o hacer pagos para su futura jubilación. 
De igual manera, las empresas se enfrentan hoy a tal cantidad de incertidumbre y a tantos riesgos que los costos cada vez más bajos del capital no las han tentado a invertir más. 
Es fácil ver por qué, a pesar de los datos, las fórmulas predeterminadas son atractivas para los responsables de formular las políticas monetarias. 
La sabiduría prevaleciente sostiene que para hacer que la tasa de inflación vuelva a un nivel recomendado, debe eliminarse cualquier holgura de la economía. 
Esto requiere impulsar las tasas de interés a los niveles más bajos posibles, y cuando estas políticas han seguido su curso (por ejemplo, cuando las tasas bajan hacia niveles de tasas negativas), se deben desplegar instrumentos no convencionales, como el “alivio cuantitativo”, para revivir el crecimiento y la inflación. 
El paradigma ha llegado a ser tan universalmente aceptado – y las simulaciones de modelos que sustentan las decisiones de los bancos centrales se han tornado en tan complejas – que pocos están dispuestos a cuestionarlo. 
Se consideraría un sacrilegio que economistas y bancos centrales individualmente cuestionen dicho paradigma. 
Los bancos centrales no niegan plenamente los costos económicos que implican estas políticas: la exuberancia en los mercados financieros, las brechas de financiación en los sistemas de pensiones financiados y una mayor desigualdad en la riqueza, por nombrar sólo algunos. 
Sin embargo, estos costos se consideran un precio aceptable a pagar a cambio de alcanzar un nivel de inflación claramente definido. 
Sin embargo, las políticas que se aplicaron en los últimos años no han dejado un espacio para los intangibles – por ejemplo, entornos políticos inestables, sacudidas geopolíticas o riesgos crecientes en los mercados financieros – que pueden desviar a los modelos, sacándolos de su curso previsto. 
Como bien ilustró la crisis financiera del año 2008, la distribución normal del riesgo fue inútil para las predicciones. 
Keynes nunca se cansó de argumentar que la política monetaria se torna ineficaz si hay suficiente incertidumbre como para desestabilizar las expectativas de los consumidores e inversionistas. 
Desafortunadamente, muchos bancos centrales han olvidado esto. 
El Banco de Japón, el Banco de Inglaterra y el Banco Central Europeo, todos ellos, se concentran en la aplicación de reglas de política bastante rígidas. 
Si las políticas expansionistas no logran el efecto deseado de elevar la inflación al nivel predefinido de alrededor del 2%, no cuestionan sus modelos; simplemente aumentan la dosis de la política – que es justo lo que los mercados esperan. 
Por ahora, la Reserva Federal de Estados Unidos tiene la caja de herramientas más flexible entre todos los principales bancos centrales. 
Además de la presión inflacionaria, la política monetaria de la Fed también debe tener en cuenta las estadísticas de empleo, los datos de crecimiento y la estabilidad de los mercados financieros. 
Sin embargo, incluso la flexibilidad de la Fed está bajo asedio. 
Los legisladores republicanos discuten cómo vincular a la Fed con reglas de política que siguen guiones más detallados para manejar la inflación (usando una fórmula conocida como la regla de Taylor, la cual predetermina cambios en la tasa de fondos federales en relación con la inflación y una brecha de producto). 
Huelga decir que tal medida sería un error. 
Los bancos centrales (sin mencionar a los legisladores), quienes tienen un fuerte apego a la teoría neo-keynesiana, están ignorando una lección importante de décadas de experimentación con política monetaria: el impacto de la política monetaria no puede predecirse con un alto grado de certidumbre o precisión. 
Pero la creencia de que sí se la puede predecir con certeza es esencial para la credibilidad de los objetivos de inflación que ahora son estándar. 
Si los bancos centrales continúan sin poder alcanzar estos objetivos marcados con bastante rigidez (por ejemplo: “por debajo, pero cerca del 2%”), terminan atrapados en una trampa de expectativas, por lo que los mercados esperan que ellos dispensen dosis cada vez mayores de medicina monetaria en un frenético intento por alcanzar los mencionados objetivos. 
Claramente, tales políticas monetarias crean costos y riesgos cada vez más elevados para la economía. 
Y, los propios bancos centrales están acercándose peligrosamente a lucir como agentes fiscales, lo que podría socavar su legitimidad. 
Un nuevo y más realista paradigma monetario descartaría reglas demasiado rígidas que encarnan la falacia de que la política monetaria es siempre eficaz. 
Esto daría a los bancos centrales más espacio para incorporar los riesgos y costos de las políticas monetarias. 
Con dicho paradigma, los bancos centrales podrían alejarse de las tasas de interés negativas y de las compras de activos a gran escala. 
Definirían sus objetivos de inflación de manera más flexible, para así poder evitar verse forzados a siempre tener que actuar en los momentos en los que las “incertidumbres”, como la disminución de los precios del petróleo o los ajustes salariales requeridos, causen que la inflación se desplace por encima o por debajo del 2%. 
Quizás lo más importante sería que un nuevo paradigma reconocería que los bancos centrales tienen límites en su poder y su capacidad de visión de futuro. 
Eso eliminaría una coartada tras de la cual los gobiernos, a menudo, se ocultan para evitar la introducción de reformas estructurales que son realmente importantes para el crecimiento a largo plazo. 



¿Oro falso encriptado? 
CAMBRIDGE – ¿Es la criptomoneda Bitcoin la burbuja más grande del mundo en la actualidad, o es una gran apuesta de inversión en la vanguardia de la tecnología financiera de la nueva era? 
Mi mejor conjetura es que en el largo plazo, la tecnología prosperará, pero que el precio de Bitcoin se derrumbará. 
Si usted no ha estado siguiendo la historia de Bitcoin, su precio subió 600% en los últimos 12 meses y 1,600% en los pasados 24 meses. Debido a que su precio se sitúa por encima de los $4,200 (cotización del 5 de octubre), una sola unidad de la moneda virtual ahora vale más de tres veces el precio de la onza de oro. 
Algunos fieles promotores y creyentes de Bitcoin ven que este precio llegará a niveles mucho más altos en los próximos años. 
Lo que ocurra a partir de este momento dependerá mucho de cómo reaccionen los gobiernos. 
¿Van a tolerar sistemas anónimos de pago que faciliten la evasión y el crimen? 
¿Crearán sus propias monedas digitales? 
Otra pregunta clave es la forma en que los numerosos competidores de Bitcoin pueden penetrar en el mercado con sus propias “moneda alternativas” o “alt-coins”. 
En teoría, es sumamente fácil clonar o mejorar la tecnología de Bitcoin. 
Lo que no es tan fácil es duplicar el liderazgo establecido por Bitcoin, en cuanto a credibilidad, así como el gran ecosistema de aplicaciones que se ha congregado a su alrededor. 
Por ahora, el entorno regulatorio permanece como uno de acceso libre para todos. 
El gobierno de China, preocupado por el uso de Bitcoin en la fuga de capitales y la evasión fiscal, ha prohibido recientemente los intercambios de Bitcoin, Japón, de manera diametralmente opuesta, ha consagrado Bitcoin como moneda de curso legal, en aparente intento por convertirse en el centro mundial de la tecnología financiera, la llamada FinTech. 
Estados Unidos está tomando pasos vacilantes para seguir a Japón en la regulación de FinTech, a pesar de que el desenlace aún está muy lejos de vislumbrase con claridad. 
Es importante destacar que Bitcoin no necesita ganar cada batalla para justificar su precio altísimo. 
Japón, la tercera economía del mundo, tiene un ratio extraordinariamente alto moneda-a- ingresos (alrededor del 20%), por lo que éxito de Bitcoin en este país es un triunfo trascendental. 
En Silicon Valley, los ejecutivos que se frotan las manos por recibir ganancias invierten a su vez en Bitcoin, y también vierten dinero en sus competidores. 
Después de Bitcoin, la moneda virtual más importante es Ethereum. 
La arrolladora ambición al estilo de Amazon que tiene Ethereum es permitir a sus usuarios emplear la misma tecnología general con el propósito de negociar y redactar “contratos inteligentes” para casi cualquier cosa. 
A principios de octubre, la capitalización de mercado de Ethereum llegó al nivel de $28 mil millones, frente a los $72 mil millones de Bitcoin. 
Ripple, una plataforma propulsada por el sector bancario para reducir los costos de transacción para transferencias interbancarias y transferencias al extranjero tiene un distante tercer lugar situándose en $9 mil millones. 
Detrás de estas tres primeras existen decenas de competidores que comienzan a alzar vuelo. 
La mayoría de los expertos están de acuerdo en que la ingeniosa tecnología detrás de las monedas virtuales puede tener amplias aplicaciones para la seguridad cibernética, misma que actualmente plantea uno de los mayores desafíos a la estabilidad del sistema financiero mundial. 
Para muchos desarrolladores, el objetivo de lograr un mecanismo de pagos más barato y más seguro ha suplantado la ambición de Bitcoin de sustituir al dólar. 
Sin embargo, es un tremendo disparate pensar que a Bitcoin se le permitirá alguna vez sustituir al dinero emitido por los bancos centrales. 
Una cosa es que los gobiernos permitan pequeñas transacciones anónimas con monedas virtuales; de hecho, esto sería deseable. 
No obstante, es otra cosa completamente distinta que los gobiernos permitan pagos anónimos a gran escala, lo que haría que sea extremadamente difícil cobrar impuestos o contrarrestar la actividad delictiva. 
Por supuesto, tal como puntualizo en mi reciente libro sobre monedas de tiempos pasados, de las de la actualidad y las futuras, los gobiernos que emiten billetes con grandes denominaciones también corren el riesgo de contribuir a la evasión de impuestos y al crimen. 
Pero, al menos el efectivo tiene volumen, a diferencia de las monedas virtuales. 
Será interesante ver cómo evoluciona el experimento japonés. 
El gobierno ha indicado que obligará a que los intercambios con Bitcoin sean controlados con respecto a posibles actividades criminales y será obligatorio recopilar información sobre los poseedores de depósitos. 
Incluso así, uno puede estar seguro de que los evasores de impuestos a nivel mundial buscarán maneras de adquirir Bitcoins anónimamente en el extranjero para luego lavar su dinero a través de cuentas japonesas. 
Llevar papel moneda dentro y fuera de un país es un costo importante para los evasores de impuestos y para los criminales; al adoptar las monedas virtuales, Japón corre el riesgo de convertirse en un paraíso fiscal al estilo de Suiza – con leyes de secreto bancario imbuidas en la tecnología. 
Si a Bitcoin se la despojara de su casi anonimato, sería difícil justificar su precio actual. 
Tal vez los especuladores de Bitcoin están apostando a que siempre habrá un consorcio de Estados forajidos que permitan el uso anónimo de Bitcoin, o incluso actores estatales como Corea del Norte que tomarán provecho de la misma. 
¿Caería el precio de Bitcoin a cero si los gobiernos pudieran poner bajo una mira perfecta las transacciones? 
Talvez no. 
A pesar de que las transacciones de Bitcoin requieren de una cantidad exorbitante de electricidad, con algunas mejoras, Bitcoin podría aún superar las comisiones del 2% que cobran los grandes bancos en tarjetas de crédito y débito. 
Por último, es difícil imaginar que es lo que podría impedir que los bancos centrales creen sus propias monedas digitales y usen la regulación para inclinar el terreno de juego a su favor, hasta que sean ellos los ganadores. 
La larga historia de la moneda nos dice que el sector privado es quien innova, y que el Estado, con el transcurso del tiempo, es quien regula y se apropia. 
No tengo ni idea sobre a dónde se dirigirá el precio de Bitcoin durante los próximos dos años, pero no hay razón para esperar que la moneda virtual evite tener un destino similar. 

El impuesto de ajuste fronterizo de EE.UU. es una mala idea 
NUEVA YORK – Estados Unidos podría estar a punto de implementar un impuesto de ajuste fronterizo (IAF). 
El Partido Republicano, ahora en control de las ramas legislativa y ejecutiva, considera un IAF – que subsidiaría eficazmente a los exportadores estadounidenses, al brindarles exenciones fiscales al mismo tiempo que penalizaría a las empresas estadounidenses que importan bienes – como un elemento importante de la reforma del impuesto a las empresas. Los republicanos sostienen que dicho impuesto mejoraría la balanza comercial de Estados Unidos, mientras aumenta la producción, la inversión y el empleo a nivel nacional. 
Están equivocados. 
La verdad es que el plan de los republicanos es altamente problemático. 
Junto con otras reformas propuestas, el IAF convertiría el impuesto estadounidense a las empresas en un impuesto sobre el flujo de caja de las empresas (con un ajuste fronterizo), lo que implicaría consecuencias de largo alcance para la competitividad y rentabilidad de las empresas estadounidenses. 
Algunos sectores o empresas – especialmente aquellos que dependen en gran medida de las importaciones, como los sectores minoristas estadounidenses – se enfrentarían a un fuerte aumento de sus obligaciones fiscales; en algunos casos, estos aumentos serían incluso mayores que sus utilidades antes de impuestos. 
Mientras tanto, los sectores o empresas que exportan, al igual que quienes están en el sector de manufactura, disfrutarían de reducciones significativas en su carga fiscal. 
Esta divergencia aparenta ser injustificada e injusta. 
El IAF tendría, también, otras implicaciones distributivas. 
Existen estudios que indican que pudiese afectar con mayor severidad a los consumidores que se encuentran en el 10% de la población que se encuentra en la parte inferior de la distribución de ingresos, es decir aquellos que perciben los salarios más bajos. 
Sin embargo, este impuesto ha sido publicitado como una forma de compensar por los recortes de impuestos a las empresas, por cuya aprobación los republicanos también presionan – recortes que, en última instancia, beneficiarían a aquellos que están en la parte superior de la distribución del ingreso. 
Para empeorar las cosas, el IAF no protegería a las empresas estadounidenses de la competencia extranjera. 
La teoría económica sugiere que, según dictan sus fundamentos, un IAF podría elevar el valor del dólar en el mismo porcentaje que el impuesto; consecuentemente, se anularía sus efectos sobre la competitividad relativa de las importaciones y exportaciones. 
Además, los efectos que la apreciación del dólar tendría en las hojas de balance serían grandes. 
Debido a que la mayoría de los activos extranjeros en poder de los inversores estadounidenses están denominados en una moneda extranjera, el valor de esos activos podría reducirse en varios millones de millones de dólares, en total. 
Mientras tanto, las altamente endeudadas economías emergentes se enfrentarían a pasivos en dólares que crecerían muy rápidamente, lo que podría causar problemas financieros e incluso crisis. 
Aun si el dólar estadounidense se apreciara menos que el porcentaje del IAF, el traspaso desde el impuesto sobre las importaciones a los precios nacionales implicaría un aumento temporal pero persistente de la tasa de inflación. 
Algunos estudios sugieren que durante el primer año del IAF, dicho nuevo impuesto podría elevar la inflación de EE.UU. en un 1%, o incluso más. 
La Reserva Federal de EE.UU. Podría responder a este aumento elevando su tasa de política, lo que en última instancia conduciría a un aumento de los tipos de interés a largo plazo y ejercería una presión al alza sobre el tipo de cambio del dólar. 
Otro problema adicional que presenta el IAF es que crearía perturbaciones masivas en las cadenas de suministro mundiales que el sector empresarial estadounidense ha construido durante las últimas décadas. 
El IAF, al socavar la capacidad de las empresas para maximizar la eficacia de la asignación de mano de obra y capital – la motivación impulsora que se encuentra detrás de la deslocalización, también denominada como “offshoring” – produciría grandes costos de prestaciones de asistencia social para EE.UU. y para la economía mundial. 
El último problema importante vinculado con el IAF es que este impuesto infringe las normas de la Organización Mundial del Comercio, organización que permiten el ajuste de frontera sólo en impuestos indirectos, como por ejemplo el impuesto sobre el valor agregado, y no permite su aplicación sobre impuestos directos, como los que se imponen a los ingresos de las empresas. 
Ante esto, la OMC probablemente consideraría al IAF como ilegal. 
En ese caso, Estados Unidos podrían enfrentar medidas de represalia por un valor de hasta 400 mil millones de dólares por año, si no revocaba el impuesto. 
Eso afectaría seriamente el crecimiento del PIB estadounidense y del PIB mundial. 
Entonces, ¿cuán probable es que los Estados Unidos promulgue el IAF? 
La propuesta tiene el apoyo de la mayoría republicana en la Cámara de Representantes, pero es probable que unos cuantos republicanos del Senado voten en contra de dicho impuesto. 
También es probable que los demócratas, en ambas cámaras del Congreso, voten en contra de la totalidad de la propuesta de reforma del impuesto a las empresas, que incluye al IAF. 
El poder ejecutivo también está dividido sobre el tema, los asesores del presidente Donald Trump que son más proteccionistas son los que apoyan a este impuesto y sus consejeros más internacionalistas son los se oponen al mismo. 
El propio Trump mismo ha enviado señales contradictorias al respecto. El desacuerdo sobre el IAF se extiende también a las empresas, hay firmas que exportan más de lo que importan, y viceversa. 
En cuanto al público en general, los hogares de ingresos bajos y medios deberían oponerse al IAF, ya que este impuesto elevaría los precios de los ahora baratos bienes importados, que son los bienes que estos grupos de personas consumen en la actualidad; sin embargo, puede que esta medida sea apoyada por los seguidores de Trump de la clase obrera, los llamados trabajadores de cuello azul, en particular por aquellos que trabajan en manufactura. 
En última instancia, los argumentos a favor del IAF son relativamente débiles – mucho más débiles que los argumentos en contra del mismo. 
Si bien puede que ello sea suficiente para garantizar que dicho impuesto no sea aprobado, existen fuertes fuerzas proteccionistas en el gobierno de Estados Unidos que presionan por lograr la aprobación de este impuesto y de otras medidas similares. 

El ángulo empresarial de Brexit 
LONDRES – Hace casi un año, los británicos votaron – 52% a 48% – a favor de abandonar la Unión Europea. 
Muchos esperaban que el voto produjera una grave volatilidad económica. 
Pero la economía, hasta ahora, ha demostrado tener resiliencia, aunque a medida que nos acercamos a las elecciones generales de esta semana, hay señales de que el mayor nivel de inflación está afectando a los consumidores y a algunos negocios. La pregunta es si la economía puede resistir, en los hechos, los procedimientos de divorcio de la UE. 
Inmediatamente después de la votación a favor de Brexit, la rápida actuación del Banco de Inglaterra ayudó a calmar los mercados financieros y a mantener el flujo de crédito. 
A diferencia de la crisis financiera mundial del año 2008, el costo del crédito para la mayoría de las empresas y familias en el Reino Unido no ha aumentado; en todo caso, dicho costo ha bajado. 
Durante todo este tiempo, los consumidores británicos han hecho lo que mejor saben hacer: gastar su dinero en tiendas y vía internet. 
El gasto de los hogares apoyó un crecimiento general cercano al 2% el año pasado. 
El gran cambio en los mercados financieros ha sido la fuerte caída en el valor de la libra. 
El tipo de cambio más débil ha contribuido a la competitividad de los exportadores en el Reino Unido. 
La encuesta de tendencias industriales del mes de abril, realizada por la Confederación de la Industria Británica (institución en la que trabajo como economista en jefe), mostró el aumento más fuerte en la fabricación de pedidos de exportación desde el año 2011. 
Pero, ese aumento es una espada de doble filo: los fabricantes británicos también enfrentan el aumento más rápido en los costos unitarios promedio desde el mismo año 2011, debido a los precios crecientes de las importaciones. 
La disminución en el valor de la libra también puede comenzar a dañar a los hogares. 
Se pronostica que la inflación de los precios al consumidor llegará a un pico cercano al 3% este año. 
Sin embargo, dada la dinámica cambiante del mercado de trabajo y el crecimiento moderado de la productividad, es probable que las ganancias salariales promedio no superen el 2,5%. 
En términos reales, por lo tanto, es probable que los ingresos promedio de los hogares se mantengan planos o incluso se reduzcan, socavando el motor del gasto del consumidor que es de crucial importancia para la economía del Reino Unido. 
Peor aún, estos retos macroeconómicos inminentes bien pueden verse empequeñecidos por los que surgirán de las próximas negociaciones de Brexit, aunque tal vez no por la razón que se podría esperar. 
El principal peligro para las empresas, como me dijo el líder de una empresa de ingeniería de la construcción, es que la planificación de todos los posibles escenarios de Brexit pueda llegar a convertirse en un asunto que consuma toda la atención, provocando que las compañías pierdan de vista sus objetivos estratégicos más amplios. 
La buena noticia es que, hasta ahora, la comunidad empresarial parece tener confianza en sí misma. 
Los empresarios y directores ejecutivos tienen mucha experiencia en la toma de decisiones en un mundo incierto. 
Por lo tanto, a pesar de las incógnitas de Brexit, continúan invirtiendo en áreas orientadas al futuro como computación en la nube, inteligencia artificial y análisis de datos. 
La verdad es que esto ocurre debido a que la revolución tecnológica y el aumento rápido del consumo en Asia – y no así la relación del Reino Unido con la UE – son los aspectos que va a transformar la forma de hacer negocios durante el próximo par de décadas. 
Al iniciar negociaciones entre el Reino Unido y la UE, es fundamental que las empresas tengan en cuenta dichos aspectos, y que usen una cerca de protección para aislar a los grupos de trabajo dedicados a Brexit y mantengan al resto del personal gerencial centrado en una estrategia comercial más amplia. 
Esto no quiere decir, por supuesto, que debemos reducir la complejidad de la tarea que tenemos por delante, y mucho menos ignorar los desafíos que Brexit traerá consigo. 
Por el contrario, debemos enfrentar esos desafíos de manera frontal, incluyéndose el tener que afrontar algunas verdades duras y exigir que se tomen decisiones difíciles lo más antes posible. 
Desde una perspectiva empresarial, una de las mayores preocupaciones relacionadas con Brexit se relaciona con las personas. 
En su situación actual, la economía del Reino Unido se ve afectada por la escasez de habilidades de trabajo de las personas: más de dos tercios de las empresas no tienen la seguridad de poder cubrir vacantes, durante los próximos 3 a 5 años, en puestos de trabajo que requieren altas especializaciones. 
La solución a largo plazo es una mejor educación y capacitación en habilidades a lo largo y ancho de todo el Reino Unido. 
Pero, a corto plazo, la migración debe desempeñar un papel. 
Los migrantes de la UE – desde los trabajadores estacionales que cosechan frutas y hortalizas hasta los académicos que amplían las mentes de la próxima generación y los médicos y enfermeras que protegen nuestra salud – ya realizan una contribución importante a la economía del Reino Unido. 
En muchas organizaciones y empresas, los ciudadanos de la UE representan más del 40% de los empleados. 
Estos ciudadanos de la UE y sus familias se enfrentan ahora a una verdadera incertidumbre. 
La comunidad empresarial, en general, aboga a favor de que se garantice de manera inmediata que los ciudadanos de la UE quienes trabajan actualmente en el Reino Unido puedan seguir haciéndolo en el futuro. 
De la misma manera, se debe conceder a los ciudadanos británicos que trabajan en la UE el derecho a permanecer donde están. 
Esto no es sólo hacer lo correcto; es llevar a cabo una acción económica inteligente, ya que las habilidades y el talento de la fuerza de trabajo serán el motor que impulsará a las empresas en las próximas décadas. 
No obstante, los ciudadanos de la UE que ya se encuentran en el Reino Unido no serán suficientes, por sí solos, para alimentar ese motor. 
Es por eso que el Reino Unido también necesita un nuevo sistema de inmigración basado en la evidencia – y lo necesita rápido. 
Las empresas, los trabajadores y las familias necesitan saber a finales de este año cómo será dicho sistema, incluyendo cuáles serán los criterios de ingreso al país. 
Otra decisión crítica que debe hacerse ahora es que “ningún trato” no es una opción. 
Más allá de mantener esta posibilidad abierta, como lo ha hecho el gobierno de la primera ministra Theresa May, el Reino Unido y la UE deben comprometerse a establecer un acuerdo claro sobre asuntos reglamentarias, garantizando así que las empresas de ambos lados del Canal de la Mancha puedan seguir haciendo negocios. 
Un escenario de “acantilado” – en el que el final del período de negociación de dos años traiga consigo un cambio repentino a un régimen regulador poco claro o incluso a un escenario en el que no se tenga aún un régimen regulador decidido – debe evitarse a toda costa. 
Para que la economía británica pueda hacer frente a Brexit, tan bien como enfrentó una votación a favor de Brexit, ambos, el gobierno al igual que las empresas, deben minimizar el impacto de la incertidumbre manejando eficazmente dicha incertidumbre. 
Cualquiera que sea el argumento político a favor de retrasar el inicio de negociaciones serias sobre Brexit, no se debe permitir que los mismos eclipsen el argumento económico a favor de avanzar en las mencionadas conversaciones. 

¿Marcha atrás al Brexit? 
LONDRES – La realidad económica ya está pisándoles los talones a las falsas esperanzas de muchos británicos. 
Hace un año, una escasa mayoría votó a favor de que el Reino Unido abandonara la Unión Europea, creyendo en las promesas de la prensa popular, y de los políticos que hicieron campaña por esa opción, de que el Brexit no perjudicaría sus niveles de vida. 
Pero lo cierto es que desde entonces, dichos niveles se han mantenido a costa del endeudamiento de los hogares. 
Esto funcionó por un tiempo, porque el aumento del consumo de los hogares estimuló la economía del RU. 
Pero pronto llegará el momento de la verdad. 
Según muestran las últimas cifras publicadas por el Banco de Inglaterra, el crecimiento salarial en Gran Bretaña no se mantiene a la par de la inflación, de modo que el ingreso real ha comenzado a disminuir. 
Conforme esta tendencia continúe en los meses venideros, las familias no tardarán en darse cuenta de que sus niveles de vida están cayendo, y tendrán que ajustar sus hábitos de gasto. 
Para colmo de males, también advertirán que están demasiado endeudadas y tendrán que desapalancarse, lo que reducirá todavía más el consumo hogareño, que viene sosteniendo la economía. 
Además, el Banco de Inglaterra cometió el mismo error que el hogar promedio: subestimó el impacto de la inflación y ahora tendrá que ponerse al día mediante un aumento procíclico de los tipos de interés, que dificultará todavía más el pago de las deudas familiares. 
Los británicos están cada vez más cerca del punto de inflexión típico de todas las tendencias económicas insostenibles, al que yo llamo “reflexividad”: lo que ocurre cuando la causa y el efecto se influyen mutuamente. 
Esta realidad económica se agrava por la realidad política. 
El hecho es que el Brexit es una situación que perjudica tanto a Gran Bretaña como a la UE. 
Ya es tarde para deshacer el referendo, pero la gente todavía puede cambiar de idea. 
Y al parecer, es lo que está sucediendo. 
El intento de la primera ministra Theresa May de fortalecer su posición negociadora mediante una elección anticipada fue un tiro por la culata: perdió la mayoría parlamentaria y creó un hung parliament, en el que ningún partido tiene mayoría por sí solo. 
La causa principal de la derrota de May fue el traspié fatal que dio al proponer que los ancianos paguen una parte sustancial de sus gastos de atención con recursos propios (extraídos por lo general del valor de las casas en que han vivido toda la vida). 
Este “impuesto a la demencia”, como no tardó en ser bautizado, molestó profundamente a la principal base de apoyo del Partido Conservador de May: los ancianos, muchos de los cuales no votaron o apoyaron a otros partidos. 
Otro factor importante de la derrota de May fue el aumento de la participación de los jóvenes, muchos de los cuales votaron al laborismo a modo de protesta, no porque tengan intención de entrar a un sindicato o porque apoyen al líder laborista Jeremy Corbyn (aunque su desempeño a lo largo de la campaña fue inesperadamente destacable). 
La actitud de los jóvenes británicos en relación con el mercado común europeo es diametralmente opuesta a la de May y los simpatizantes del Brexit “duro”. 
A los jóvenes les importa conseguir un empleo bien pago, sea en Gran Bretaña o en otros lugares de Europa, y en ese sentido, sus intereses se corresponden con los de la City londinense, que les da esa posibilidad. 
Para conservar el poder, May deberá negociar el Brexit de otro modo. 
Y hay señales de que está dispuesta a hacerlo. 
Si encara con espíritu conciliador las negociaciones (con inicio el 19 de junio), May podría llegar a un acuerdo con la UE respecto de los futuros pasos, y acordar que Gran Bretaña siga en el mercado común el tiempo suficiente para hacer todo el trabajo legal necesario. 
Esto sería un gran alivio para la UE, ya que pospondría el aciago día en que la ausencia de Gran Bretaña creará un enorme agujero en el presupuesto comunitario. 
Un esquema como este beneficiaría a las dos partes. 
Este es el único modo que da a May alguna esperanza de convencer al Parlamento de aprobar todas las leyes que tendrán que estar en vigencia una vez que, finalizadas las conversaciones para el Brexit, Gran Bretaña se retire de la Unión. 
Es posible que May deba abandonar su mal estudiada alianza con el Partido Unionista Democrático en Úlster y alinearse más claramente con los conservadores escoceses, partidarios de una versión más blanda del Brexit. 
May también tendrá que expiar las culpas de los conservadores de Kensington (Londres) por el incendio de la semana pasada en la Grenfell Tower, en el que perdieron la vida al menos 30 personas (y puede que sean muchas más). 
Con esta plataforma May podría continuar a la cabeza de un gobierno de minoría (ya que nadie más querrá ponerse en su lugar). 
Completar el Brexit llevaría al menos cinco años más, lapso en el que habría una nueva elección. 
Y si todo sale bien, tal vez las dos partes decidan renovar el matrimonio incluso antes de divorciarse. 

Las consecuencias económicas de un parlamento sin una mayoría absoluta 
MANCHESTER – Se suponía que la elección que acaba de tener lugar en el Reino Unido iba a arrojar -como decía el eslogan de campaña del Partido Conservador- un gobierno "fuerte y estable". 
Terminó consiguiendo lo contrario: el resultado fue un parlamento sin una mayoría absoluta y la posibilidad de otra elección general más avanzado el año. 
Mientras tanto, el reloj sigue corriendo para concluir las negociaciones con los otros 27 miembros de la UE sobre el retiro del Reino Unido de la Unión Europea. 
Para cualquiera que tenga idea de lo exigentes y complicadas que serán las conversaciones por el Brexit, y de lo mal preparados que están para ellas los políticos y los funcionarios británicos, la perspectiva es desalentadora. 
Si bien un parlamento sin una mayoría absoluta, en momentos en que los Tories intentan formar un gobierno minoritario, podría inclinar la política británica en dirección de un Brexit "más blando", por lo menos en términos de la futura relación comercial con la UE, tal vez deje a los líderes políticos de Gran Bretaña en peores condiciones para llevar adelante las negociaciones. 
Los británicos tendrán que esperar que los líderes de la UE estén dispuestos a mostrar cierta compasión: después de todo, el único mensaje claro de los votantes fue su falta de confianza en las alternativas sobre la mesa. 
Sin embargo, la economía del Reino Unido enfrentará desafíos importantes -para nada ignorados durante la campaña electoral- aún sin el Brexit. 
Uno es el abismo entre los ganadores y los perdedores del comercio y la tecnología, una brecha que ayuda a explicar el voto pro-Brexit del año pasado. 
A esto se vincula el nivel sorprendentemente bajo de productividad del Reino Unido. 
Por supuesto, la brecha entre ganadores y perdedores -que, en términos generales, corresponde al mapa electoral- no es exclusiva de Gran Bretaña; ha incitado al populismo y otras formas de políticas anti-establishment en Occidente. 
Tampoco el Reino Unido es el único país que está experimentando un crecimiento plano o lento de la productividad. 
Pero el nivel de productividad del Reino Unido es un 16% más bajo que el promedio del G7. 
Y es, por lejos, la economía más desigual a nivel regional de la UE. 
Para mejorar la productividad del Reino Unido, las regiones del país con un desempeño peor del esperado deben mejorar sus resultados. 
El voto del Brexit torna doblemente necesario centrarse en estas regiones más pobres: es preciso encarar la política divisiva que apuntaló la estrecha mayoría del Leave (Irse) y minimizar el daño económico que seguramente causará la ruptura con los principales socios comerciales del Reino Unido, especialmente si la negociación no es buena. 
La mayor esperanza de enfrentar los profundos problemas estructurales surgió con el anuncio previo a la elección del gobierno de May de su intención de adoptar una estrategia industrial. 
Si bien la política industrial está en línea con los instintos corporativistas de May, las clases políticas del Reino Unido han sido alérgicas a la idea desde fines de los años 1970. 
Las autoridades se estremecen ante el recuerdo de intervenciones desafortunadas destinadas a apuntalar a empresas en crisis (como fabricantes de autos y productores de acero) o invertir en nuevas tecnologías que terminaron condenadas al fracaso (Concorde, autos DeLorean). 
Después de su elección en 1979, a Margaret Thatcher no le llevó mucho tiempo degradar a la Oficina Nacional de Desarrollo Económico (conocida como Neddy), el organismo responsable de intervenciones estratégicas por parte del estado, que finalmente fue desmantelado por el sucesor de Thatcher, John Major, en 1992. 
La alergia a la política industrial es particularmente fuerte entre aquellos que la equiparan con subsidios y exenciones impositivas. 
Sin embargo, considerando que el gobierno interviene constantemente en la economía, sin duda tiene sentido pensar en sus acciones e interacciones con el sector privado de una manera mucho más estratégica. 
Por cierto, algunas políticas industriales fuera del radar -o hasta accidentales- han sido bastante exitosas. 
Uno de los beneficiarios han sido las finanzas, gracias a una regulación benigna y a una inmensa inversión en infraestructura en la City de Londres y Canary Wharf. 
Otro ha sido la industria farmacéutica, debido a exenciones impositivas especiales como el incentivo fiscal "Patent Box" y el Servicio Nacional de Salud (NHS) como un cliente muy importante. 
El sector creativo también se ha beneficiado, gracias a la BBC. 
Si bien recibe un constante ataque político, la BBC actúa exactamente como debería actuar un socio público, llevando a cabo investigación y desarrollo, fijando estándares técnicos, ofreciendo capacitación laboral y adhiriendo a una contratación abierta de pequeños y medianos proveedores, que están entre los productores y exportadores más exitosos del Reino Unido. 
La justificación económica para la política industrial es convincente, en la medida que se la entienda como un vehículo para una coordinación estratégica, la mancomunación de riesgos y el suministro de bienes públicos. 
Los viejos errores -apuntalar industrias deficitarias o apostar a tecnologías específicas- pueden evitarse en gran medida a través de políticas sólidas en materia de competencia y ayuda estatal (para garantizar que el respaldo al sector automotriz, por ejemplo, no sea visto como un apoyo sólo a los propietarios actuales) y cláusulas de suspensión para asistencia específica. 
El argumento en contra de no tener una política industrial explícita también es convincente. 
El carácter accidental de la intervención del gobierno ayuda a explicar por qué la economía es tan asimétrica regionalmente. 
Por ejemplo, los análisis de costo-beneficio de los proyectos de infraestructura propuestos que dependen de métricas de mercado como tasas salariales o precios de la propiedad para evaluar los potenciales beneficios crearán una inversión cada vez mayor en torno a Londres, y un círculo vicioso de inversión aparentemente cada vez menos atractiva en el norte del Reino Unido. 
Una visión estratégica reconocería los beneficios para la productividad de crear nuevos conglomerados en otras partes -como las medidas accidentales que ubicaron a las automotrices del Reino Unido en el noreste de Inglaterra y al segundo sector más importante de medios audiovisuales del país fuera de Londres en Salford, Greater Manchester, cuando la BBC trasladó allí parte de sus operaciones. 
Existe una amplia evidencia histórica de los méritos (y desméritos) de determinadas políticas. 
Como Gran Bretaña desde hace mucho tiempo está plagada de políticas de vaivén y una plétora de iniciativas que, aunque inefectivas, acaparan los titulares, el verdadero desafío será establecer un marco político e institucional para implementar iniciativas viables, y forjar la interacción gubernamental con el sector privado. 
Por supuesto, cualquier idea pre-electoral en materia de políticas podría resultar víctima de acuerdos políticos o simplemente de la gigantesca incertidumbre planteada por el reciente resultado electoral. 
Sería una lástima. 
Cuanto mayor la inestabilidad política, más fuerte la necesidad de un marco que finalmente empiece a abordar las profundas divisiones y desafíos que enfrenta la economía británica. 

Una mejor manera de ir de la “I” al “D” 
BELLEVUE, WASHINGTON – Cuando los líderes empresariales se reúnen para hablar sobre la innovación de sus sectores, generalmente se enfocan en iniciativas como mejorar el financiamiento del gobierno para la investigación básica o el desarrollo de centros e incubadoras de tecnología. 
Pero un elemento crucial de la "innovación" suele estar ausente de estas conversaciones: los productos finales. 
No es por descuido. 
Por el contrario, esta ausencia es sintomática de un problema mucho más grave que afrontan las empresas de todos los tamaños en casi todas las industrias. 
En pocas palabras, el desarrollo de productos queda en segunda fila en la estrategia de innovación porque está roto el vínculo financiero entre ideación y comercialización. 
Para que las economías prosperen, las buenas ideas necesitan un empujoncito que las acerquen llegar al mercado. 
Después de todo, los productos innovadores hacen la vida más sana, eficiente y divertida. 
Pero hay una amplia evidencia de que el desarrollo (el "D" en I + D) no ha seguido la velocidad de la "I”, la investigación moderna. 
Hasta las economías más sólidas tienen un excedente de ideas que nunca llegan a los consumidores. 
En Estados Unidos solo el 5% de todas las patentes activas reciben licencias o se comercializan. 
La mayoría de las empresas utilizan menos de un cuarto de las invenciones que poseen. 
Las transferencias de tecnología desde el mundo académico no van tan bien, tampoco. 
Aunque desde 1969 se han expedido más de 75.000 patentes a las universidades estadounidenses, la gran mayoría de las oficinas de transferencia tecnológica (las unidades administrativas que gestionan la producción intelectual de una escuela) no logran generar ingresos suficientes para cubrir sus costos de operación. 
Si queremos revertir estas tendencias y maximizar la producción de innovaciones, necesitamos más mecanismos para financiar la comercialización de ideas inteligentes. 
Por el momento, las empresas emergentes respaldadas por capitales de riesgo son el mecanismo estándar para pasar de "I" a "D": se forman con el único propósito de impulsar buenas ideas por el canal de desarrollo. 
Y, dadas las altísimas valoraciones de algunas emergentes, es fácil suponer que un ecosistema saludable de empresas inteligentes y fondos de capital de riesgo es todo lo que se necesita para asegurar la innovación. 
Pero la mayoría de las empresas simplemente son incapaces de llevar buenas ideas al mercado, porque carecen de acceso a fondos de capital destinados a la innovación. 
A menudo a las pequeñas y medianas empresas (PYME) les cuesta obtener financiación para desarrollar infraestructura de I + D. Las multinacionales utilizan las utilidades retenidas para este objeto, pero debido a que este enfoque puede afectar negativamente los valores de sus acciones en la bolsa, incluso ellas tienden a ser conservadoras en el impulso de nuevas ideas. 
Compárese ese escenario con la manera en que las multinacionales financian las inversiones en infraestructura. 
Digamos, por ejemplo, que DuPont quiere construir una nueva planta de manufactura. 
Podría pedir prestado dinero a un banco y pagarlo de los beneficios resultantes. 
Pero necesitara capital para producir un nuevo producto químico en una planta existente, no podría obtener un préstamo, porque los bancos no saben cómo evaluar los riesgos de los productos innovadores (en el sector químico o cualquier otro). 
A menos que sea uno un gigante como Alphabet, Apple o Tesla, no puede justificar el riesgo y el gasto de un programa de I + D a tabla rasa. 
En estos días, es probable que incluso las empresas más grandes prefieran adquirir una nueva tecnología preenvasada a desarrollarla internamente. 
Esa es una de las razones por las que las fusiones y adquisiciones son cada vez más comunes (y por qué algunos observadores las ven como la nueva I + D). 
Esta situación tampoco es ideal para los inversionistas. 
Considérese el caso de la consola de juegos PlayStation de Sony, cuyo desarrollo atrajo mucho la atención de los inversores en los años noventa. 
Pero la única manera de respaldar el proyecto era comprar acciones de la empresa matriz, que abarcaba también los ámbitos de la música, el cine, cámaras y televisión. 
Este tipo de desalineación es tan ineficiente para las empresas como para los inversionistas. 
Y ni siquiera es una opción para las empresas más pequeñas: vender acciones es difícil cuando se es una PYME. 
Es evidente que los actuales modelos de financiación ahogan la innovación y la inversión en productos específicos, y casi todos paralizan a las PYME. 
Los funcionarios gubernamentales con los que hablo están más preocupados por mantener la salud de las PYMES de sus países que por proteger las empresas multinacionales, por una buena razón: en todas partes representan una proporción abrumadora del empleo y su creación. 
Sin embargo, no tienen acceso a las oportunidades de financiamiento que merecen. 
Para cambiar las cosas, las empresas necesitan vehículos de financiación vinculados al desarrollo de productos. 
Una idea es que los fondos basados en deuda ofrezcan bonos con rendimientos más previsibles, basados en los ingresos de los nuevos productos. 
Estos fondos podrían estructurarse para distribuir el riesgo entre una variedad de proyectos o sectores, lo que podría hacerlos más atractivos para los inversionistas que evitan los capitales de alto riesgo. Este tipo de financiación también permitiría una mayor alineación entre los inversionistas y los proyectos innovadores. 
Las empresas con antecedentes comprobados, habilidades técnicas, equipos de gestión experimentados y canales de ventas establecidos son fuentes de innovación que ningún país puede permitirse el lujo de despreciar. 
Las limitaciones del actual régimen de financiamiento implican que los países estén dejando pasar la oportunidad. 
A pesar de pocas vías ya listas para la comercialización de productos, las empresas, los institutos de investigación y los laboratorios universitarios y gubernamentales del mundo gastan en su conjunto más de un billón de dólares en I + D anualmente. 
Sin un nuevo enfoque para el financiamiento de productos, la mayor parte de lo que descubran permanecerá en los estantes. 


Dos tareas para los abolicionistas de hoy 
CIUDAD DEL VATICANO – El flagelo del tráfico de seres humanos es un problema que los líderes de todas las fes deben tomarse muy en serio. 
Tras ser electo en marzo de 2013, una de las primeras acciones del Papa Francisco fue escribirme, como jefe de la Academia Pontificia de Ciencias (PAS), pidiéndome que estudiásemos la esclavitud moderna y sus soluciones. 
Nueve meses después, Francisco convocó a líderes religiosos de todo el mundo para declarar que el tráfico de seres humanos y sus órganos, además del trabajo forzoso y la prostitución, son crímenes contra la humanidad. 
En septiembre de 2015, los líderes mundiales se hicieron eco de esta conclusión cuando la Asamblea General de las Naciones Unidas adoptó por unanimidad los Objetivos de Desarrollo Sostenible, que incluyen una meta de poner fin a estas prácticas. 
Por estas y muchas otras razones, es un imperativo moral que el mundo trabaje en conjunto para lograr la visión fijada por nuestros líderes religiosos y políticos. 
No hay tiempo que perder, con millones todavía siendo víctimas de formas modernas de servidumbre involuntaria. 
El abuso en todas sus formas (sea tortura, violación, matrimonio forzado o trabajo forzado) deja huellas más duraderas que las causadas por el daño físico. 
Afecta el espíritu de la persona, hiriendo nuestra confianza en nosotros mismos y en los demás a niveles que pueden ser más dolorosos y profundos. 
Para comprender en plenitud la depravación de este tipo de “violencia moral”, piense en amigos que se aman, aprueban y afirman entre sí y la importancia de estas acciones para su existencia individual y colectiva. 
Las víctimas de tráfico humano no pueden experimentar con facilidad este tipo de amistad, porque la degradación y humillación que han sufrido puede llevarlas a creer que son poco importantes o propiedad de otra persona. 
Como resultado, suelen no poder ofrecer el apoyo y la afirmación que requiere una amistad verdadera, y esta incapacidad se extiende a su participación en el matrimonio y la vida familiar. 
El mensaje de fraternidad de Cristo, junto con el movimiento antiesclavitud que comenzara a fines del siglo dieciocho, logró acabar finalmente con la abolición de la esclavitud humana legal en el mundo. 
En varios tratados internacionales, como la Convención sobre la Esclavitud de 1926, se ilegalizó diferentes formas de esclavitud. 
Sin embargo, la esclavitud continúa bajo nuevos nombres, generando menos indignación o atención pública que las violaciones pasadas de libertades civiles. 
Si bien los derechos humanos se convirtieron en una característica definitoria de la era posterior a la Segunda Guerra Mundial, las víctimas de la esclavitud moderna siguen padeciéndola. 
Las emociones negativas pueden ayudar en las iniciativas para impedir la exclusión social. 
La indignación nos puede desarmar, pero también movilizarnos para emprender acciones. 
Cuando la gente ve el intolerable contraste entre lo que se espera en términos de derechos humanos y lo que se ven obligadas a padecer las víctimas de la esclavitud moderna, se hace más difícil pasar por alto la injusta distribución de la dignidad en nuestras sociedades. 
Y, una vez nos hayamos comprometido a una acción global unificada –como nos ha urgido Francisco en su trascendental encíclica Laudato si’- se vuelve posible acabar con la esclavitud moderna. 
Los líderes globales deben colaborar para generar cambios que crucen las fronteras políticas, religiosas y culturales para asegurar la dignidad, libertad y participación social para todos. 
La PAS ha identificado dos áreas que merecen especial atención. 
Primero, para apoyar a las víctimas con mayor eficacia, el mundo debe pasar del diálogo entre religiones hacia la acción colectiva. 
Si bien los religiosos no siempre pueden orar en el mismo altar, las religiones del mundo pueden y deben actuar al unísono para promover la dignidad humana, defender las libertades universales y ayudar a quienes los necesiten. 
En segundo lugar, los líderes de diferentes sectores deben concientizar a la sociedad acerca de la esclavitud moderna y esforzarse por implementar soluciones. 
Los profesionales legales (como policías, fiscales y jueces) tienen que hacer del tráfico humano una prioridad de la justicia penal. 
Las autoridades locales, como por ejemplo los alcaldes, deben involucrarse más en el abordaje del problema, y los gobiernos nacionales y provinciales deben introducir cambios de política desde arriba. 
Los que es más importante, todos estos esfuerzos se deben coordinar para que las víctimas nunca sean tratadas como criminales. 
Cuando Francisco se reunió con los líderes en la PAS en abril de 2014 para hablar del tráfico humano, llamó al asunto una “herida abierta en el cuerpo de la sociedad contemporánea, una marca de flagelación en el cuerpo de Cristo”. 
Eso es lo que pensaron muchos de los abolicionistas tempranos y depende de cada generación continuar el trabajo que iniciaron. 
Como lo expresa el Talmud: “No estás obligado a completar la tarea, pero tampoco eres libre de abandonarla”. 

Bancos centrales: la canción es la misma 
LONDRES – El cambio de guardia que se está dando en los bancos centrales con importancia sistémica en 2018‑2019 marca el inicio de una nueva era de política monetaria. 
¿Quién liderará la transición a una “nueva normalidad”? 
Y más importante, ¿será realmente tan nueva? 
En los diez años que pasaron desde la crisis financiera global, los bancos centrales de los países avanzados adoptaron políticas monetarias de una intensidad nunca antes vista. 
El director del Banco de Japón, Haruhiko Kuroda, y el del Banco Central Europeo, Mario Draghi, todavía las mantienen, para estimular la actividad económica y contrarrestar presiones deflacionarias. 
En cambio, la Reserva Federal de los Estados Unidos, ya en tiempos de su expresidenta Janet Yellen, y el Banco de Inglaterra, con Mark Carney, comenzaron a preparar una “normalización” de la política. 
Otro banco central con importancia sistémica, el Banco Popular de China, se concentró no en la expansión monetaria sino en la reforma financiera. 
El ex director del BPC, Zhou Xiaochuan, se forjó durante sus quince años en el cargo una sólida reputación local y, tal vez más aún, internacional, gracias a su metodología gradual, sostenida y eficaz. 
Pese a que el BPC no es oficialmente independiente y por tanto su autoridad para fijar tipos de interés estuvo supeditada a las recomendaciones del Comité de Política Monetaria colegiado, esto no impidió a Zhou sentar las bases de un sector financiero a la altura de la economía más grande del mundo. 
Pero ante las importantes transiciones que enfrentan los bancos centrales, la elección de sus nuevas autoridades refleja deseos de continuidad. 
Los ejemplos más obvios son la confirmación de que Kuroda seguirá por cinco años más en el Banco de Japón y la sustitución en marzo de Zhou por su propio subdirector, Yi Gang. 
Incluso el sucesor de Yellen, Jerome Powell, será probablemente más de lo mismo. 
Es verdad que al principio a Powell se lo presentó como un corte con el pasado. 
Al fin y al cabo, si la decisión era mantener el rumbo, el presidente Donald Trump podía renovar la designación de Yellen (lo que hubiera sido más acorde a la tradición). 
Pero Trump veía en la demócrata Yellen un vestigio del gobierno de Barack Obama, así que hubo que reemplazarla con un republicano declarado, como Powell. 
Pero tanto este como Yellen son veteranos de la Reserva que parecen ir por la misma senda de normalización. 
Es posible que la designación de nuevos directores traiga cambios más significativos en Europa. 
En el Banco de Inglaterra, Carney (que en noviembre de 2016 anunció su intención de irse antes) seguirá en el cargo hasta unos pocos meses después de que el Reino Unido abandone la Unión Europea en marzo de 2019, para minimizar trastornos en los mercados. 
Pero el reemplazo de Carney puede ser un cambio considerable. 
Pese a su historial impecable como director del banco central de Canadá, la designación de Carney fue muy discutida: siempre se lo consideró demasiado cercano al anterior ministro de hacienda, George Osborne, y demasiado contrario a los promotores del Brexit. 
Así que el sucesor de Carney tendrá que ser, por no decir más complaciente, al menos más del agrado de aquellos. 
Pero en cierto sentido, la sustitución de Carney significará la restauración del statu quo. 
Al fin y al cabo, su “importación” desde Canadá rompió la tradición de elegir nuevos directores dentro de la institución; tradición que se revitalizará si, como parece probable, su reemplazante fuera alguno de los subdirectores actuales del Banco de Inglaterra. 
Tal vez el cambio más profundo sea en el BCE, donde antes de que termine el año entrante hay que llenar cuatro vacantes importantes. 
La reciente nominación del ex ministro de economía de España, Luis de Guindos, para el puesto de vicepresidente del BCE da ciertas pistas de lo que puede suceder. 
En particular, la elección de un vicepresidente español (que en el caso de Guindos rompería con la tradición de no designar a políticos, cuyo objetivo es proteger la independencia del banco central) sugiere que el próximo presidente será alguien de la eurozona norte. 
De las tres economías más grandes de la eurozona, sólo Alemania nunca tuvo la presidencia. 
Si el cargo fuera para un alemán, el candidato más probable es el presidente del Bundesbank, Jens Weidmann. 
Weidmann es un halcón monetarista que no obtendrá fácilmente apoyo de los países del sur. 
Además, su nominación activará la renuncia de otra alemana, Sabine Lautenschläger, la única mujer en la junta directiva del BCE. 
La idea de una junta totalmente masculina no caerá bien en el Parlamento Europeo (por no hablar de que nunca se incluyó una mujer en la lista corta de candidatos a la presidencia). 
Que el Parlamento Europeo prefiera más paridad de género es loable, pero probablemente se debe más al deseo de evitar críticas que a un compromiso sincero con la diversidad. 
De hecho, las designaciones para altos puestos de los bancos centrales revelan que todos están en falta en este tema, pese a que hoy en muchos contextos institucionales la diversidad se considera indicadora de buen desempeño. 
En síntesis, la dirección de los bancos centrales sigue siendo “cosa de hombres”. 
En los albores de una nueva era de política monetaria, hace falta una reforma más fundamental de la dirigencia de los bancos centrales. 
La falta de diversidad entre los candidatos a altos puestos hace pensar que el proceso de selección es demasiado estrecho y endogámico. 
Los bancos centrales deberían dar más lugar a los jóvenes, a las mujeres y a las minorías, para ampliar la variedad de visiones, habilidades, perspectivas y experiencia que demandará la formulación eficaz de políticas monetarias en el futuro. 
Algún día habrá cambios reales. 
Pero por ahora, tanto en políticas cuanto en personal, es casi todo el mismo perro con otro collar. 

Lo que China puede enseñarle a Estados Unidos sobre el aire limpio 
NORTHAMPTON – Cada año, en todo el mundo más de cuatro millones de personas mueren en forma prematura por respirar aire impuro. 
Sólo en China, la cantidad de muertes atribuibles a la contaminación del aire supera un millón al año; una cifra que tal vez parezca previsible, ya que los medios nos muestran todo el tiempo imágenes de Beijing, Shanghai y otras ciudades chinas envueltas en denso, fuliginoso esmog. 
Pero aunque se hable mucho menos de él, el aire de Estados Unidos también mata. 
Según un estudio publicado en 2013 por el MIT, se calcula que la mala calidad del aire provoca unas 200 000 muertes prematuras al año en Estados Unidos, es decir, más que los accidentes de tránsito y la diabetes (otros estudios ponen un número menor, más cerca de 100 000). 
Pero mientras China le está haciendo frente al problema de la contaminación, Estados Unidos ha comenzado a revertir medidas de protección de la calidad del aire, en nombre del crecimiento económico: una estrategia errada que tendrá un efecto devastador sobre la salud de las personas. 
Desde que en 1993 Harvard publicó un famoso estudio de seis ciudades estadounidenses, la comunidad científica y los funcionarios del área de salud pública conocen el efecto mortal de la materia particulada fina, también llamada PM 2,5 (partículas de diámetro inferior a 2,5 micrones presentes en el aire). 
Al inhalar PM 2,5, una mezcla de polvo, suciedad, sustancias químicas orgánicas y metales en forma de microscópicos cuerpos sólidos y líquidos pulverizados penetra profundamente en los pulmones, pudiendo llegar incluso al torrente sanguíneo. 
Investigaciones realizadas los últimos veinte años vincularon la PM 2,5 con una variedad de trastornos sanitarios, entre ellos asma, bronquitis aguda, cáncer de pulmón, infarto y enfermedades cardiorrespiratorias. 
El origen de la mayor parte de la PM 2,5 es conocido: las centrales de energía, la industria pesada y los vehículos automotores. 
La quema de combustibles fósiles libera en el aire dióxido de carbono (el más común de los gases de efecto invernadero), junto con partículas sólidas de sustancias de combustión incompleta y gases (sobre todo dióxido de azufre y óxidos de nitrógeno) que reaccionan químicamente en la atmósfera y generan materia particulada fina. 
Conocidos los contaminantes asesinos y su fuente, en 1990 la Agencia de Protección Ambiental de los Estados Unidos (EPA) instituyó (mediante la Ley de Aire Limpio) normas para la reducción de los niveles de PM 2,5. 
La EPA estima que entre 1990 y 2015, la concentración de materia particulada en la atmósfera de los Estados Unidos se redujo un 37%, y que en 2010, las regulaciones evitaron unas 160 000 muertes prematuras. 
En síntesis, pese a que la mortandad vinculada con la contaminación del aire en Estados Unidos todavía es considerable, el país venía en la dirección correcta; pero eso fue hasta este año. 
Ahora, el presidente Donald Trump prometió crear una “prosperidad increíble” mediante la anulación de normas que buscan reducir las emisiones tóxicas de las centrales termoeléctricas a carbón, la reducción o eliminación de normas sobre la eficiencia energética de los motores y el desmantelamiento de la EPA. 
También juró derogar los límites al fracking, liberar más terrenos públicos para la extracción de carbón y expandir la producción gaspetrolera en los océanos Ártico y Atlántico. 
Supongamos por un momento que esas medidas realmente trajeran prosperidad a todo el país, y no sólo a la industria de los combustibles fósiles. 
¿Qué precio está dispuesto a pagar Estados Unidos, como país? 
¿Cuántas muertes prematuras al año serían demasiadas? 
Hay alternativas que no demandan un cálculo de suma cero entre el crecimiento económico y la salud de las personas. 
Y lo irónico es que una posible fuente de inspiración es China. 
Tal vez parezca absurdo proponer como modelo para imitar a China, donde los niveles de PM 2,5 son considerablemente superiores a los de Estados Unidos, y el consumo de combustibles fósiles (sobre todo carbón) es mucho mayor. 
Pero las autoridades chinas están tomando medidas decididas para cambiar de rumbo, liberar al país de la dependencia de los combustibles fósiles y crear una economía del futuro, impulsada por energías limpias y tecnologías verdes, que coloca a China en la vanguardia de la economía mundial. 
Hoy China es el mayor inversor del mundo en energías renovables, para las que en 2015 destinó 103 000 millones de dólares (más del doble de los 44 000 millones de Estados Unidos). 
De los 8,1 millones de puestos de trabajo relacionados con la energía renovable que hay en el planeta, 3,5 millones están en China, contra menos de un millón en Estados Unidos. 
Con la convicción de que la energía limpia es buena para el medioambiente y al mismo tiempo para la economía, China comprometió 367 000 millones de dólares de aquí a 2020 para el desarrollo de fuentes de energía renovables, un nivel de inversión que, se espera, generará 13 millones de puestos de trabajo. 
Además, China piensa más allá de sus fronteras, ya que está exportando la experiencia que desarrolló en fuentes de energía renovables y sus tecnologías de soporte. 
Es así que en 2016 invirtió cifras astronómicas en proyectos de energía renovable en Australia, Alemania, Brasil, Chile, Egipto, Pakistán, Vietnam, Indonesia y otros países. 
Asimismo, para reducir la contaminación generada por los autos, el gobierno de China dio alta prioridad a la adopción de vehículos eléctricos, con la meta de tener cinco millones circulando por las rutas y calles del país en 2020. 
Para promover su venta, exime a los compradores de pagar varios impuestos que ascienden a entre 6000 y 10 000 dólares por vehículo. 
Y anticipándose al futuro reemplazo global de los motores convencionales, las autoridades subsidian generosamente la fabricación local de vehículos alternativos. 
Mientras China hace esto, el gobierno de Trump está tratando de retrasar el reloj con su apuesta a la resurrección de una industria de los combustibles fósiles moribunda (y mortal). 
Trump describió la transición al vehículo eléctrico como destructora de trabajos, y defendió la eliminación de subsidios federales que alientan su desarrollo, fabricación y venta en Estados Unidos, por ejemplo el crédito fiscal federal de 7500 dólares para los compradores. 
La dependencia de los combustibles fósiles hundió a China en un profundo pozo medioambiental, pero su dirigencia está decidida a salir de él. 
Estados Unidos, en cambio, está literalmente cavando su propia tumba. 
Cuando cada año no menos de 200 000 estadounidenses hallan una muerte prematura, no podemos permitir que una hybris económica como la que promueve Trump prevalezca sobre la búsqueda de soluciones, dondequiera que se las pueda encontrar. 


China, gigante digital 
SHANGHAI – China ya es un líder global en tecnologías digitales orientadas al consumidor. 
Es el mercado de comercio electrónico más grande del mundo (con más del 40% de las transacciones globales) y está entre los tres primeros países en inversión de capitales de riesgo en vehículos autónomos, impresión 3D, robótica, drones e inteligencia artificial (IA). 
Uno de cada tres unicornios (start-ups que valen más de mil millones de dólares) del mundo es chino, y los proveedores de servicios de nube del país ostentan el récord mundial en eficiencia computacional. 
Pese a que China tiene déficit comercial en el sector servicios como un todo, en lo que corresponde a servicios digitales viene teniendo hasta 15 000 millones de dólares anuales de superávit. 
Los motores del impresionante avance de China en la economía digital son gigantes como Alibaba, Baidu y Tencent, que hoy comercializan sus servicios a escala masiva e introducen en el mundo nuevos modelos de negocios. 
Juntas, estas tres empresas tienen entre 500 y 900 millones de usuarios activos al mes en sus respectivos sectores. Su ascenso se vio facilitado por una regulación que ha sido moderada, o tal vez habría que decir, demorada. 
Por ejemplo, cuando las autoridades limitaron el monto máximo de dinero transferible por Internet, ya habían pasado once años desde que Alipay introdujo el servicio. 
Ahora, estas ciberempresas aprovechan su posición para invertir en el ecosistema digital de China (y en la camarilla de tenaces emprendedores que cada vez más lo definen). 
En conjunto, Alibaba, Baidu y Tencent financian el 30% de las principales start-ups de China, por ejemplo Didi Chuxing (50 000 millones de dólares), Meituan-Dianping (30 000 millones) y JD.com (56 000 millones). 
Provistos del mayor mercado interno del mundo y abundancia de capital de riesgo, los viejos emprendedores chinos “imitadores” se han transformado en potencias innovadoras. 
Pelearon como gladiadores en el mercado más competitivo del mundo, aprendieron a desarrollar sofisticados modelos de negocios (por ejemplo, el modelo freemium de Taobao) y se rodearon de fosos de protección impenetrables (como la aplicación de encargo de comidas end-to-end con envío incluido de Meituan-Dianping). 
Por eso la valuación de los innovadores chinos supera varias veces la de sus homólogos occidentales. 
Además, China está a la vanguardia del mundo en algunos sectores, desde la transmisión audiovisual en vivo (un ejemplo es Musical.ly, una aplicación para editar y compartir videos) hasta las bicicletas compartidas (Mobike y Ofo superan los 50 millones de trayectos por día en China, y ahora se están expandiendo al extranjero). 
Sobre todo, China lidera el mercado de pagos móviles: más de 600 millones de usuarios de dispositivos móviles en China pueden realizar transacciones entre pares casi gratuitamente. 
Esta infraestructura (que ya procesa muchas más transacciones que el mercado estadounidense de pagos móviles entre terceros) se convertirá en una plataforma para muchas otras innovaciones. 
A la par del aumento de capacidad técnica de las empresas chinas, la ventaja de mercado del país se está volviendo una ventaja en materia de datos, algo crucial para el desarrollo de la IA. 
La empresa china Face++ consiguió hace poco 460 millones de dólares, la mayor cifra jamás obtenida por una empresa de IA. 
Las empresas iFlyTek (dedicada al reconocimiento de voz, con un valor de 14 000 millones de dólares), Hikvision (videovigilancia, 50 000 millones) y DJI (drones de uso civil, 14 000 millones), son las más valiosas del mundo en sus respectivos dominios. 
Otra tendencia importante que se desarrolla en China es la fusión del ámbito físico con el virtual (“online merging with offline”, OMO), una tendencia a la que, junto con la IA, apuesta Sinovation Ventures. 
La idea consiste en la digitalización del mundo físico: empresas que detectan la ubicación, los movimientos y la identidad de una persona y luego transmiten los datos para que sirvan como base de experiencias virtuales. 
Por ejemplo, las tiendas OMO contarán con sensores capaces de identificar a los clientes y determinar su conducta probable tan fácilmente como hoy lo hacen los sitios web de comercio electrónico. 
La enseñanza de idiomas OMO combinará profesores nativos que darán clase a distancia, asistentes locales que actuarán como animadores, software autónomo para corregir la pronunciación y hardware autónomo para calificar tareas y pruebas. 
Como China está en posición de reconstruir su infraestructura física, puede asegurarse el liderazgo en OMO. 
Sin embargo, aunque China está a la delantera en la digitalización de industrias de consumo, la adopción empresarial de tecnologías digitales está rezagada. 
Pero puede que esté por cambiar. 
Una nueva investigación del McKinsey Global Institute halló que en 2030, tres fuerzas digitales, la desintermediación (eliminar al intermediario), la desagregación (separar los procesos en sus componentes) y la desmaterialización (pasar de la forma física a la electrónica), explicarán (o crearán) entre 10 y 45% de los ingresos combinados de la industria. 
Los actores que sepan capitalizar este cambio lograrán un volumen suficiente para influir en el paisaje digital global e inspirar a emprendedores digitales en todo el mundo. 
El valor se trasladará de lentas empresas establecidas a ágiles atacantes digitales, armados con nuevos modelos de negocios, y de una a otra parte de la cadena de valor. 
La destrucción creativa a gran escala erradicará ineficiencias y promoverá a China a un nuevo nivel de competitividad global. 
El gobierno de China tiene grandes planes para el futuro del país como potencia digital mundial. 
El Programa de Emprendedorismo e Innovación en Masa, dirigido por el Consejo de Estado, llevó a la creación de más de 8000 incubadoras y aceleradoras. 
Un programa estatal de fondos semilla apoyó con un total de 27 400 millones de dólares a inversores de riesgo y privados (se trata de una inversión pasiva con incentivos de amortización especiales). 
Las autoridades ahora están movilizando recursos para invertir 180 000 millones de dólares en la creación de la red móvil 5G de China en los próximos siete años, y apoyan el desarrollo de la tecnología cuántica. 
El Consejo de Estado también publicó pautas para el desarrollo de tecnologías de IA, con el objetivo de convertir a China en un centro global de innovación en IA en 2030. 
El distrito de Xiong’an, actualmente en construcción, puede convertirse en la primera “ciudad inteligente” diseñada para vehículos autónomos. 
El gobierno también fijó una ambiciosa meta de llegar en 2020 al 80% de automatización en la provincia de Guangdong. 
Estos proyectos tendrán un impacto inevitable en el mercado laboral, desde el trabajo rutinario de oficina (por ejemplo, servicio al cliente y televenta) y fabril (por ejemplo, líneas de montaje) hasta algunos trabajos que no son rutinarios (como el de choferes o incluso radiólogos). Una investigación reciente del MGI halló que en un escenario de automatización acelerada, entre 82 y 102 millones de trabajadores chinos tendrán que cambiar de trabajo. 
Dar capacitación en nuevas tareas a los desplazados será un importante desafío para el gobierno de China, así como evitar que los grandes actores digitales se aseguren monopolios que asfixien la innovación. 
Pero la decisión del gobierno de abrazar la emergente era digital, aplicar políticas favorables y evitar un exceso de regulaciones ya confirió al país una ventaja considerable. 


Claves de la resiliencia económica china 
NEW HAVEN – Una vez más, la economía china refuta los temores de los pesados profetas del pesimismo. 
Tras seis años consecutivos de desaceleración, 2017 trae consigo una recuperación del crecimiento del PIB real. 
La cifra anualizada del 6,9% que acaba de anunciarse para el segundo trimestre supera el 6,7% de 2016 y excede ampliamente el consenso de los analistas internacionales, que hace muy pocos meses preveían para este año un crecimiento más cercano al 6,5%, y menor aún, el 6%, en 2018. 
Llevo tiempo diciendo que la obsesión con el PIB no deja ver cuestiones más importantes para el debate sobre el crecimiento de China, ya que la economía de este país atraviesa una extraordinaria transformación estructural que la lleva de un modelo productor basado en las manufacturas a un modelo de consumo basado en servicios cada vez más potente. 
En tanto esto implica un cambio en la composición del PIB, que sustituye un crecimiento relativamente rápido en inversiones y exportaciones por otro relativamente lento en consumo privado interno, una desaceleración del crecimiento general del PIB es a la vez inevitable y deseable. 
La presunta vulnerabilidad de China debe analizarse en este contexto. 
Este debate viene de lejos. 
El primer atisbo que tuve de él fue allá por fines de los noventa, durante la crisis financiera asiática. 
De Tailandia e Indonesia a Corea del Sur y Taiwán, en todas partes se pensaba que China era la próxima. 
Una nota de tapa de The Economist en octubre de 1998, vívidamente ilustrada con un junco chino atrapado en un feroz torbellino, lo decía todo. 
Pero la verdad resultó muy diferente de las predicciones. 
Cuando el virulento contagio panregional se aquietó, la economía china seguía como si nada. 
El crecimiento del PIB real se desaceleró en forma transitoria a 7,7% en 1998‑1999, pero volvió a acelerar a 10,3% en la década que siguió. 
Igual de elocuente fue la resiliencia de China durante la Gran Crisis Financiera. 
En medio de la peor contracción global desde los años treinta, en 2008‑2009 la economía china siguió creciendo a un promedio del 9,4% anual. 
Aunque no llega al espectacular e insostenible 12,7% registrado en los tres años que precedieron a la crisis, es apenas inferior a la tendencia del 10% que se mantuvo en los 30 años transcurridos desde 1980. 
De hecho, si no fuera por la resiliencia china en lo peor de la crisis reciente, el PIB mundial no se habría contraído un 0,1% en 2009, sino 1,3%, en lo que hubiera sido la caída más profunda de la actividad global desde el final de la Segunda Guerra Mundial. 
El último brote de pesimismo sobre la economía china se centró en la aparición de dos frentes desfavorables (desapalancamiento y consiguiente ajuste del mercado inmobiliario), que parecerían ser señal de un estancamiento a la japonesa. 
Pero una vez más, la mirada occidental está fuera de foco. 
Como Japón, China es una economía con alto nivel de ahorro, y la mayor parte de su deuda creciente es consigo misma. 
Pero en cualquier caso, China está mejor protegida que Japón para evitar problemas de sostenibilidad. 
Según el Fondo Monetario Internacional, es probable que en 2017 el ahorro nacional de China alcance el 45% del PIB, mucho más que la tasa de ahorro del 28% de Japón. 
Así como los japoneses pudieron evitar una crisis de deuda soberana pese a llegar esta al 239% del PIB, China, que cuenta con un colchón de ahorro mucho más grande y una carga de deuda soberana mucho menor (49% del PIB), está mucho mejor preparada para evitar una implosión semejante. 
Es verdad que China tiene un problema creciente con la deuda corporativa: se estima que a fines de 2016, la deuda fuera del sector financiero alcanzó un 157% del PIB (contra 102% a fines de 2008). 
Esto vuelve mucho más imperiosa una reforma en los próximos años de las empresas estatales, donde se concentra el grueso del creciente endeudamiento. 
Además, hay una causa de inquietud razonable en el mercado inmobiliario chino. 
El crecimiento de la clase media implica necesidad de alojamiento accesible, lo cual no es asunto menor, dado que la proporción de la población china que vive en ciudades aumentó de menos del 20% en 1980 a más del 56% en 2016, y es de prever que llegue a 70% en 2030. 
Pero esto implica que los mercados inmobiliarios chinos (a diferencia de otras grandes economías totalmente urbanizadas) contarán con suficiente demanda, dado que la población urbana seguirá creciendo un 1 o 2% anual en los próximos diez a quince años. 
Como el precio de la vivienda en China subió casi un 50% desde 2005 (casi cinco veces la norma mundial, según el Banco de Pagos Internacionales y el índice inmobiliario mundial del FMI), la inquietud por el acceso a la vivienda está justificada. 
El reto al que se enfrenta China es hacer una gestión prudente del crecimiento de la oferta inmobiliaria necesaria para satisfacer los requisitos de demanda de la urbanización, sin alentar especulación excesiva ni peligrosas burbujas. 
En tanto, desde principios de 2017 la economía china también extrae una cuota importante de resiliencia de factores cíclicos. 
El incremento interanual del 11,3% en las exportaciones que se registró en junio contrasta claramente con las cifras de años anteriores, disminuidas por una mayor debilidad de la recuperación global poscrisis. 
Al mismo tiempo, las ventas minoristas registran hasta mediados de 2017 un incremento (ajustado por inflación y anualizado) del 10%, esto es, un 45% más que el 6,9% de crecimiento general del PIB. 
Aquella cifra es reflejo de un aumento impresionante del ingreso familiar y del ímpetu cada vez mayor (y tal vez subinformado) del comercio electrónico. 
Los pesimistas suelen mirar la economía china con el mismo cristal que usan para sus propias economías, con lo que repiten un error clásico sobre el cual advirtió hace muchos años, en un análisis fundacional, el historiador Jonathan Spence, de la Universidad de Yale. 
Muchos creen que el problema de burbujas de activos que afectó a Japón y Estados Unidos se repetirá en China, y que su veloz crecimiento económico reciente basado en el endeudamiento tendrá las mismas repercusiones que episodios similares han tenido en otros países. 
A los analistas les cuesta no proyectar a China la experiencia de las crisis en grandes economías desarrolladas. 
Pero esa metodología resultó errada en el pasado, y es errada hoy también. 

¿Hay que excluir a China de los DEG? 
SANTA BÁRBARA – La semana pasada, el gobierno chino reforzó el control sobre el tipo de cambio del yuan. 
Al hacerlo, China incumple una promesa que hizo hace dieciocho meses, cuando presionó para ingresar en la canasta de monedas que determina el valor del activo de reserva artificial del Fondo Monetario Internacional, los “derechos especiales de giro” (DEG). 
Esta decisión de China no ayudará a fortalecer la confianza en su moneda. 
Como algunos ya advertimos en su momento, la entrada del yuan a la canasta de los DEG fue una decisión en gran medida política, que podía traer consecuencias negativas a largo plazo. 
Hasta entonces, la canasta estaba integrada por el dólar estadounidense, el euro, la libra británica y el yen japonés, monedas de primer nivel que cumplen los dos criterios de inclusión del FMI: ser emitidas por alguna de las economías exportadoras más importantes y ser una moneda “de libre uso”, es decir, que se la comercie ampliamente en todo el mundo. 
Pero al momento de ser incluido en los DEG, el yuan sólo cumplía el primer criterio. 
Si bien China ya era el mayor exportador del mundo, sus mercados financieros eran primitivos, y su moneda distaba de ser de libre uso. 
En 2015, el yuan era la séptima moneda de reserva mundial, octava en emisión internacional de bonos y undécima en comercio internacional de divisas; y seguía siendo no convertible para la mayoría de las transacciones de cuenta de capital. 
Aun así, el yuan fue admitido. 
China había dejado muy claro que no aceptaría una decisión negativa, y nadie quería enojar al dragón. 
En vez de defender los criterios estándar, el FMI y sus miembros principales se conformaron con la vaga promesa de China de hacer el yuan más utilizable en algún momento futuro. 
Históricamente, el Banco Popular de China (BPC) había seguido una política de fijar el tipo de cambio del yuan día a día, sin tener en cuenta el sentimiento del mercado, y sólo permitía las transacciones con yuanes dentro de límites muy estrechos. 
Pero incluso antes de la decisión del FMI de incluir el yuan en los DEG, el gobierno chino anunció una flexibilización del control de la moneda, a partir de la cual, el cálculo diario de su valor comenzaría a tomar en consideración las señales de los mercados. 
También prometió una liberalización gradual del control de capitales, lo que reforzaría el atractivo del yuan para los inversores. 
Pero la más reciente decisión de las autoridades chinas indica que no tienen intención de jugar según las reglas. 
En vez de seguir aflojando el control del tipo de cambio, el BPC lo reafirma y reduce el papel del mercado en su toma de decisiones. 
Los datos hablan por sí solos: es evidente que hoy la libertad de uso del yuan es menor que hace dieciocho meses. 
Desde mediados de 2016, China ha agregado estrictos controles de capitales para evitar la conversión de yuanes a dólares y su salida del país; también estableció nuevos límites a la inversión extranjera directa de las corporaciones chinas, y otras transacciones transfronterizas están bajo la lupa. 
La razón por la que China incumplió sus promesas es fácil de entender. 
En los últimos dos años, los nuevos ricos chinos han buscado modos de llevar su patrimonio al extranjero, lo cual aumentó la presión a la baja sobre el yuan y obligó al BPC a gastar más de un billón de dólares de sus reservas para sostener el tipo de cambio. 
Pero eso no bastó para evitar que este mes, Moody rebajara la calificación crediticia de China, lo que puso a las autoridades a la defensiva. 
Tal vez los problemas actuales de China sólo sean un breve desvío en un largo camino hacia una mayor apertura. 
O no. 
Para abrir realmente el mercado de capitales, el gobierno tendría que implementar reformas que alcanzarán el núcleo del modelo de gestión política y económica del Partido Comunista de China. 
Un sector financiero eficiente y abierto podría erosionar seriamente la autoridad del PCC, sobre todo porque la represión financiera es un componente clave de la maquinaria de autocracia política china. 
En el mejor de los casos, la exigencia china de incluir el yuan en los DEG sólo habrá sido una decisión apresurada. 
En el peor de los casos, habrá sentado un lamentable precedente que podría alentar a otras grandes economías emergentes, como India o Rusia, a demandar que sus monedas reciban el mismo trato, independientemente de los criterios del FMI. 
Si a pesar de sus políticas arbitrarias China puede entrar a un club tan prestigioso y exclusivo, ¿por qué ellos no? 
¿Qué importa si la autoridad del FMI queda seriamente dañada? 
A futuro, hay una sola solución: excluir el yuan de los DEG, a menos que China pueda ofrecer un compromiso creíble de implementar una liberalización financiera seria y permanente. 
El criterio de libre uso de las monedas incluidas en la canasta es una garantía de estabilidad para el sistema monetario internacional. 
La credibilidad de la garantía depende del criterio. 


Reimaginar Palestina 
AMMAN – En los 50 años transcurridos desde la Guera Árabe-Israelí, las perspectivas de un acuerdo “definitivo” para poner fin al conflicto nunca han parecido más débiles que hoy. 
Tras décadas de negociaciones fallidas, se han reducido radicalmente las expectativas de los palestinos de alguna vez tener un estado propio, así como una profunda falta de fe en sus líderes e instituciones. 
Si bien una solución de dos estados ha sido por largo tiempo el objetivo para un acuerdo negociado, es hora de reconocer que, tras dos décadas del fracaso de los Acuerdos de Oslo, el actual camino a la creación de un estado se encuentra bloqueado. 
Desde hace mucho hace falta corregir el rumbo. 
Al gobierno israelí no le interesa cambiar el statu quo: su estrategia de ampliar constantemente los asentamientos conlleva costes mínimos en términos diplomáticos, económicos y de seguridad. 
Israel no está recibiendo presiones para negociar de buena fe y no ve beneficios en hacer concesiones, en especial si la mayor parte del planeta sigue callando ante el sufrimiento de los palestinos. 
Mientras tanto, desde hace mucho que la legitimidad política de las autoridades palestinas ha ido en declive, y muchos palestinos dudan de que puedan articular una estrategia nacional ni llegar a cualquier tipo de acuerdo con Israel. 
Hasta ahora, los esfuerzos por solucionar el conflicto se han limitado al modelo de Oslo, según el cual la ruta hacia la autodeterminación palestina pasa por llegar a un acuerdo sobre fronteras, asentamientos, territorio y el derecho al retorno. 
Pero este estrecho paradigma ha dejado a todos los bandos en la exasperación y lejos de una solución. 
En lugar de comenzar con la pregunta sobre la creación del estado, tal vez sea el momento de acabar en ella. 
Al poner el asunto central de los derechos palestinos en primer plano, las autoridades palestinas estarían reconociendo un cambio que ya se está dando en la sociedad palestina. 
Los jóvenes y grupos de la sociedad civil se están centrando cada vez más en cómo asegurar sus derechos individuales, y ven sus libertades civiles como un precursor, más que el resultado de la creación del estado. 
De hecho, dos tercios de los palestinos creen que la solución de dos estados ya no es factible. 
Si bien las últimas décadas se han centrado en la creación de un estado como el camino a la libertad colectiva, se trata de un enfoque que ha dado de sí poco más que años de esperanzas perdidas y estancamiento político. 
Reordenar la agenda política posicionaría los derechos civiles y humanos de los palestinos como la más alta prioridad y dejaría para un debate posterior la estructura y forma del estado mismo. 
Ejemplos de este enfoque son los movimientos locales de resistencia no violenta, así como el movimiento Boicot, Desinversión, Sanciones (BDS) para presionar a Israel en el nivel internacional. 
Si bien este cambio frente al paradigma de Oslo podría inyectar nuevas energías para encontrar una solución, es casi seguro que tenga un efecto importante sobre el nacionalismo palestino, que se encuentra en una encrucijada, dividido entre quienes se atienen al marco de Oslo y quienes se centran en protecciones legales y libertades universales más amplias. 
La brecha se ha ampliado con cada ronda de negociaciones fallidas y de ese equilibrio depende la identidad palestina, que por largo tiempo se ha definido por una narrativa centrada en la independencia. 
La trayectoria del movimiento nacional palestino se examina en al próximo informe de la Fundación Carnegie para la Paz Internacional, titulado “La revitalización del nacionalismo palestino: opciones frente a realidades”, que evalúa el nacionalismo palestino en el actual clima político y ofrece propuestas para rejuvenecer el proyecto. 
Sus conclusiones se basan en una encuesta a 58 expertos palestinos que no solo exploran las barreras para un estado palestino, sino que también ofrecen perspectivas sobre el rumbo futuro de una estrategia nacional. 
Al centro de “La revitalización del nacionalismo palestino” hay dos preguntas. 
Primero, ¿se puede redefinir con un énfasis en los derechos una idea centrada originalmente en la calidad de estado? 
Y, en segundo lugar, ¿pueden los principios de un estado palestino reemplazar la forma de tal estado? 
El futuro de esta lucha estará determinado por la forma en que los palestinos, israelíes y la comunidad internacional respondan a estas preguntas. 
Dados los cambios que están ocurriendo al interior del movimiento nacional palestino mismo, no son cuestiones que se puedan evitar. 
Mientras se estanca la situación actual en el terreno (entre una creciente expansión de los asentamientos, un amplio control del ejército israelí y la anemia de las instituciones palestinas), una generación emergente de palestinos está decidida a ocupar el escenario. 
El nacionalismo palestino sobrevivirá; es un elemento central de la identidad palestina. 
Pero la pregunta clave que se ha de responder en los próximos años y meses es si el proyecto nacional palestino se reforzará con una nueva visión y estrategia, o seguirá empantanado en las viejas ideas. 

El hábito de la Guerra Fría de Rusia 
MOSCÚ – Hace unas semanas, Mijail Gorbachov -el último líder de la Unión Soviética y el hombre que hizo más que cualquier otro por poner fin a la Guerra Fría- le dijo al diario alemán Bild que es posible "reconocer todas las características de una nueva guerra fría en el mundo de hoy". 
Estados Unidos "ya ha arrastrado" a Rusia a este escenario, dijo Gorbachov, en un esfuerzo por "concretar su idea triunfalista general". 
Ahora bien, ¿el actual antagonismo entre Estados Unidos y Rusia es realmente "nuevo"? 
¿Y es creíble responsabilizar de manera categórica a Estados Unidos, como tienden a hacer Gorbachov y ciertamente el Kremlin? 
Para responder estas preguntas, debemos analizar la historia -empezando mucho antes del "Discurso de la Cortina de Hierro" de Winston Churchill en 1946. 
Por cierto, la relación conflictiva entre Rusia y Occidente comenzó un siglo antes de la Guerra Fría. 
Allá por los años 1820, Rusia se erigió no sólo como el principal vencedor en las guerras napoleónicas, sino también como la fuerza más conservadora -o, más precisamente, reaccionaria- en Europa. 
Bajo el régimen de los zares Alejandro I y Nicolás I, siempre estuvo dispuesta a oponerse a cualquier señal de renovación de la "plaga revolucionaria" que infectaba a las monarquías del continente. 
En 1830, la ruptura entre los países de la "Santa Alianza" (Rusia, Prusia y Austria) y el resto de Europa era profunda. 
Y, cuando Rusia reprimió las dos revoluciones de "color" -la revuelta polaca de 1830-1831 y la revolución húngara de 1848-1849-, se volvió aún más profunda. 
Ambas intervenciones provocaron un recrudecimiento considerable del sentimiento anti-ruso en todo el continente. 
Para fortalecer la postura de Rusia, Nicolás I recurrió a las poblaciones ortodoxas de los Balcanes y el Imperio Otomano: su ministro naval, Alejandro Ménshikov, exigió en 1853 que Rusia fuera nombrada protector oficial de los 12 millones de ciudadanos ortodoxos del Imperio Otomano. 
Cuando la demanda fue rechazada, las tropas rusas ocuparon Moldavia y Valaquia, territorios controlados por los otomanos -una medida que finalmente derivó en la Guerra de Crimea, que Rusia terminó perdiendo de manera espectacular en 1856-. 
En mi opinión, esa derrota marca el fin de una primera Guerra Fría de aproximadamente 30 años entre Rusia y Europa. 
Lo que la mayoría de la gente entiende por Guerra Fría comenzó casi un siglo después, luego de la Segunda Guerra Mundial, cuando la Unión Soviética, en un intento por expandir su esfera de influencia, instaló gobiernos comunistas desde Polonia hasta Bulgaria. 
En 1946, comenzó a desestabilizar a Grecia y, en el Consejo de Ministros de Relaciones Exteriores, establecido según el Acuerdo de Potsdam de 1945, el Kremlin exigió el control de Tripolitania en el norte de África -una demanda que los líderes occidentales rechazaron-. 
Al año siguiente, la Unión Soviética impidió que sus estados satélites participaran del Plan Marshall, destinado a restablecer la economía de Europa después de la guerra. 
Josef Stalin subsiguientemente impuso un bloqueo a Berlín occidental, en un intento fallido por hacer que se cumpla esa decisión. 
La Guerra Fría llevó a la Unión Soviética y a Estados Unidos al borde de una guerra por Corea en los años 1950 y Cuba en 1962. 
Pero, como en el siglo XIX, la confrontación fue esencialmente por el control de Europa, y esto quedó ejemplificado en las intervenciones soviéticas en Hungría en 1956 y Checoslovaquia en 1968. 
La Guerra Fría se encaminó hacia un fin en los últimos años de la década de 1980, después de que la Unión Soviética perdiera una guerra periférica "limitada", similar a la guerra de Crimea de los años 1850. 
La guerra en Afganistán en los años 1980 finalmente extenuó el potencial militar y económico de la Unión Soviética, obligándola a abandonar sus satélites en Europa y finalmente colapsar. 
La guerra fría de hoy tiene mucho en común con las dos confrontaciones anteriores. 
Por un lado, como fue el caso en los años 1820 y fines de los años 1940, Rusia está rechazando de manera agresiva los valores occidentales y oponiéndose a Estados Unidos. 
Si bien nadie amenaza en este momento con atacar a Rusia, la histeria antioccidental se está volviendo a utilizar para desviar la atención de los problemas económicos domésticos y consolidar respaldo para el líder del país. 
En consecuencia, la Rusia del presidente Vladimir Putin, como la de Nicolás I, se autoproclama la defensora de la fe ortodoxa y del "mundo" ruso (como el mundo eslavo del siglo XIX). 
Esta afirmación le ha ofrecido al Kremlin una justificación preconcebida para desestabilizar a países vecinos como Ucrania y respaldar movimientos secesionistas desde Moldavia hasta Georgia, a la vez que insta abiertamente a la represión de las "revoluciones de color" en su exterior cercano. 
Esto apunta a una observación crítica respecto de la actual guerra fría: Occidente no está "arrastrando" a nadie a ese escenario. 
Por cierto, en las tres confrontaciones desde el siglo XIX, fue la acción rusa, motivada por cuestiones domésticas, lo que espoleó los esfuerzos europeos u occidentales por una contención estratégica. 
Hoy, Occidente reacciona a la anexión de Crimea por parte de Rusia y a la ocupación de la región Donbas al este de Ucrania, de la misma manera que respondió a la anexión de Valaquia en 1853 y al bloqueo de Berlín occidental en1948. 
Es más, en las tres confrontaciones, el lado occidental agrupó a varios "aliados naturales", mientras que Rusia actuó sola o con satélites menores. 
Las tres veces, los líderes del país manifestaron la voluntad de culpar a los demás por sus disparates internos, de alienar a todos sus potenciales aliados y simpatizantes y de derrochar sus recursos humanos y económicos. 
En base a esta historia, parece factible que el esfuerzo por parte de Rusia por contener a los supuestos enemigos no haga más que conducir al colapso económico y al caos político, obligando a las elites del país a alejarse de sus aspiraciones geopolíticas y dedicarse a cuestiones domésticas urgentes. 
En este sentido, el presidente de Estados Unidos, Donald Trump, puede en parte tener razón cuando dice que, "llegado el momento, todos entrarán en razones". 
Pero la segunda parte de su argumentación -que "habrá una paz duradera"- ignora toda la historia de la relación de Rusia con Occidente. 
Tarde o temprano, el ciclo comenzará otra vez. 


Condenar a los asesinos de Khashoggi 
ÁMSTERDAM – Los detalles del asesinato brutal y premeditado del periodista saudí Jamal Khashoggi son espeluznantes. 
Empezando por el lugar: no algún callejón oscuro sino el interior del consulado del país en Estambul. 
Luego están los supuestos perpetradores: un equipo de 15 miembros que incluía a un médico forense que alguna vez trabajó en Australia y trajo una sierra para huesos y un doble de cuerpo que se puso la ropa de Khashoggi –probablemente cuando todavía estaba tibia- y, como quien no quiere la cosa, se escabulló por la puerta trasera. 
Pero la revelación más asombrosa puede ser ésta: los sauditas sabían que podían llevar a cabo el asesinato. 
Cifras recientes publicadas por la UNESCO, la organización de las Naciones Unidas que se ocupa, en parte, de promover la seguridad de los periodistas en todo el mundo, muestran que, en nueve de cada diez casos, los perpetradores nunca son castigados por asesinar a un periodista. 
Como la impunidad es la norma, las autoridades saudíes se arriesgaron a que, aún si el asesinato salía a la luz, las consecuencias serían menores. 
Y tenían razón: aunque los fiscales en Arabia Saudita piden la pena de muerte para cinco de los sospechosos, la respuesta internacional hasta ahora ha sido tenue. 
A pesar de la atención global que ha recibido el asesinato, la mayoría de los líderes solamente han prometido “considerar” sanciones en contra de Arabia Saudita; otros han descartado de plano la idea. 
El presidente norteamericano, Donald Trump, por caso, ha dicho que, si bien la explicación oficial saudí es insatisfactoria, no tiene ninguna intención de responder interrumpiendo las ventas de armas o el comercio. 
Los líderes en Francia y España han expresado sentimientos similares. 
Semejante contundencia ilustra que cuando los intereses económicos se enfrentan a los derechos humanos, siempre se imponen los primeros. 
No es sólo la pérdida de la vida de un periodista lo que hay que lamentar, sino también la erosión de las libertades civiles y de la libertad de expresión –especialmente en Oriente Medio. 
Como informó el Comité para la Protección de los Periodistas el mes pasado, tres de los aliados regionales más estrechos de Arabia Saudita –los Emiratos Árabes Unidos, Egipto y Bahrein- emitieron comunicados en respaldo de la respuesta del Reino al asesinato de Khashoggi. 
Los medios domésticos de propiedad saudí y panárabes también se alinearon, mientras que un ejército de trolls online rápidamente se puso a trabajar para defender a las autoridades del Reino y difamar a sus críticos. 
Este tipo de encubrimiento no se limita al caso Khashoggi; es aún más difícil encontrar una crítica seria en los medios árabes tradicionales de la guerra liderada por los sauditas en Yemen. 
Con decenas de miles de muertos y una hambruna devastadora que amenaza con matar a otros millones de personas, los medios periodísticos de la región se mantuvieron prácticamente en silencio sobre el papel del príncipe de la corona intervencionista del Reino, Mohammed bin Salman. 
Si la comunidad internacional se preocupa genuinamente por defender los derechos humanos, el régimen de derecho y los valores democráticos, debe denunciar la brutalidad de Arabia Saudita. 
Uno de los países más poderosos de Oriente Medio es directamente responsable de una muerte, destrucción y miseria generalizadas. 
Y, sin embargo, los países occidentales no sólo están condonando estas actividades; en algunos casos, las están permitiendo activamente proporcionando las armas. 
¿Los intereses de quién se están defendiendo en verdad cuando Arabia Saudita es un aliado estratégico de Occidente? 
Por cierto, no es la gente marginada de Yemen, Bahrein y Siria. 
Tampoco es nadie que se preocupe por los derechos humanos, la igualdad de género y muchos otros valores que los líderes occidentales dicen defender. 
Es imposible dejar de recalcar la importancia de periodistas como Khashoggi para un país como Arabia Saudita. 
Sin estos buscadores de la verdad, la corrupción institucional y política nunca sería cuestionada. 
Es por este motivo que el asesinato extrajudicial por parte de las autoridades saudíes de un periodista en el exterior no debe pasar sin castigo; los gobiernos deben con urgencia reconsiderar su alianza con el Reino. 
Simplemente condenar las violaciones a los derechos humanos sin aplicar sanciones importantes no cambiará su comportamiento. 
Más allá de esto, la comunidad internacional debe dejar de delegar la responsabilidad de investigar y procesar la muerte de periodistas en los gobiernos que los querían muertos. 
En la mayoría de los casos, el régimen de derecho es demasiado débil, y la propia gente a cargo es la que ordenó las ejecuciones. 
Tal vez nunca se haga justicia en el caso de Khashoggi, pero su asesinato no debe ser en vano. 
Los gobiernos que valoran la transparencia y la libertad de expresión deben trabajar juntos para crear un tribunal internacional para procesar casos de periodistas asesinados en países que no pueden o no quieren hacerlo por sí mismos. 
La alternativa –permitir que prevalezca la impunidad- les permitirá a los criminales salirse con la suya y erosionará los mismos valores que el periodismo pretende defender. 

La forma de la reforma tributaria estadounidense 
CAMBRIDGE – Una reforma tributaria de grandes proporciones es uno de los asuntos con alta prioridad en la agenda de Estados Unidos del año 2017. 
La Cámara de Representantes controlada por los republicanos ha venido preparándose para dicha reforma durante años y ha creado planes detallados para reformar completamente la forma cómo se gravan los ingresos corporativos y los ingresos personales. 
Ahora, debido a que se tiene una mayoría republicana en el Senado y un presidente republicano en la Casa Blanca, dichos planes pueden constituirse en la base para las acciones legislativas. 
La reforma tributaria propuesta para las corporaciones es especialmente significativa. 
Creo que tendrá un impacto muy favorable en la inversión de las corporaciones, aumentando la productividad y el crecimiento económico en general. 
Las nuevas normas tributarias también tendrán efectos significativos en las economías extranjeras. 
Aunque ninguno de los cambios propuestos está garantizado, la forma probable que tomará el paquete tributario propuesto se aclara cada vez más. 
Dicho paquete incluye cuatro componentes principales. 
Una tasa de impuestos más baja sobre las ganancias corporativas. 
La actual tasa del 35% es la tasa más alta entre las tasas de todos los países industrializados. 
Tanto los republicanos de la Cámara de Representantes como la administración Trump han propuesto reducir dicha tasa a la mitad, lo que haría que el capital se desplace a la inversión corporativa en vez de ser invertido en bienes raíces, en empresas no constituidas en sociedades y en títulos-valores del extranjero. 
Con un ingreso por impuestos corporativos que actualmente equivale al 2% del PIB, el recorte de tasas propuesto reduciría los ingresos en aproximadamente el 1% del PIB, es decir en 190 mil millones de dólares al año en la economía de hoy en día. 
El aumento resultante por la inversión impulsaría el crecimiento y reduciría la pérdida de ingresos; pero, los republicanos del Congreso, que favorecen una reforma tributaria neutral en cuanto a los ingresos, todavía se enfrentarían a un desafío. 
Un sistema territorial para gravar a las filiales extranjeras de las firmas estadounidenses. 
Estados Unidos es el único país entre los países industrializados que somete a las ganancias repatriadas obtenidas por las filiales extranjeras de sus empresas a la tasa de impuestos internos completa (otorgando un crédito por el impuesto pagado al gobierno extranjero). 
Por lo tanto, una empresa estadounidense que percibe una ganancia en Irlanda paga un impuesto del 12% al gobierno irlandés y, en la actualidad pagaría un 23% adicional sobre cualquier monto de ganancias repatriadas. 
No es sorprendente que las empresas estadounidenses opten por mantener sus ganancias en el extranjero. 
La adopción de un sistema territorial aumentaría la inversión en Estados Unidos, estimulando la productividad y el crecimiento. La propuesta permitiría que todas las futuras ganancias percibidas en el extranjero por las corporaciones estadounidenses fueran repatriadas sin tener que tributar ningún impuesto adicional. 
Los 2,1 millones de millones de dólares de ganancias acumuladas anteriormente en el extranjero estarían sujetos a un impuesto único de aproximadamente el 10%, que se pagaría en el transcurso de varios años. 
Un impuesto corporativo al flujo de caja. 
Esto significa dos cosas: permitiría que las empresas deduzcan todas las inversiones en equipo y estructuras inmediatamente, en lugar de repartir el costo durante un período de tiempo; y eliminaría las deducciones por costos de interés sobre deudas recién incurridas. 
Esto reduciría el riesgo causado por los altos coeficientes de deuda y situaría a la deuda y al patrimonio en igualdad de condiciones. 
Dudo que el Congreso realmente vaya a promulgar esta reforma cuando investigue los detalles operacionales de la misma. 
¿Cuándo se considera a un préstamo como un préstamo nuevo, y cuándo es sólo una continuación de una línea de crédito existente? 
¿Qué sucede cuando las empresas cambian de forma de financiamiento, por ejemplo, pasan de tener un préstamo para la compra de equipos a un financiamiento mediante leasing de dichos equipos? 
Ajuste de impuestos fronterizos. 
A diferencia de la mayoría de los otros países, Estados Unidos no tienen un impuesto al valor agregado. 
El ajuste de impuestos fronterizos daría a Estados Unidos la ventaja internacional que otorga un impuesto al valor agregado, sin tener que imponer dicho impuesto a las transacciones nacionales. 
Así es como funcionaría: A las empresas que importan bienes no se les permitiría deducir el costo de esas importaciones a momento de calcular sus ganancias imponibles. 
Si se tiene una tasa de impuestos corporativos del 20%, eso equivaldría a un impuesto de importación del 20%. 
Las empresas que exportan bienes podrían excluir las ganancias de exportación de la renta tributable, lo que equivaldría a una subvención a las exportaciones del 20%. 
Aunque aparentemente esto iría a reducir las importaciones y a aumentar las exportaciones, eso no sucedería. 
Como cada estudiante de economía aprende, la balanza comercial depende de la diferencia entre el ahorro interno y la inversión nacional. 
Debido a que el ajuste de impuestos fronterizos no cambia el ahorro y la inversión, no cambiaría las importaciones y las exportaciones. 
Por el contrario, los cambios en los impuestos sobre las importaciones y las exportaciones darían lugar a un aumento del valor del dólar que compensaría el impacto directo de los cambios en los impuestos fronterizos. 
Más específicamente, si se aprueba el ajuste de impuestos fronterizos, el dólar aumentaría en un 25% con relación a otras monedas. 
Un aumento del 25% en el dólar reduce el costo de las importaciones en un 20% (lo suficiente para compensar el aumento de los precios de importación causado por el impuesto del 20%), al mismo tiempo que eleva el costo de las exportaciones estadounidenses para compradores extranjeros (justo lo suficiente como para compensar la subvención implícita del 20%). 
Pero, si el ajuste de los impuestos fronterizos no mejora la balanza comercial de Estados Unidos, ¿por qué los republicanos del Congreso están ansiosos por promulgarla? 
La verdadera razón es que aumentaría sustancialmente los ingresos fiscales, sin aumentar la carga para los consumidores o productores estadounidenses. 
En la actualidad, las importaciones y exportaciones de EE.UU. representan el 15% y 12% del PIB, respectivamente. 
Tomando en cuenta la diferencia del 3% en el PIB, el 20% del impuesto a las importaciones y el 20% de las subvenciones a las exportaciones hacen que el PIB neto se eleve en un 0,6%; lo que en la actualidad significa de 120 mil millones de dólares al año. 
Por lo tanto, el ajuste de impuestos fronterizos paga alrededor de dos tercios del costo de 190 mil millones de dólares del recorte de impuestos a las empresas y una proporción aún mayor cuando se tiene en cuenta el efecto favorable sobre el crecimiento que tiene una tasa tributaria corporativa más baja. 
Y, debido a que no hay cambio en los precios pagados por los consumidores estadounidenses o aquellos recibidos por los exportadores estadounidenses, la carga de ese impuesto es soportada por los productores extranjeros que, debido a la apreciación del dólar, reciben menos en sus propias monedas por sus exportaciones a Estados Unidos. 
Existe una oposición sustancial al ajuste de impuestos fronterizos entre los importadores estadounidenses que no están convencidos de que el dólar se vaya a fortalecer lo suficiente como para equilibrar el impuesto de importación implícito más alto. 
Pero, la perspectiva de recaudar más de 100 mil millones de dólares al año sin perjudicar a los consumidores o productores estadounidenses impulsará al Congreso a avanzar con este parte prominente del plan general. 
La legislación de este año se constituirá en la primera reforma importante del sistema tributario estadounidense en tres décadas. Su promulgación producirá un marco fiscal más favorable y competitivo para las empresas estadounidenses. 

El regreso del periodismo 
OXFORD – Después de años de mala salud, la industria de los medios finalmente está dando algunas señales de una modesta recuperación. 
Según el Informe sobre Noticias Digitales 2018 –la encuesta más integral sobre el consumo de medios digitales-, las suscripciones tienden al alza mientras que la confianza de los consumidores se ha estabilizado. 
Para un sector muy vilipendiado que cotiza en confianza, estos logros frágiles representan un progreso significativo. 
Sin duda, los medios del mundo siguen atravesando problemas; el informe, realizado por el Instituto Reuters para el Estudio del Periodismo, demuestra que sólo el 44% de los consumidores de noticias creen lo que publican las marcas de medios establecidos. 
No obstante, esa cifra representa un incremento de un punto porcentual con respecto al año pasado, lo que sugiere que el déficit de confianza de la industria ha dejado de crecer o, en realidad, se está achicando. 
Otros relevamientos son inclusive más optimistas; por ejemplo, el Barómetro de Confianza de Edelman determinó que los periodistas están recuperando su credibilidad, mientras que la confianza general en el periodismo tradicional y en el periodismo online está en su pico más alto en siete años. 
Estos hallazgos llevaron a la empresa a declarar que “el regreso de los expertos” ya está aquí. 
Si bien puede ser demasiado pronto para que los ejecutivos de medios canten victoria, existen señales claramente positivas para una industria cuya reputación ha estado vapuleada en los últimos años. 
La polarización política ha hecho que la gente sospechara de los medios que no apoyan sus opiniones, mientras que los recortes de costos en las redacciones han degradado la calidad del periodismo disponible. 
Pero, como sugieren los nuevos datos, los periodistas parecen estar encontrando maneras de hacer frente a estos retos. 
Quizá la tendencia más reveladora en el Informe sobre Noticias Digitales de este año es la creciente desconfianza en las noticias compartidas por las redes sociales. 
Por ejemplo, nuestro estudio determinó que sólo el 23% de los participantes confía en las noticias que encuentran en las redes sociales, y apenas el 34% cree lo que ven en los motores de búsqueda. 
Estas cifras probablemente fastidien a Google, Facebook y otros gigantes tecnológicos cuyas empresas no dependen menos de la confianza que las organizaciones de medios tradicionales. 
Sin embargo, mientras que las plataformas como Facebook trastabillan, muchos medios tradicionales pisan firme: las tendencias de las suscripciones respaldan esta conclusión. De los 74.000 participantes en la encuesta, el 14% dijo que había pagado por noticias digitales por lo menos una vez durante los 12 meses anteriores, mientras que el promedio en los países nórdicos estaba más cerca del 30%. 
En Estados Unidos, los ataques del presidente Donald Trump a los llamados “medios de noticias falsas” han tenido el efecto contrario: llevó a más gente que nunca a respaldar el periodismo independiente. En 2016, por ejemplo, sólo el 9% de los consumidores norteamericanos pagó por noticias online; ese porcentaje aumentó al 16% en 2017 y se ha mantenido estable este año. 
Inclusive en países como el Reino Unido, en donde no escasean los sitios de noticias gratuitos, la gente invierte en periodismo de calidad. El modelo de solicitud de donaciones o pagos de membrecías de The Guardian está alimentando un giro financiero. 
En casi todos los países relevados, la gente joven en la izquierda política es la más propensa a pagar. 
Algunos críticos sostienen que el modelo de pago de los medios contradice el espíritu original de Internet como un lugar para el libre intercambio de ideas, noticias e información. 
Colocar las mejores historias detrás de muros de pago, dicen los detractores, dará lugar a noticias de segunda clase para ciudadanos de segunda clase. 
Pero este argumento pasa por alto tres puntos esenciales. 
Por empezar, se puede suponer que la cantidad de personas conectadas digitalmente que no puede pagar por noticias es bastante pequeña; la voluntad de pagar tiene mucho más que ver con una cuestión de prioridades de gasto. 
Es más, pagar por algo que uno percibe como valioso ayuda a que lo sea, como ilustra la estrategia de priorizar los modelos de membrecía por sobre las estrategias estrictamente transaccionales. 
Finalmente, para quienes verdaderamente no pueden pagar, existen opciones viables para que el periodismo de calidad llegue a los hogares de bajos ingresos. 
Por ejemplo, se podrían reformar las normativas fiscales de manera que la práctica del periodismo fuera más asequible, mientras que el financiamiento del gobierno o las fundaciones podría incrementar el respaldo para la programación de los medios públicos. 
Cuando la gente paga por contenido, los periodistas ganan un incentivo para cumplir con su tarea. 
Examinan mejor sus productos en busca de valor, verifican los datos minuciosamente, innovan, investigan y disminuyen el ruido barato para captar la atención que hoy invade tantas plataformas de redes sociales. 
Lo mejor de todo es que estas tendencias se potencian mutuamente; cuanto mejor es el periodismo, más lo valoran los consumidores. 
Ha pasado mucho tiempo desde que la industria de medios tenía buenas noticias para contar sobre sí misma. 
Ahora que sí las tenemos, es imperativo que nos esforcemos más que nunca para sostener la tendencia hacia la calidad, la credibilidad y la viabilidad financiera. 



“Salud para todos”, cuarenta años después 
GINEBRA – El mes pasado se cumplieron cuarenta años desde la fecha en la que miles de delegados de 134 países se reunieron en Kazajstán, en aquel entonces parte de la antigua Unión Soviética, para firmar la Declaración de Alma-Ata. 
Este acuerdo histórico comprometió al mundo a ampliar el acceso a la salud, y los principios consagrados en tan sólo tres páginas siguen teniendo un profundo efecto en el campo de la salud pública. 
El llamamiento continuo de la declaración se fundamenta en su doble carácter: es parte un evangelio de la ciencia aplicada, y parte un manifiesto político. 
Entre sus mensajes clave están el creciente liderazgo comunitario en la planificación de la salud; la reducción del elitismo en la medicina moderna; y el abordaje de la desigualdad social para obtener mejores resultados en el ámbito de la salud. 
La contribución central de la declaración fue su articulación de “salud para todos”, un precursor de la cobertura universal de salud (UHC). 
Examinar los orígenes y la evolución de la doctrina fundamental de la UHC podría ser útil en la lucha en curso por lograrla. 
Una de las mayores diferencias entre el año 1978 y hoy en día es la amplitud de las vulnerabilidades de salud. 
El cambio climático y las dietas cambiantes han creado nuevas categorías de riesgo, mientras que las desigualdades en cuanto a la riqueza y la exclusión política han producido focos de vulnerabilidad más profundos. 
Consideremos, por ejemplo, el tema de la migración: la politización de este fenómeno de larga data tiene graves consecuencias para la salud pública. 
Los mercados de la salud también han cambiado drásticamente. 
En la actualidad, predominan en muchos países de Asia, América Latina y África sectores privados de atención de la salud que son deficientemente regulados. 
Si bien la expansión de los mercados de atención de la salud amplía las opciones del paciente, también aumenta la deuda personal de dichos pacientes. 
Además, intereses comerciales imbuidos en las industrias de los alimentos, alcohol y tabaco socavan la salud de las personas y complican los esfuerzos por frenar el aumento de las enfermedades no transmisibles, como por ejemplo de las enfermedades cardíacas y la diabetes. 
Lamentablemente, la participación de la comunidad en la planificación de la salud se ha mantenido prácticamente sin cambios desde el año 1978. 
Si bien la investigación muestra que los servicios mejoran cuando las personas participan en la planificación de la salud, la “gobernanza participativa” no es una característica común en muchos países en desarrollo. 
Con pocas excepciones – como ser Brasil y Tailandia, que son países que a menudo se señalan como ejemplo – los sistemas de salud centrados en la comunidad continúan siendo casos raros. 
El legado perdurable de la Declaración de Alma-Ata es el consenso de que la salud sólo se puede mejorar con una combinación de buena ciencia, economía sólida y acción contra las injusticias sociales. 
Esto fue cierto en la década de 1970, y es cierto hoy en día. 
La comunidad internacional debe marcar el aniversario de la declaración volviendo a comprometerse con los valores que sostiene dicha declaración. 
Tres de los mensajes de Alma-Ata merecen especial atención. 
Primero, para mejorar la salud, los líderes deben hacer más que únicamente construir clínicas y capacitar a médicos; también deben proteger el medio ambiente, garantizar el acceso al agua potable y saneamiento, promover la igualdad de género, crear empleos y fortalecer la infraestructura. 
Si bien estos objetivos están incorporados en los Objetivos de Desarrollo Sostenible (ODS) de la ONU, es necesario que exista un compromiso más serio con el enfoque holístico que promueve la Declaración de Alma-Ata 
Segundo, se necesita hacer más por promover las ciencias interdisciplinarias de la salud que aborden los cuestionamientos prácticos y éticos planteados por Alma Ata. 
Este mes se presentará una oportunidad para reafirmar este principio, cuando unas 2.000 partes interesadas de todo el mundo se reúnan en Liverpool en el Quinto Simposio Mundial sobre Investigación en Sistemas de Salud. 
Involucrar a los formuladores de políticas gubernamentales, la sociedad civil, los medios de comunicación y los donantes en el mensaje de ‘Salud para Todos’ será crucial para fortalecer los sistemas de salud. 
Finalmente, al igual que la declaración ordena, las organizaciones internacionales de salud y los donantes están comenzando a reorientar sus estrategias para capacitar a los líderes a nivel local y nacional. 
Si bien todavía hay espacio para mejorar, una mayor cantidad de mujeres y ciudadanos provenientes de países en desarrollo ocupan cargos destacados en las organizaciones mundiales en comparación con lo que ocurría en el pasado. 
El mundo aún tiene que alcanzar los ideales anunciados en el año 1978. 
Pero estamos avanzando en la dirección correcta. 
El verdadero cambio ocurre cerca de la gente común, y no solo en centros de poder mundial. 
Puede venir a través de una mayor cantidad de instituciones públicas representativas, ciencia que reviste más relevancia o una mayor acción social. 
En todas estas áreas, la Declaración de Alma-Ata será, sin duda, una fuente de inspiración continua. 

En defensa de la globalización 
LONDRES – Recientemente estuve en el hermoso país de Chile para un Congreso del Futuro y tuve la ocasión de viajar al sur, al extremo mismo de América Latina. 
También recientemente hice un documental para la radio BBC llamado "Reparando la globalización", para el cual atravesé el Reino Unido en busca de ideas para mejorar ciertos aspectos de la globalización y discutí temas de actualidad con expertos reconocidos. 
En ambos casos, vi cosas que me convencieron de que es hora de que alguien salga en defensa de la globalización. 
Chile hoy es el país más rico de América Latina, con un PIB per capita de alrededor de 23.000 dólares -similar al de países del centro de Europa-. 
Este es un logro sorprendente para un país que tanto depende de la producción de cobre, y diferencia a Chile de muchos de sus vecinos. 
Al igual que muchos otros países, Chile enfrenta desafíos económicos y su tasa de crecimiento deja bastante que desear; pero también tiene muchas oportunidades prometedoras más allá de sus fronteras. 
Por ejemplo, cuando lideré una revisión de la resistencia antimicrobiana, aprendí que el cobre tiene poderosas propiedades antibacterianas y que es un material ideal para utilizar en instalaciones de atención médica donde suelen propagarse las bacterias. 
Eso significa que productores de cobre como Chile, Australia y Canadá pueden mejorar la salud global -y promover las exportaciones- al introducir infraestructura asequible de cobre en hospitales y otros entornos clínicos en todo el mundo. 
Chile también es un depósito de conocimiento en materia de terremotos y tsunamis. 
Mientras estaba allí, visité La Serena, que en 2015 sufrió el sexto mayor terremoto del cual se tenga registro. 
Sin embargo, el tsunami posterior sólo mató a 11 personas, aunque sin duda las víctimas habrían sido muchas más en muchos otros lugares. 
La preparación previa y la rápida respuesta de las autoridades chilenas parecen haber marcado la diferencia. 
Con esta experiencia institucional, Chile puede ser un recurso valioso para otros países amenazados por episodios sísmicos. 
La Serena también está cerca de uno de los mejores lugares astronómicos del mundo, que atrae a astrónomos prominentes a nivel global. 
Por cierto, en Chile existe una considerable colaboración entre científicos del mundo, en parte porque está apenas al norte de la Antártida -desde hace mucho tiempo un lugar de cooperación científica y ambiental. 
Más allá de Chile, es interesante que el presidente chino, Xi Jinping, asista a la reunión anual del Foro Económico Mundial en Davos este año. 
Ahora que Donald Trump ha sido elegido presidente de Estados Unidos, y que el Reino Unido se está retirando de la Unión Europea, yo pensaba que los días de gloria de un evento tan elitista habían quedado atrás. 
La presencia de Xi sugiere que China está explorando dónde puede posicionarse en la escena mundial, y qué elementos de la globalización puede utilizar para beneficio propio, ahora que las potencias occidentales se están volviendo hacia adentro. 
En verdad, como señaló el embajador chino ante el Reino Unido en mi programa de radio, China ya es el mayor importador -sí, importador- de productos de por lo menos 70 países, y representa aproximadamente el 10-11% de todas las importaciones a nivel global. 
A pesar de sus supuestos retos económicos, China probablemente se convierta en un mayor importador que la UE antes de que termine esta década, y quizá supere a Estados Unidos poco tiempo después. 
Es más, la desigualdad económica entre países ha caído marcadamente en los últimos 20 años, debido en parte al ascenso de China, así como al desarrollo económico en Asia, América Latina y otras partes. 
De hecho, en 2010, las Naciones Unidas ya habían alcanzado su Objetivo de Desarrollo del Milenio de reducir la pobreza a la mitad en 2015, y las proyecciones recientes sugieren que, para 2050, la pobreza habrá sido erradicada de todas partes excepto de África. 
Esto no sucederá sin la globalización. 
Los países africanos, en particular, necesitarán comerciar más entre sí, y se está hablando de crear una zona de libre comercio africana. 
Pero esto podría resultar difícil ahora que el sentimiento anti-comercio está en ascenso. 
¿Acaso los críticos de la globalización -aquellos que, erróneamente, la consideran un juego de suma cero- están en contra de erradicar la pobreza global? 
Los responsables de las políticas pueden tomar medidas para aliviar las ansiedades que genera la globalización. 
Para empezar, el crecimiento aparentemente interminable de las ganancias como porcentaje del PIB total debe terminar. 
Cualquiera que considere que esto es radical tiene que refrescar sus conocimientos de economía. 
Las ganancias más altas deberían atraer a nuevos participantes al mercado, lo cual luego erosionaría las ganancias de los ya existentes a través de la competencia. 
El hecho de que esto no esté sucediendo sugiere que algunos mercados han sido manipulados, o que simplemente han fallado. 
Los responsables de las políticas tienen que ocuparse de esto mediante una regulación más fuerte en algunas zonas. 
Por ejemplo, como dije anteriormente, el clima actual es demasiado permisivo de programas de recompra de acciones. 
Al mismo tiempo, los responsables de las políticas tienen que tomar medidas para aumentar los salarios de los que menos ganan, algo que en verdad podría ayudar a impulsar la productividad ya que el capital se vuelve menos costoso en relación a la mano de obra. 
Y, como recientemente me dijo el presidente del Banco Mundial, Jim Yong Kim, necesitamos fortalecer el cumplimiento de las leyes que rigen los acuerdos comerciales y hacer más para ayudar a los sectores domésticos perjudicados que salir perdiendo como resultado de esos acuerdos. 
Esto me recuerda una triste historia que me contaron unos trabajadores despedidos de Goodyear Tire en Wolverhampton, en Midlands Occidentales, Inglaterra. 
Me dijeron que las ofertas laborales para ocupar los puestos que habían perdido aparecieron en una pizarra de anuncios y que podían volver a postularse para esos empleos si estaban dispuestos a mudarse a México. 
Los trabajadores suponían que a la compañía le resultaba más fácil cerrar su planta en el Reino Unido que cerrar fábricas aún menos productivas en Francia o Alemania. 
Sin duda, este tipo de cambios se pueden manejar mejor. 
Por último, los responsables de las políticas tienen que priorizar proyectos de desarrollo como la "usina del norte" y el "motor de Midlands" en el Reino Unido. 
Y deberían lanzarse más iniciativas de este tipo en otras partes. 
A pesar de los muchos desafíos que ha creado, la globalización hizo del mundo un lugar mejor de lo que habría sido sin ella. 
Y todavía necesitamos que erradique la pobreza y genere estándares de vida más altos para todos. 

Un mundo al revés 
NEW HAVEN – Lento pero seguro, una economía mundial vapuleada y magullada parece estar saliendo del profundo malestar que arrastra desde la crisis. 
Si se cumplen las últimas proyecciones del Fondo Monetario Internacional (posibilidad todavía incierta), el casi 3,6% de crecimiento anual medio del PIB mundial esperado para el período 2017‑2018 representaría una ligera alza respecto del 3,2% de los últimos dos años. 
Una década después de la Gran Crisis Financiera, el crecimiento global por fin regresa al 3,5% de la tendencia post‑1980. 
Pero este regreso no es señal de que el mundo haya vuelto a la normalidad ni mucho menos. 
Por el contrario, la tan cacareada idea de una “nueva normalidad” para la economía mundial pasa por alto una transformación extraordinaria en la dinámica del crecimiento global que tuvo lugar a lo largo de los últimos nueve años. 
En principio, la reciente mejora se concentró en las economías avanzadas, cuyo crecimiento del PIB previsto para 2017‑2018 promedia un 2% (una significativa recuperación respecto del inusitadamente anémico 1,1% promedio de los nueve años precedentes). 
La relativa fortaleza de Estados Unidos (2,4%) contrastaría con la debilidad de Europa (1,7%) y, por supuesto, Japón (0,9%). 
Pero los pronósticos indican que el crecimiento anual en las economías avanzadas se mantendrá considerablemente por debajo de la tendencia a más largo plazo del 2,9% registrada entre 1980 y 2007. 
En cambio, los países en desarrollo siguen avanzando a un ritmo mucho más veloz. 
Si bien el promedio de 4,6% de crecimiento esperado para estas economías en 2017 y 2018 es alrededor de medio punto porcentual inferior a las cifras de los nueve años precedentes, todavía supone una expansión al doble de velocidad que los países desarrollados. Previsiblemente (al menos para los que nunca nos creímos la historia del aterrizaje forzoso chino), se espera que el ímpetu del mundo en desarrollo se concentre en China (6,4%) y la India (7,5%), con cifras inferiores en América latina (1,5%) y Rusia (1,4%). 
Esta persistente divergencia entre las economías desarrolladas y en desarrollo llegó a un punto crítico. 
Entre 1980 y 2007, la cuota del PIB mundial correspondiente a las economías avanzadas (por paridad del poder adquisitivo) promedió el 59%, mientras que la de las economías en desarrollo y emergentes sumadas fue 41%. 
Eso era entonces. 
Según el último pronóstico del FMI, en 2018 los porcentajes se invertirán por completo: 41% para las economías avanzadas y 59% para los países en desarrollo. 
El péndulo del crecimiento económico mundial ha oscilado, de los países llamados avanzados a las economías emergentes y en desarrollo. 
¿Es algo nuevo? 
Totalmente. 
¿Normal? 
Ni por asomo. 
Es un hecho asombroso, que plantea al menos tres preguntas sobre nuestra idea del funcionamiento macroeconómico: 
En primer lugar, ¿no será hora de repensar el papel de la política monetaria? 
La anémica recuperación de los países desarrollados se produjo en el contexto de la flexibilización monetaria más drástica de la historia: ocho años de tasas de referencia cercanas a cero y de enormes inyecciones de liquidez desde los infladísimos balances de los bancos centrales. 
Y sin embargo, estas políticas no convencionales apenas incidieron en la actividad económica real, los empleos de clase media y los salarios. 
En vez de eso, el excedente de liquidez se derramó en los mercados financieros, donde sostuvo una presión alcista sobre las cotizaciones y permitió a inversores ricos obtener rendimientos exagerados. 
Quiérase o no, la política monetaria se ha vuelto un instrumento de aumento de desigualdad. 
En segundo lugar, ¿han roto por fin los países en desarrollo su vieja dependencia respecto de los desarrollados? 
Yo sostuve por mucho tiempo que la tesis del “desacople” era falsa, porque los países más pobres seguían dependiendo de las exportaciones para crecer, de modo que sus economías estaban atadas a la demanda externa de los países más ricos. 
Pero ahora los hechos dicen otra cosa. 
En el período poscrisis (2008‑2016), el crecimiento del comercio internacional cayó a una media del 3% (la mitad de la norma de 6% entre 1980 y 2016). 
Sin embargo, en el mismo período, el crecimiento del PIB en las economías en desarrollo no se detuvo. 
Esto es prueba de que los países en desarrollo ahora dependen mucho menos del ciclo del comercio internacional y más de la demanda interna. 
Finalmente, ¿ha tenido China un papel desproporcionado en la nueva formulación de la economía mundial? 
El rebalanceo chino hace pensar que puede ser que sí. 
A juzgar por la historia, la muy exitosa estrategia china de crecimiento basado en las exportaciones, sumada al veloz desarrollo de cadenas de suministro globales sinocéntricas, fue la principal razón por la que nunca me creí la teoría del desacople. 
Pero la cuota que suponen las exportaciones en el PIB de China se derrumbó del 35% en 2007 al 20% en 2015, mientras que su cuota de la producción mundial trepó de 11% a 17% en el mismo período. 
Es muy posible que China, el mayor exportador del mundo, esté a la vanguardia del desacople global. 
Esto apunta a una tendencia todavía más arrolladora: la veloz transformación de la estructura industrial china. 
El sector terciario (servicios) de China pasó de un 43% del PIB en 2007 al 52% en 2016, mientras que el sector secundario (manufacturas y construcción) cayó del 47% al 40% en el mismo período. 
Y si bien la participación del consumo privado en la demanda agregada aumentó más lentamente, lo que se debe en gran medida al alto nivel de ahorro precautorio (reflejo de falencias de las redes de seguridad social), en este frente también hay motivos para el optimismo. 
De hecho, el explosivo crecimiento del comercio electrónico en China señala la adopción acelerada de una nueva y vibrante cultura de consumo, algo que las economías avanzadas actuales no tuvieron en una etapa de desarrollo similar. 
En los anales del cambio estructural, donde las transformaciones suelen ser a paso de tortuga, la evolución de China es a la carrera. 
Todo esto nos habla de un mundo radicalmente diferente al que había antes de la Gran Crisis Financiera; un mundo que plantea preguntas profundas sobre la eficacia de la política monetaria, las estrategias de desarrollo y el papel de China. 
Si bien ya se nota cierta recuperación en una economía mundial de 80 billones de dólares, es necesario mirar el progreso con un lente distinto al que se usó en ciclos pasados. 
Un mundo al revés, donde el nuevo dinamismo de los países en desarrollo deja muy atrás el persistente malestar de las economías avanzadas, es algo nuevo, pero no tiene nada de normal. 

Cómo la TI amenaza a la democracia 
MÚNICH – En su momento, Internet y las redes sociales fueron aclamadas como herramientas que crearían nuevas oportunidades de difundir la democracia y la libertad. 
De hecho, Twitter, Facebook y otras redes sociales tuvieron un papel clave en los levantamientos populares de Irán en 2009, el mundo árabe en 2011 y Ucrania en 2013‑2014. 
Parecía por momentos que el tuit podía más que la espada. 
Pero pronto los regímenes autoritarios comenzaron a reprimir la libertad en Internet: tenían miedo del nuevo mundo digital, porque estaba fuera del alcance de sus mecanismos de seguridad analógicos. 
Esos temores resultaron infundados. 
Finalmente, la mayoría de los levantamientos populares motorizados por las redes sociales fracasaron por falta de liderazgo eficaz, y las organizaciones políticas y militares tradicionales retuvieron el poder. 
Estos regímenes incluso han comenzado a usar las redes sociales para sus propios fines. 
Todos hemos oído acusaciones de que Rusia usó encubiertamente las redes sociales para influir en los resultados de las elecciones en Ucrania, Francia, Alemania y, el hecho más conocido, en los Estados Unidos. 
Facebook calcula que el contenido publicado por Rusia en su red, incluidos comentarios y anuncios pagos, llegó a 126 millones de estadounidenses (cerca del 40% de la población). 
Hay que recordar que antes Rusia acusó a Occidente de promover las “revoluciones de colores” en Ucrania y Georgia. 
Parece que Internet y las redes sociales ofrecen otro campo de batalla para la manipulación subrepticia de la opinión pública. 
Si ni siquiera los países más avanzados en tecnología pueden proteger la integridad del proceso electoral, ¿qué decir de los desafíos que enfrentan los países con menos conocimiento técnico? 
Es decir, la amenaza es global. 
A falta de hechos y datos, la mera posibilidad de manipulación alimenta teorías conspirativas y debilita la fe en la democracia y en las elecciones, en un momento en que la confianza pública ya se encuentra deprimida. 
Las “cámaras de eco” ideológicas generadas por las redes sociales agravan los sesgos naturales de las personas y reducen las oportunidades de sano debate. 
Esto tiene efectos reales, porque fomenta la polarización política y erosiona la capacidad de los líderes para forjar acuerdos, base de la estabilidad democrática. 
Asimismo, el discurso del odio, los llamamientos terroristas y el hostigamiento racial y sexual, que se han instalado en Internet, pueden llevar a violencia en la vida real. 
Pero las redes sociales no son el primer caso de una revolución de las comunicaciones que planteara desafíos a los sistemas políticos. 
La imprenta, la radio y la televisión fueron revolucionarias en su momento. 
Y todas fueron gradualmente reguladas, incluso en las democracias más liberales. 
Es hora de analizar cómo sujetar las redes sociales a las mismas reglas de transparencia, responsabilidad y tributación que los medios convencionales. 
En Estados Unidos, un grupo de senadores presentó un proyecto de “ley de honestidad publicitaria” que extendería a las redes sociales las mismas reglas que se aplican a la prensa, la radio y la televisión. 
Esperan lograr su aprobación antes de la elección intermedia de 2018. 
En Alemania, se aprobó una nueva ley (llamada Netzwerkdurchsetzungsgesetz) que obliga a las empresas de redes sociales a eliminar comentarios violentos y noticias falsas en un plazo de 24 horas, con multas de hasta 50 millones de euros (63 millones de dólares). 
Pero aunque estas medidas sean útiles, no estoy seguro de que la legislación en el nivel nacional sea un medio adecuado para regular la actividad política en Internet. 
Muchas naciones más pobres no podrán ofrecer esa clase de resistencia; y para todos los países será difícil hacer cumplir las normas que impongan, ya que la mayor parte de los datos se almacenan y administran fuera de sus jurisdicciones. 
Más allá de la necesidad o no de nuevas reglas internacionales, debemos procurar que el intento de contener los excesos no ponga en riesgo el derecho fundamental a la libertad de expresión. 
Las sociedades abiertas deben evitar una reacción exagerada que pudiera debilitar las libertades mismas de las que deriva su legitimidad. 
Pero tampoco podemos quedarnos de brazos cruzados. 
Unos pocos grandes jugadores, en Silicon Valley y otras partes, tienen nuestro destino en sus manos; pero con su cooperación, podemos encarar las falencias del sistema actual. 
En 2012, convoqué una Comisión Global sobre las Elecciones, la Democracia y la Seguridad, para la identificación y el abordaje de los retos que afectan la integridad de las elecciones y la promoción de procesos electorales legítimos. 
Sólo las elecciones que el conjunto de la población acepta como justas y creíbles pueden llevar a una alternancia de gobierno pacífica y democrática que confiera legitimidad al vencedor y protección al perdedor. 
Bajo los auspicios de la Fundación Kofi Annan, me dispongo a convocar una nueva comisión (que esta vez incluirá a los cerebros de las redes sociales y de la tecnología de la información, y a líderes políticos) para que nos ayude a resolver estas nuevas cuestiones cruciales. Buscaremos soluciones factibles que sirvan a las democracias y protejan la integridad de las elecciones, sin dejar de aprovechar las muchas oportunidades que ofrecen las nuevas tecnologías. 
Publicaremos recomendaciones que, esperamos, aliviarán las tensiones disruptivas creadas entre los avances tecnológicos y uno de los logros más grandes de la humanidad: la democracia. 
La tecnología no se detiene, y tampoco debe hacerlo la democracia. 
Tenemos que actuar pronto, porque los avances digitales pueden ser sólo el comienzo de una tendencia irrefrenable hacia un mundo orwelliano controlado por un Gran Hermano, en el que millones de sensores en teléfonos inteligentes y otros dispositivos reúnan nuestros datos y nos hagan vulnerables a la manipulación. 
¿A quién corresponde la propiedad de los abundantes datos que recogen nuestros teléfonos y relojes? 
¿Cómo deben usarse? 
¿Debe su uso supeditarse a nuestro consentimiento? 
¿A quién deben rendir cuentas aquellos que los usen? 
Son grandes preguntas de las que depende el futuro de la libertad. 

La regulación de la brecha digital internacional 
LONDRES – La creciente digitalización de la economía global está cambiando la forma de producción, distribución y venta de productos y servicios a través de las fronteras. 
Tecnologías como la computación en nube, la inteligencia artificial, los sistemas autónomos y los “dispositivos inteligentes” engendran nuevas industrias y revolucionan las que ya había. 
Pero a pesar de los importantes beneficios que pueden traer estos cambios, la velocidad de la digitalización también crea enormes desafíos de gobernanza, en los planos intra e internacional. 
Los nuevos procesos posibilitados por la digitalización ponen a prueba las normativas globales actuales, incorporadas en acuerdos de comercio e inversión multilaterales, regionales y bilaterales. 
Esto crea más margen para la intervención de los gobiernos nacionales en la economía digital. 
China, por ejemplo, estableció una industria digital propia apelando a políticas como el filtrado de Internet, la localización de datos (exigir a las empresas de Internet que almacenen los datos en servidores locales) y la transferencia tecnológica obligatoria como modo de impulsar el desarrollo digital. 
Esto sirvió de base a la aparición de importantes empresas digitales chinas como Tencent y Baidu, pero a menudo tuvo efectos adversos sobre la libertad de expresión y acceso a la información. 
Otros gobiernos comienzan a ver esas políticas digitales como un modo de ponerse a la par de las economías digitales avanzadas, como Estados Unidos. 
Pero si bien algunos países supieron aprovechar el marco regulatorio actual para promover capacidades digitales propias, muchos países en desarrollo corren riesgo de quedar rezagados. 
Un factor es que la normativa mundial actual está perdiendo efectividad. 
Por ejemplo, el intercambio internacional de servicios se rige por el Acuerdo General sobre el Comercio de Servicios (AGCS) de la Organización Mundial del Comercio, según diferentes “modos de suministro”. 
Muchos países en desarrollo acordaron liberalizar la provisión transfronteriza de servicios (el “modo uno” de comercio) sin prever hasta qué punto la economía digital incrementaría las oportunidades para ese tipo de comercio. 
Ahora aquellos compromisos tempranos adquieren mayor significación económica, y eso aumenta la presión sobre muchos países en desarrollo. 
En años recientes se intensificó el debate sobre cómo debería regirse la economía digital. 
Las empresas digitales multinacionales, en su mayoría con sede en Estados Unidos, promueven una armonización normativa internacional que ofrezca previsibilidad y limite el margen de intervención de los gobiernos nacionales en los flujos digitales. 
El gobierno de Obama se sumó a esa campaña haciendo del ámbito digital un elemento central de la política comercial de Estados Unidos. 
En los “tratados comerciales del siglo XXI”, como el Acuerdo Transpacífico y la Asociación Transatlántica de Comercio e Inversión, se incluyeron cláusulas sobre el libre flujo de datos y contra la localización de datos y la transferencia tecnológica obligatorias. 
El objetivo era crear una supervisión digital de dos grandes mercados (Asia y el Pacífico, con el ATP, y la Unión Europea, con la ATCI) como primer paso importante hacia la adopción de normas globales en esas áreas. 
La negociación de normas digitales bajo el ATP resultó difícil, pero al final tuvo éxito; el gobierno de Obama superó la oposición ofreciendo a algunos socios del ATP un mejor acceso al mercado estadounidense para ciertas manufacturas. 
Pero en el caso de la ATCI fue todavía más difícil; algunos estados europeos, en particular Francia y Alemania, se opusieron a la imposición de reglas digitales por temor a que permitieran a las empresas estadounidenses dominar la economía digital europea. 
Como he señalado en un trabajo con colegas, para muchos países europeos, la “puesta a la par en materia digital” es un objetivo estratégico clave. 
La elección del presidente Donald Trump en Estados Unidos, quien hizo campaña con una plataforma comercial proteccionista y de apoyo a las industrias fabriles “tradicionales”, siembra dudas sobre el futuro de la normativa digital. 
La decisión de Trump de retirarse del ATP generó reacciones muy negativas en la industria digital estadounidense. 
Resta por verse lo que ocurrirá con las normas de comercio digital bajo la ATCI, algo que Trump insinuó que podría reactivar. 
Sin importar las medidas de Trump en materia de comercio internacional, el trabajo de actualización de las normas mundiales para la economía digital prosigue, dentro de la OMC y también como parte de las conversaciones entre Estados Unidos, Canadá y México para renegociar el Tratado de Libre Comercio de América del Norte. 
Estos debates se tornarán más acuciantes en los años venideros. 
Hasta ahora, la ambigüedad regulatoria no afectó seriamente a los países en desarrollo, y los costos económicos para el Sur global han sido mínimos. 
Pero eso puede cambiar si las tres mayores economías del mundo (Estados Unidos, la UE y China) llegaran a armonizar sus estrategias de regulación del comercio internacional digital y de los flujos globales de datos. 
En tal supuesto, se intensificará la presión sobre los países en desarrollo para que acepten la adopción de reglas digitales. 
Los proponentes de nuevas reglas tal vez aconsejen a los países en desarrollo que las acepten sin discusión, con el argumento de que quedar fuera de un sistema regulatorio global perjudicará el desarrollo digital local y les dificultará la participación en nuevos campos tecnológicos. 
Pero las nuevas reglas también pueden revivir las desigualdades introducidas por la “Ronda de Uruguay” de negociaciones comerciales, origen de la OMC y guía de los acuerdos de libre comercio entre el Norte y el Sur. 
En los acuerdos multilaterales y bilaterales, los países en desarrollo aceptan restricciones a su “espacio de políticas” a cambio de mejor acceso a los mercados de las economías avanzadas. 
Muchos estudiosos consideran ahora que este “trueque” debilita la capacidad de los países en desarrollo para implementar políticas que alienten la diversificación económica y el cambio estructural, y les hace más difícil ponerse a la par de las economías desarrolladas en cuestiones económicas y tecnológicas. 
Hay que elaborar un nuevo marco para el comercio digital y electrónico, teniendo presentes estas cuestiones. 
Al crear las reglas que regirán la interacción entre países, los reguladores deben procurar que las políticas de comercio digital no agraven las desigualdades que el régimen de comercio tradicional dejó a la vista. 

Un panorama sombrío para la Trumpeconomía 
NUEVA YORK – Ahora que hace seis meses que el presidente de Estados Unidos, Donald Trump, está en el poder, podemos evaluar con más certeza las perspectivas para la economía estadounidense y las políticas económicas en su administración. 
Y, al igual que la presidencia de Trump en términos más generales, abundan las paradojas. 
El principal interrogante es la desconexión entre el desempeño de los mercados financieros y la realidad. 
Si bien los mercados bursátiles siguen alcanzando nuevos picos, la economía estadounidense creció a una tasa promedio de apenas el 2% en la primera mitad de 2017 -un crecimiento más lento que en la presidencia de Barack Obama- y la expectativa es que no le vaya mucho mejor en lo que resta del año. 
Los inversores en los mercados bursátiles siguen albergando la esperanza de que Trump pueda impulsar políticas que estimulen el crecimiento y aumenten las ganancias corporativas. 
Es más, el crecimiento salarial muy lento implica que la inflación no está alcanzando la tasa objetivo de la Reserva Federal de Estados Unidos, lo que significa que la Fed tendrá que normalizar las tasas de interés mucho más lentamente de lo esperado. 
Tasas de interés de largo plazo más bajas y un dólar más débil son buenas noticias para los mercados bursátiles de Estados Unidos, y la agenda pro-negocios de Trump, en principio, todavía sigue siendo buena para las acciones individuales, inclusive si se desinfló la idea del llamado comercio de reflación de Trump. 
Y hoy existen menos motivos de preocupación de que un enorme programa de estímulo fiscal haga subir el dólar y obligue a la Fed a aumentar las tasas. 
En vista de la incompetencia política de la administración Trump, es prudente asumir que, si existe algún tipo de estímulo, éste sea menor de lo esperado. 
Es poco probable que la incapacidad por parte de la administración de actuar en el frente de las políticas económicas vaya a cambiar. 
Los intentos de los republicanos en el Congreso por reemplazar la Ley de Cuidado de Salud Asequible (Obamacare) han fallado, en particular porque los republicanos moderados se negaron a votar por un proyecto de ley que dejaría a unos 20 millones de norteamericanos sin su seguro médico. 
La administración Trump ahora está avanzando en la reforma tributaria, algo que será igualmente difícil de implementar, si no más. 
Las propuestas anteriores en materia de reforma impositiva habían anticipado ahorros a partir del rechazo del Obamacare, y de un "impuesto de ajuste fronterizo" propuesto, que desde entonces se ha abandonado. 
Eso deja a los republicanos en el Congreso con poco espacio de maniobra. 
Como las reglas de reconciliación presupuestaria del Senado de Estados Unidos exigen que todos los recortes impositivos no afecten los beneficios después de diez años, los republicanos tendrán que recortar las tasas impositivas mucho menos de lo que habían planeado originariamente o acordar recortes impositivos temporarios y limitados que no se pagan. 
Para beneficiar a los trabajadores norteamericanos y fomentar el crecimiento económico, las reformas tributarias tienen que aumentar la carga sobre los ricos y ofrecer alivio a los trabajadores y a la clase media. 
Pero las propuestas de Trump harían justamente lo contrario: dependiendo de qué plan se analice, 80-90% de los beneficios irían al 10% superior de la escala de distribución de ingresos. 
Más concretamente, las corporaciones estadounidenses no están acaparando billones de dólares en efectivo y negándose a hacer inversiones de capital porque la tasa impositiva sea demasiado alta, como sostienen Trump y los republicanos en el Congreso. 
Más bien, las empresas están menos inclinadas a invertir porque el lento crecimiento salarial está deprimiendo el consumo y, en consecuencia, el crecimiento económico general. 
Más allá de la reforma impositiva, el plan de Trump para estimular el crecimiento de corto plazo a través de 1 billón de dólares en gasto en infraestructura todavía no está en el horizonte. 
Y, en lugar de que el gobierno haga una inversión directa de esa cantidad, la administración quiere ofrecer modestos incentivos impositivos para que el sector privado impulse varios proyectos. 
Desafortunadamente, harán falta más que exenciones impositivas para que se concreten grandes proyectos de infraestructura, y los proyectos de pronta implementación son contados. 
En materia de comercio, hay buenas y malas noticias. 
La buena noticia es que la administración no ha implementado políticas radicalmente proteccionistas, como calificar a los países como manipuladores de monedas, introducir aranceles transfronterizos o impulsar el impuesto de ajuste fronterizo. 
La mala noticia es que Trump no se despega de su credo de "compren a estadounidenses, contraten a estadounidenses", y sus gestos proteccionistas afectarán el crecimiento más de lo que salvarán empleos. 
Trump ya ha abandonado el Acuerdo Transpacífico y las negociaciones por la Asociación Transatlántica de Comercio e Inversión con la Unión Europea. 
Está renegociando el Tratado de Libre Comercio de América del Norte y tal vez intente renegociar otros acuerdos de libre comercio, como el acuerdo bilateral con Corea del Sur. 
También podría iniciar una guerra comercial con China introduciendo aranceles al acero y otros productos -especialmente ahora que China no se ha mostrado dispuesta a cooperar en la creciente amenaza nuclear de Corea del Norte. 
Trump también podría limitar el potencial de crecimiento de Estados Unidos restringiendo la inmigración. 
Además de prohibir el ingreso a visitantes de seis países predominantemente musulmanes, la administración está decidida a restringir la migración de trabajadores altamente calificados y está incrementando las deportaciones de inmigrantes indocumentados. 
Esto, junto con el tan publicitado muro fronterizo, recortará la futura oferta laboral y, en consecuencia, el crecimiento económico, especialmente en la medida que la población norteamericana siga envejeciendo y quedando afuera de la fuerza laboral. 
Por último, la agenda de desregulación de Trump no fomentará el crecimiento económico y, en verdad, puede debilitarlo con el tiempo. 
Si las regulaciones financieras se aflojan demasiado, el resultado podría ser otra burbuja de activos y de crédito, y hasta otra crisis financiera y recesión. 
Mientras tanto, la decisión de Trump de retirarse del acuerdo climático de París, junto con un desmantelamiento de regulaciones ambientales, llevará a una degradación ecológica y a un crecimiento más lento en industrias de economía verde como la energía solar. 
Y las protecciones laborales más débiles reducirán aún más el poder negociador de los trabajadores, oprimiendo así el crecimiento salarial y el consumo general. 
No resulta extraño que el crecimiento real y potencial esté atascado en alrededor del 2%. 
Sí, la inflación es baja, y las ganancias corporativas y los mercados bursátiles están disparándose. 
Pero la brecha entre Wall Street y la gente común se está ampliando. 
Las altas valuaciones de los mercados alimentadas por la liquidez y una exuberancia irracional no reflejan realidades económicas fundamentales. 
Una eventual corrección del mercado es inevitable. 
El único interrogante es a quién le echará la culpa Trump cuando esto suceda. 

Cómo combatir a los demagogos populistas 
CAMBRIDGE – En una conferencia reciente a la que asistí, estaba sentado junto a un prominente experto en políticas comerciales de Estados Unidos. 
Comenzamos a conversar sobre el Tratado de Libre Comercio de América del Norte (TLCAN), al que el presidente Donald Trump le ha echado la culpa por las aflicciones de los trabajadores norteamericanos y que está intentando renegociar. 
"Nunca pensé que el TLCAN fuera un gran acuerdo", dijo el economista. 
Quedé sorprendido. 
El experto había sido uno de los defensores más acérrimos y vehementes del TLCAN cuando el acuerdo se firmó hace 25 años. 
Él y otros economistas especializados en comercio habían desempeñado un papel importante a la hora de venderle el acuerdo al pueblo estadounidense. 
"Yo respaldé el TLCAN porque pensaba que abriría el camino para futuros acuerdos comerciales", explicó mi compañero. 
Un par de semanas después, estaba en una cena en Europa, donde el orador era un ex ministro de Finanzas de un país de la eurozona. 
El tema era el ascenso del populismo. 
El ex ministro había abandonado la política y pronunciaba palabras fuertes sobre los errores que, en su opinión, había cometido la elite política europea. 
"Acusamos a los populistas de hacer promesas que no pueden cumplir, pero deberíamos apuntar esas críticas a nosotros mismos", nos dijo. 
Antes, durante la cena, había debatido sobre lo que describo como un trilema, por el cual es imposible tener soberanía nacional, democracia e híper-globalización al mismo tiempo. 
Debemos elegir dos de las tres. 
El ex político hablaba apasionadamente: "Los populistas al menos son honestos. 
Son claros respecto de la elección que están haciendo; quieren el estado-nación, y no la híper-globalización o el mercado único europeo. 
Pero nosotros le dijimos a nuestro pueblo que podía tener las tres tortas a la vez. 
Hicimos promesas que no pudimos cumplir". 
Nunca sabremos si una mayor honestidad de parte de los políticos y los tecnócratas de la corriente dominante nos habría ahorrado el ascenso de demagogos nativistas como Trump o Marine Le Pen en Francia. 
Lo que sí resulta claro es que la falta de franqueza en el pasado tuvo un precio. 
Les ha costado su credibilidad a los movimientos políticos del centro. 
Y les ha dificultado a las elites la tarea de achicar la brecha que las separa de la gente común que se siente abandonada por el establishment. 
A muchas elites las desconciertan los motivos por los cuales los pobres o la gente de clase trabajadora votarían por alguien como Trump. 
Después de todo, las políticas económicas profesadas por Hillary Clinton muy probablemente les habrían resultado más favorables. 
Para explicar la aparente paradoja, mencionan la ignorancia, la irracionalidad o el racismo de estos votantes. 
Pero existe otra explicación, que es plenamente consistente con la racionalidad y el interés personal. 
Cuando los políticos establecidos pierden su credibilidad, es natural que los votantes desestimen las promesas que les hacen. 
Es más factible que los votantes se sientan atraídos por candidatos que tienen credenciales anti-establishment y de los que se puede esperar, con certeza, que se aparten de las políticas predominantes. 
En el lenguaje de los economistas, los políticos de centro enfrentan un problema de información asimétrica. 
Dicen que son reformistas, ¿pero por qué los votantes deberían creerles a líderes que no parecen diferentes de la camada previa de políticos que hicieron una propaganda excesiva de los beneficios de la globalización y desestimaron sus quejas? 
En el caso de Clinton, su estrecha asociación con la tendencia dominante globalista del Partido Demócrata y sus vínculos estrechos con el sector financiero claramente agravaron el problema. 
Su campaña prometió acuerdos comerciales justos y renegó de un respaldo del Acuerdo Transpacífico (TPP por su sigla en inglés), ¿pero lo sentía de corazón, realmente? 
Después de todo, cuando fue Secretaria de Estado de Estados Unidos, había respaldado fuertemente el TPP. 
Esto es lo que los economistas llaman un equilibrio aunador. 
Los políticos convencionales y reformistas se ven parecidos y, por lo tanto, suscitan la misma respuesta de gran parte del electorado. 
Pierden votos a manos de los populistas y los demagogos cuyas promesas de sacudir el sistema son más creíbles. 
Encuadrar el desafío como un problema de información asimétrica también sugiere una solución. 
Un equilibrio aunador puede alterarse si los políticos reformistas pueden "enviar señales" a los votantes sobre su "verdadero tipo". 
Enviar señales tiene un significado específico en este contexto. 
Implica adoptar un comportamiento costoso que es lo suficientemente extremo como para que un político convencional nunca quiera emularlo, pero no tan extremo como para transformar al reformista en un populista y frustrar el objetivo. 
Para alguien como Hillary Clinton, suponiendo que su conversión fue real, podría haber significado anunciar que ya no le pediría un centavo a Wall Street o que no firmaría otro acuerdo comercial si resultara electa. 
En otras palabras, los políticos de centro que quieren eclipsar a los demagogos tienen que transitar un sendero muy estrecho. 
Si diseñar un sendero de estas características suena difícil, es un indicio de la magnitud del desafío que enfrentan esos políticos. 
Para lograrlo, probablemente hagan falta nuevas caras y políticos más jóvenes, no contaminados con las opiniones globalistas y fundamentalistas de mercado de sus antecesores. 
También requerirá un reconocimiento sincero de que a los políticos se los elige para que persigan el interés nacional. 
Y esto implica la voluntad de atacar a muchas de las vacas sagradas del establishment -particularmente la rienda suelta que se les da a las instituciones financieras, el sesgo hacia las políticas de austeridad, la visión cínica del papel del gobierno en la economía, el movimiento sin obstáculos del capital por todo el mundo y la fetichización del comercio internacional. 
La retórica de estos líderes muchas veces sonará discordante y extrema a los oídos de la corriente dominante. 
Sin embargo, volver a seducir a los votantes y alejarlos de los demagogos populistas tal vez no requiera nada menos. 
Estos políticos deben ofrecer una concepción inclusiva, más que nativista, de la identidad nacional, y su política debe mantenerse totalmente dentro de las normas democráticas liberales. 
Todo lo demás debe estar sobre la mesa. 

Cómo resolver el rompecabezas de la desinformación 
MENLO PARK, CALIFORNIA – Desde que las elecciones presidenciales de noviembre de 2016 en Estados Unidos resaltaran la vulnerabilidad que tienen los canales digitales con respecto a los proveedores de “noticias falsas”, el debate sobre cómo contrarrestar la desinformación no ha desaparecido. 
Hemos recorrido un largo camino durante los ocho meses que han trascurrido desde que los ejecutivos de Facebook, Google y Twitter comparecieran ante el Congreso para responder preguntas sobre cómo las fuentes rusas explotaron sus plataformas para influir en las elecciones. 
Pero, si hay algo que la búsqueda de soluciones ha dejado en claro, esto es que no existe una solución mágica. 
Primero, ¿quién está compartiendo la desinformación? 
La desinformación difundida por actores extranjeros puede ser tratada de manera muy distinta – tanto en el ámbito legal como normativo – a la desinformación difundida por los ciudadanos, en especial en Estados Unidos, país que tiene constituidas protecciones para la libertad de expresión sin precedentes, así como normas relativamente estrictas con respecto a injerencia extranjera. 
En lugar de una solución integral, lo que se necesita son pasos que aborden el problema desde múltiples ángulos. 
El ecosistema moderno de la información es como un cubo de Rubik, donde se requiere un movimiento diferente para “resolver” cada cuadrado individual. 
Cuando se trata de desinformación digital, se deben considerar al menos cuatro dimensiones. 
En Estados Unidos, casos menos sofisticados de intervención extranjera podrían tratarse con una mezcla de procesamiento de lenguajes naturales (PLN) y técnicas de geolocalización para identificar a los actores que trabajan desde fuera del país. 
Cuando los cambios a nivel de plataforma fallan, se podrían emplear intervenciones gubernamentales más amplias, como por ejemplo, sanciones generales. 
En segundo lugar, ¿por qué se comparte la desinformación? 
La “información errónea” – información inexacta que se difunde involuntariamente – es bastante diferente de la desinformación o propaganda, mismas que se difunden deliberadamente. 
Evitar que los actores bien intencionados compartan información falsa sin darse cuenta es un tema que podría abordarse, al menos parcialmente, a través de campañas de alfabetización informativa o iniciativas de verificación de hechos. 
Evitar que los malos actores compartan deliberadamente dicha información es más complicado y depende de los objetivos específicos de dichos malos actores. 
Por ejemplo, para el caso de aquellos que están motivados por las ganancias – como los ahora desacreditados adolecentes de Macedonia que ganaron miles de dólares con sitios de “noticias falsas” – las nuevas políticas publicitarias que impiden el avance de modelos de ingresos pueden ser de ayuda. Pero, tales políticas no detendrían a quienes comparten desinformación por razones políticas o sociales. 
Si esos actores están operando como parte de redes organizadas, puede que sea necesario impedir la operación de toda la red para lograr que las intervenciones sean efectivas. 
Tercero, ¿cómo se comparte la desinformación? 
Si los actores comparten contenido a través de las redes sociales, realizar cambios en las políticas de las plataformas y/o la regulación gubernamental podría ser suficiente. 
Pero, tales cambios deben ser específicos. 
Por ejemplo, para evitar que se usen ‘bots’, programas informáticos robots que efectúan automáticamente tareas repetitivas a través de Internet, para amplificar el contenido artificialmente, las plataformas pueden requerir que los usuarios revelen sus identidades reales (aunque esto sería problemático en regímenes autoritarios donde el anonimato protege a los defensores de la democracia). 
Para limitar el proceso de ‘microtargeting’ – en español la denominada micro-focalización, que es el uso de datos demográficos y de consumidores para predecir los intereses y conductas de las personas individuales con el fin de influir en sus pensamientos o acciones – puede ser necesario que las plataforma tengan que cambiar sus políticas de privacidad y sobre las formas en la que se comparten datos, así como puede que sea necesario implementar nuevas reglas publicitarias. 
Por ejemplo, en lugar de darles a los anunciantes la oportunidad de acceder a 2.300 probables “odiadores de judíos” por sólo $30, las plataformas deberían – y en algunos casos, ahora sí lo hacen – divulgar los grupos objetivo de los anuncios políticos, prohibir ciertos criterios de segmentación o limitar cuán tan pequeño pueda ser el grupo objetivo. 
Este es un tipo de carrera armamentista. 
Los malos actores evitarán rápidamente cualquier cambio que implementen las plataformas digitales. 
Siempre serán necesarias nuevas técnicas – como el uso de ‘blockchain’ para ayudar a autenticar las fotografías originales. 
Pero existen pocas dudas sobre que las plataformas digitales están mejor equipadas que los reguladores gubernamentales en cuanto a adaptar sus políticas de manera periódica. 
Sin embargo, las plataformas digitales no pueden gestionar la desinformación por sí solas, sobre todo debido a que, según algunas estimaciones, las redes sociales representan sólo alrededor del 40% del tráfico hacia los sitios de ‘noticias falsas’ más atroces, mientras que el otro 60% llega “orgánicamente” o a través de “redes sociales oscuras” (tales como mensajería o correos electrónicos entre amigos). 
Es más difícil lidiar con las vías mencionadas al último. 
La dimensión final – y, quizás, la más importante – del rompecabezas de la desinformación es: ¿qué es lo que se está compartiendo? 
Los expertos tienden a centrarse en contenidos completamente “falsos”, que son los más fáciles de identificar. 
Pero, las plataformas digitales, naturalmente, tienen incentivos para frenar ese contenido, simplemente porque las personas en general no quieren parecer tontas al compartir historias totalmente falsas. 
Sin embargo, a las personas les gusta leer y compartir información que se alinee con sus perspectivas; les gusta aún más si desencadena emociones fuertes – especialmente indignación. 
Debido a que los usuarios se involucran mucho con este tipo de contenido, las plataformas digitales tienen un incentivo para poner en escaparate este tipo de información. 
Dicho contenido no sólo polariza; a menudo, suele ser engañoso e incendiario, y hay indicios de que puede socavar el discurso democrático constructivo. 
Pero, ¿dónde está la línea entre un desacuerdo peligroso basado en la distorsión y un debate político vigoroso impulsado por visiones del mundo contradictorias? 
Y, ¿quién, si alguien está en la capacidad de hacerlo, debería ser el encargado de trazar esta línea? 
Incluso si se respondieran estas preguntas éticas, identificar el contenido problemático a escala confronta serios desafíos prácticos. 
Muchos de los ejemplos más preocupantes de desinformación se han centrado no en ninguna elección o candidato en particular, sino en explotar las divisiones sociales a lo largo de, digamos como ejemplo, las líneas raciales. 
Y, a menudo, la difusión de esa desinformación no se compra como publicidad. 
Como resultado de esto, esta situación no se abordaría mediante las nuevas reglas para regular las campañas publicitarias, como ser la Ley de Anuncios Honestos que ha sido respaldada tanto por Facebook como por Twitter. 
Si las soluciones a la desinformación no están claras en Estados Unidos, la situación es aún más espinosa en el contexto internacional, donde el problema es aún más descentralizado y opaco – otra razón por la cual no es posible llegar a ninguna solución amplia y global. 
Pero, si bien cada medida aborda solo un problema estrecho – las políticas publicitarias mejoradas pueden resolver el 5% del problema, mientras que las diferentes políticas sobre micro-focalización pueden resolver el 20% – si se las considera en conjunto, se puede avanzar. 
El resultado final será un entorno de información que, si bien va a ser imperfecto, incluirá sólo una cantidad relativamente pequeña de contenido problemático – algo que es inevitable en las sociedades democráticas que valoran la libertad de expresión. 
La buena noticia es que los expertos ahora tendrán acceso a datos de Facebook cuya privacidad está protegida con el propósito de que dichos datos les ayuden a comprender (y mejorar) el impacto que tiene la plataforma en las elecciones – y en las democracias – alrededor de todo el mundo. 
Se espera que otras plataformas digitales – tales como Google, Twitter, Reddit y Tumblr – sigan el ejemplo. 
Con las ideas correctas y un compromiso con el cambio fundamental, aunque incremental, se puede lograr que el impacto social y político de las plataformas digitales sea seguro – o por lo menos más seguro – para las democracias asediadas de hoy en día. 


Economía con un rostro de humanidades 
CHICAGO – En una encuesta de 2006 se les preguntó a profesores universitarios norteamericanos si era mejor tener conocimiento de varios campos de estudio o de uno solo. 
Entre los profesores de psicología, el 79% se mostró entusiasta respecto del aprendizaje interdisciplinario, al igual que el 73% de los sociólogos y el 68% de los historiadores. 
¿Los menos entusiastas? 
Los economistas: apenas el 42% de los encuestados dijo que coincidía con la necesidad de entender el mundo a través de una lente multidisciplinaria. 
Como dijo sin rodeos un observador: "Los economistas literalmente piensan que no tienen nada que aprender de los demás". 
Por cierto, los economistas se beneficiarían enormemente si ampliaran su foco. 
Al tratar, como lo hace, con seres humanos, la economía tiene mucho que aprender de las humanidades. 
No sólo sus modelos podrían ser más realistas y sus predicciones más precisas, sino que las políticas económicas podrían ser más efectivas y más justas. 
Ya sea que se considere cómo fomentar el crecimiento económico en culturas diversas, las cuestiones morales que se plantean cuando las universidades buscan el interés propio a expensas de sus alumnos o cuestiones profundamente personales que tienen que ver con la atención médica, el matrimonio y las familias, las perspectivas económicas son necesarias pero insuficientes. 
Si lo único que consideramos son esas perspectivas, las políticas trastabillan y la gente sufre. 
En su pasión por las explicaciones basadas en las matemáticas, los economistas tienen dificultades en por lo menos tres áreas: dar cuenta de la cultura, utilizar la explicación narrativa y abordar las cuestiones éticas que no se pueden reducir solamente a categorías económicas. 
Las personas no son organismos que primero se crean y luego se implantan en alguna cultura, como Aquiles en el río Estigia. 
Son seres culturales desde el principio. 
Pero como la cultura no se puede reproducir en términos matemáticos, los economistas por lo general abrazan la idea de una humanidad pre-cultural. 
Para entender a las personas como seres culturales, debemos contar historias sobre ellas. 
Las vidas humanas no se desarrollan de una manera predecible, como Marte orbita alrededor del sol. 
La contingencia, la idiosincrasia y las opciones imprevisibles juegan un papel irreducible. 
La vida muestra lo que podría llamarse "narratividad", que implica la necesidad de una explicación en términos de historias. 
Y la mejor apreciación de esto se encuentra en las novelas, que pueden considerarse no sólo una forma literaria sino también una manera distinta de entender el mundo social. 
Si bien los hechos que las novelas describen son ficcionales, la forma, la secuencia y las ramificaciones de esos hechos suelen ser la representación más precisa que tenemos de cómo se desarrollan las vidas. 
Finalmente, la economía inevitablemente implica cuestiones éticas que no se reducen a la economía misma -o, si vamos al caso, a cualquier otra ciencia social-. 
Los economistas suelen introducir cuestiones éticas en sus modelos con conceptos como precio de mercado "justo". 
Pero existen muchas maneras de hacer que estas cuestiones sean evidentes y abrirlas al debate. 
No existe mejor fuente de perspectiva ética que las novelas de Tolstoi, Dostoievski, George Eliot, Jane Austen, Henry James y los otros grandes realistas. 
Sus trabajos destilan la complejidad de cuestiones éticas que son demasiado importantes como para ser confiadas sin riesgo a una teoría dominante -cuestiones que exigen empatía y buen juicio, que se desarrollan a través de la experiencia y no se pueden formalizar-. 
Sin duda, algunas teorías de ética pueden recomendar empatía, pero leer literatura e identificarse con los personajes implica la práctica extensiva de colocarse en los zapatos del otro. 
Si uno no se identificó con Anna Karenina, en realidad no ha leído Anna Karenina. 
Cuando uno lee una gran novela y se identifica con sus personajes, pasa horas incontables involucrándose con ellos -sintiendo desde adentro qué es ser otra persona-. 
Se ve al mundo desde la perspectiva de otra clase social, otro género, otra religión, otra cultura, otra orientación sexual, otro entendimiento moral u otras cuestiones que definen y diferencian la experiencia humana. 
Al vivir indirectamente la vida de un personaje, uno no sólo siente lo que esa persona siente, sino que también reflexiona sobre esos sentimientos, considera el carácter de las acciones a las que conducen y, con un poco de práctica, adquiere la sabiduría para apreciar a la gente real en toda su complejidad. 
El punto no es abandonar los grandes logros de la economía, sino crear lo que llamamos una "humanoeconomía", que permite que cada disciplina conserve sus propias cualidades distintivas. 
En lugar de fusionar la economía y las humanidades, la humanoeconomía crea un diálogo entre ambas. 
Esa conversación en verdad devolvería a la economía a sus raíces ilustres en el pensamiento de Adam Smith que, en La teoría de los sentimientos morales, negaba explícitamente que el comportamiento humano pudiera describirse de manera precisa en términos de la "elección racional" de la gente para maximizar su utilidad individual. 
Después de todo, la gente suele comportarse de manera tonta. 
Más importante para Smith, su preocupación por los otros es una "pasión original" que no se reduce a cuestiones egoístas. 
Los textos de Smith sobre economía y ética comparten una profunda sensación de los límites de la razón. 
La planificación central está destinada a fallar, pero lo mismo es válido para los modelos algebraicos de comportamiento. 
Hace falta una apreciación sutil de los particulares, el tipo de sensibilidad que fue dramatizada, medio siglo después del tratado moral de Smith, por Jane Austen y sus sucesores. 
Smith, un gran psicólogo, sabía que necesitamos centavos y también sensatez. 
Los métodos econométricos y los modelos matemáticos nos enseñan mucho, pero no tanto. 
Cuando se trata de vidas humanas, caracterizadas como están por la contingencia y la narratividad, las historias son una manera indispensable de conocer. 
Es por eso que el rigor cuantitativo, el foco en las políticas y la lógica de la economía deben complementarse con la empatía, el criterio y la sabiduría que mejor define a las humanidades. 
Los economistas deben hablar con otras disciplinas -y también permitirles responder. 

¿Puede Macron redibujar el mapa político? 
WASHINGTON, DC – Varios comentaristas han descrito la victoria de Emmanuel Macron en las elecciones presidenciales francesas como un triunfo de la centroderecha, porque recibió votos que de lo contrario habrían ido hacia la candidatura del conservador François Fillon, plagada de escándalos. 
Pero esta dinámica electoral no expresa el significado de la victoria de Macron. 
Sería más preciso decir que traspasó las líneas de los partidos tradicionales y se erigió como un candidato de quienes creen que, gracias a una administración adecuada y las nuevas tecnologías, la integración europea y las fuerzas de la globalización pueden reportar beneficios generalizados. 
En contraste, la mayoría de sus oponentes no hicieron más que avivar temores acerca de las realidades económicas actuales. 
Piénsese en las siguientes estadísticas de la primera ronda de las presidenciales francesas: un 42% de quienes votaron por Macron han simpatizado en el pasado con el Partido Socialista y otro 32% ha tendido a apoyar a candidatos de centro. 
Son datos que indican que los votantes de la izquierda y el centro constituyen el fuerte de su base de apoyo, y que lo veían como un candidato de centroizquierda en lugar de uno de centroderecha. 
En efecto, Macron procede de la centroizquierda moderna y pro-globalización. 
Su último cargo público estuvo en el gobierno del Presidente francés François Hollande y con anterioridad en su carrera su mentor fue el ex Primer Ministro socialista Michel Rocard. 
Pero incluso si no marcó una clara ruptura con su pasado político, se desmarcó de las barreras de identidad políticas y partidistas tradicionales, al apuntar a los votantes de todo el espectro político, excepto a quienes se sienten interpretados por la izquierda y la derecha extremas. 
Si algo reflejan los muchos intentos de encajar a Macron en un arquetipo político francés tradicional es que la política mundial y europea necesita a las desesperadas un nuevo marco que dé cuenta de los nuevos argumentos, narrativas y problemas. 
El gobierno transicional nombrado por Macron justo después de las elecciones refleja una gran diversidad, no solo en términos de género sino también de experiencia y afiliación política. 
Su gabinete recurre a partidos de tendencias centristas, izquierdistas y derechistas, incluidos los socialistas y los verdes. 
Pero su nombramiento de algunos Republicanos de centroderecha como Bruno Le Maire y Gérald Darmanin es de particular importancia, ya que las encuestas indican que su mensaje resonó menos con los votantes de ese sector. 
Más aún, al nombrar como su primer ministro a Édouard Philippe, también de los Republicanos, Macron reforzó su compromiso de transformar la política francesa. 
Desde el primer día, su gobierno abarcará de un punto al otro del espectro político. 
Y con una representación política tan diversa, Macron podría apuntalar las perspectivas de su propio partido, La République En Marche!, en las elecciones para la Asamblea Nacional que se habrán se realizar este mes. 
Una alta participación mejoraría de manera importante las opciones de cumplir algunas de sus promesas de campaña clave. 
Como funcionario liberal en lo social y buen entendedor de los engranajes de la economía global, Macron podría convertirse en lo que muchos progresistas han estado buscando. 
Para hacerlo, habrá de forjar un nuevo contrato social que proteja a los más vulnerables de los rápidos cambios y las abruptas interrupciones inherentes a la economía flexible y abierta del siglo veintiuno. 
Sin duda que es un reto gigantesco, pero si lo logra, cumplirá la idea de “modernidad” que los reformistas han sostenido por tanto tiempo. 
El nuevo contrato social francés para el siglo veintiuno se debe basar en tres pilares, comenzando con sólidas políticas de seguridad social que permitan una mayor flexibilidad del mercado laboral y una economía más dinámica. 
Por ejemplo, el actual sistema de Francia sería mucho más eficiente si diera cuenta de los cada vez más numerosos trabajadores móviles. 
Los ciudadanos franceses se beneficiarían si contaran con medidas de protección social más portátiles que los sigan a lo largo de sus vidas, sea que estén buscando nuevos caminos profesionales o 
El segundo pilar es un sistema industrial que fomente la difusión y la innovación tecnológicas e impulse el espíritu de emprendimiento, de modo que los nuevos participantes puedan competir con las empresas establecidas en todos los sectores. 
Y, finalmente, todo nuevo contrato social debe mantener un firme compromiso con la apertura económica, la integración europea y la globalización. 
Quienes votaron por Macron en primera vuelta, cuando todavía había abundancia de otros candidatos, creen que estos tres pilares no son solo compatibles, sino que se refuerzan mutuamente. 
Mientras tradicionalmente los candidatos de izquierda se han centrado en la solidaridad social, a veces al punto de rechazar la integración europea, Macron ha prometido defender en simultáneo la justicia social, el crecimiento y la apertura. 
Y para los que se ubican en la centroderecha, ha prometido que una vez se hayan reformado las políticas sociales, Francia también puede alcanzar una mayor innovación y flexibilidad de mercado. 
Al desarrollar un nuevo contrato social, Macron podría redibujar el mapa político francés. 
Hoy en día, el país está en esencia preso en un “doble conservadurismo”, en el que los conservadores de derecha argumentan a favor de políticas sociales más laxas como manera de aumentar la competitividad, mientras que los “conservadores” de izquierda argumentan que el sistema actual simplemente no se puede reformar. 
Con Macron podría surgir gradualmente un nuevo sistema político progresista que combine una síntesis de políticas sociales y liberalización. 
Más aún, Macron no estará a la defensiva con respecto a Europa. 
Ha transmitido muy bien su compromiso con el proyecto europeo, y parte importante de la población francesa parece estar de su parte. 
A diferencia de muchos de sus oponentes en las elecciones, Macron considera a Europa como una fuente de soluciones, no de problemas. Si logra estos objetivos, su presidencia representaría un paso adelante en el uso de la atractiva escala, la distribución del riesgo y la mayor influencia de la UE en los asuntos mundiales, convirtiendo al continente en uno de los motores del progreso humano. 

Dejen de matar al mensajero 
NUEVA YORK – ¿Cuánto cuesta silenciar a un reportero molesto? En Filipinas, las autoridades necesitaron apenas $250 en 2011 para comprar los servicios de un pistolero. 
En Eslovaquia, Jan Kuciak y su prometida fueron asesinados en febrero por cerca de $80.000. 
Para los políticos corruptos y los jefes mafiosos, ninguna de estas sumas importa. 
Sin embargo, el coste para la democracia es inconmensurable. 
Cada año, más periodistas mueren a causa de su reporteo que en las zonas en guerra. Desde 1992, cuando el Comité de Protección de Periodistas (CPJ, por sus siglas en inglés) comenzara a reunir datos, 1324 periodistas han sido asesinados mientras trabajaban, de los cuales 849 fueron ejecutados por sus denuncias. 
Sin embargo, en casi el 90% de estos asesinatos, quienes ordenaron los ataques eludieron la justicia. En las raras ocasiones en que se realizó una investigación completa, solo se pudo atrapar a los hechores materiales. 
El problema no se limita al Sur Global. 
El 16 de octubre se cumplió un año desde que Daphne Caruana Galizia, periodista maltesa que investigaba casos de corrupción, fue asesinada por un coche bomba minutos después de enviar un artículo que parecía pronosticar su muerte. 
Tres hombres han sido acusados de su asesinato, pero los autores intelectuales siguen libres. 
De manera similar, Eslovaquia que, al igual que Malta, es un país miembro de la Unión Europea, no ha sido capaz de hacer justicia en el brutal asesinato de Kuciak y su prometida, Martina Kusnirova, en su hogar cerca de Bratislava. 
Si bien la policía ha hecho arrestos en este caso, no se ha encontrado a todos los organizadores, que se sospecha no querían que siguiera investigando las acusaciones de actividad mafiosa en el país. 
Y si bien Arabia Saudí ahora admite que el periodista y columnista del Washington Post Jamal Khashoggi fue asesinado en el consulado del Reino en Estambul, es igualmente improbable que la investigación actual del caso lleve a juicio a todos los responsables de su desaparición. 
La impunidad en este tipo de casos es un cáncer que afecta la democracia y el deber de rendir cuentas de las autoridades. 
Para trabajar con eficacia, los reporteros necesitan que impere el estado de derecho. 
Los periodistas saben que, cuando la policía y los jueces sirven al crimen organizado, nadie los protegerá cuando investiguen historias que amenacen los intereses de criminales o autoridades corruptas. 
Las consecuencias son fáciles de ver en un país como México, donde hay enormes áreas en que no se informa de los crímenes de los carteles. 
Los valientes reporteros que se han atrevido a hacerlo han pagado con sus vidas, y las matanzas ligadas a los carteles han logrado el efecto deseado de silenciar a los demás. De hecho, la mayoría de los periodistas mexicanos pueden identificar instintivamente “zonas de silencio” en que mueren la democracia y la transparencia. 
En 2013, la Organización de Naciones Unidas quiso llamar la atención global al problema haciendo el 2 de noviembre de cada año el Día Internacional para Acabar con la Impunidad de los Crímenes contra Periodistas. 
Mi organización apoya esta iniciativa con nuestro Índice Global de la Impunidad, que muestra que democracias como México, Brasil, India, Pakistán y las Filipinas no encarcelan a quienes matan periodistas. 
Los periodistas saben que la democracia y la prensa libre dependen una de la otra y que cuando los reporteros se silencian, aumentan los crímenes contra el medio ambiente, la extorsión y el fraude. 
Y aunque muchos están contraatacando, les vendría bien algo de ayuda. 
Una de las armas más promisorias en la lucha contra la impunidad son las sanciones. 
Desde 2016, la Ley de Responsabilidad Global Magnitsky sobre Derechos Humanos de los Estados Unidos ha autorizado al presidente estadounidense a imponer prohibiciones de visa y congelar los activos de ciudadanos extranjeros sospechosos de violaciones graves a los derechos humanos. 
Canadá promulgó su propia ley Magnitsky en octubre de 2017, y Estonia, Lituania, Letonia y el Reino Unido han adoptado medidas similares. 
Pero promulgar una ley no es lo mismo que usarla. 
Con la excepción de varias personas implicadas en el asesinato en 2004 del editor de Forbes Paul Klebnikov en Moscú, las leyes tipo Magnitsky no se han utilizado ampliamente en defensa de los periodistas. 
Los gobiernos comprometidos con la democracia no deben dudar a la hora de usar las herramientas a su disposición para proteger a quienes ponen en riesgo sus vidas en la defensa de la libertad de expresión. 
En particular, los gobiernos europeos tienen la responsabilidad de asegurarse de que se cumplan los compromisos asumidos a nivel de la UE y de cada país miembro. 
Las organizaciones por la libertad de prensa pueden hacer más para poner fin a la impunidad. 
Por ejemplo, en México la CPJ ha colaborado con reporteros y grupos de presión para que el gobierno nacional trate los ataques a periodistas como delitos federales, y pasar por alto a las agencias policiales y judiciales de nivel estatal cuando haya sospechas de corrupción. 
El gobierno federal respondió con la creación de la Fiscalía Especial para la Atención de Delitos cometidos contra la Libertad de Expresión (FEADLE). 
Aun así, la falta de financiación para la oficina de la fiscalía amenaza sus modestos logros. 
El próximo gobierno del Presidente electo Andrés Manuel López Obrador puede enfrentar el problema de la impunidad, pero solo si la FEADLE cuenta con plenos recursos. 
Mientras los gobiernos vacilan, los periodistas se defienden de la manera que mejor conocen: con periodismo. 
La respuesta colectiva a las muertes de Caruana Galizia y Kuciak lo ilustra bien. 
Ambos eran miembros de redes de investigación globales y hoy estos grupos siguen los cabos sueltos y están terminando las historias interrumpidas por los asesinatos. 
El mensaje para los asesinos potenciales es sencillo: matar a los reporteros no matará el reportaje. 

El fin del sida 
NUEVA YORK – La pandemia de sida se cobró unos 36 millones de vidas entre 1981 y 2016; una cantidad similar de personas viven con el virus de la inmunodeficiencia humana (VIH). 
El año pasado murieron por sida alrededor de 1,2 millones de personas, y otros 1,8 millones fueron infectadas. 
Aunque estas cifras infunden pavor, hay un dato todavía más asombroso: hoy tenemos esperanzas realistas de alcanzar el objetivo de una “generación libre de sida”. 
Pero las medidas políticas necesarias deberían acordarse en los primeros días del gobierno del presidente electo de los Estados Unidos, Donald Trump. 
La posibilidad de poner fin a la epidemia deriva de un importante descubrimiento científico logrado en 2011: quedó comprobado que el tratamiento antirretroviral puede suprimir la presencia del VIH en el torrente sanguíneo de las personas seropositivas hasta un punto tal en que es muy improbable que lo transmitan a través de relaciones sexuales o agujas compartidas. 
Este hallazgo confirmó el concepto de “tratamiento como forma de prevención”. 
Administrar terapia antirretroviral a una proporción de individuos seropositivos suficientemente alta no sólo permite salvar sus vidas, sino también cortar la transmisión del virus y poner fin así a la epidemia. 
Sobre esta base, los especialistas en sida desarrollaron dos ideas cruciales: “90-90-90” y la “cascada terapéutica para el sida”. 
El programa 90-90-90 busca asegurar que para el año 2020, el 90% de todas las personas infectadas con VIH sepan que lo están (el primer 90); que el 90% de los que saben que están infectados reciban tratamiento antirretroviral (el segundo 90); y que en el 90% de los que reciban ese tratamiento se logre suprimir la presencia de VIH en la sangre. 
La idea de la cascada es que si se logra cada uno de los tres “90”, la proporción de personas seropositivas con supresión viral sería 90% x 90% x 90%, igual a 72%. 
Asegurar que el 72% de las personas infectadas no puedan transmitir el virus pondrá un freno a la epidemia de VIH/sida. 
Y si el 90-90-90 de 2020 se transformara en 95-95-95 en 2030, la proporción de personas seropositivas que no pueden contagiar a otros aumentaría a 86%. 
La actual epidemia se detendría, igual que una epidemia de sarampión entre niños de una gran ciudad se termina cuando el 80% de los niños están vacunados, aunque el 20% restante no lo estén. 
Seguiría habiendo algunos casos, pero la catástrofe del sida sería cosa del pasado. 
El objetivo de llegar a 90-90-90 en 2020 y a 95-95-95 en 2030 es realista, siempre que los países se esfuercen en lograrlo. 
Suecia anunció hace poco que llegó a la meta de 90-90-90. 
Muchos otros países de altos ingresos están cerca. 
Con ayuda internacional y campañas nacionales, podemos lograr el 90-90-90 no sólo en los países de altos ingresos sino también en los países en desarrollo. 
En la mayor parte del mundo, el desafío más grande es asegurar que en 2020 al menos el 90% de las personas seropositivas hayan recibido diagnóstico (el primero de los tres “90”). 
Para ello es necesario ayudar a las personas sintomáticas o que están en alto riesgo a acudir al sistema sanitario para hacerse la prueba del virus. 
Cuando una persona con VIH recibe diagnóstico positivo, lograr el segundo 90% (terapia antirretroviral) depende ante todo de la disponibilidad de fondos y personal; con un presupuesto sanitario suficiente, es posible poner las medicinas a disposición de todas las personas infectadas. 
Lograr el tercer 90% (supresión de la carga viral) depende sobre todo de que las personas respeten el régimen de tratamiento antirretroviral. 
Eso puede demandar la provisión de apoyo social, para alentar a los pacientes a seguir tomando los medicamentos aun cuando se sientan sanos, y garantizar un suministro oportuno y accesible de medicamentos. 
Hay una nueva herramienta de salud pública muy eficaz que puede ayudar a lograr los objetivos 90-90-90 incluso en poblaciones pobres y alejadas: la combinación de trabajadores sanitarios comunitarios y teléfonos inteligentes. 
Lo primero son residentes locales con un nivel de educación secundaria como mínimo, a los que se capacita durante unos pocos meses para trabajar con desafíos sanitarios específicos, por ejemplo identificar a personas que pueden tener infección por VIH, llevarlas a una clínica para que se hagan la prueba del virus y ayudarlas a cumplir los protocolos médicos. 
Y las nuevas aplicaciones para teléfonos inteligentes pueden simplificar esta tarea. 
En las áreas rurales de África, donde suele haber gran escasez de médicos y la incidencia de sida es generalmente alta, está comprobado y documentado que estos trabajadores sanitarios tienen un alto potencial de salvar vidas. 
Además, es un buen inicio profesional para los jóvenes; si bien la remuneración inicial es muy modesta (quizá cien dólares al mes), la experiencia y la capacitación obtenidas pueden ser el inicio de una carrera futura con un mayor nivel de educación (por ejemplo, mediante formación en enfermería), habilidades e ingresos. 
Pero a pesar de la posibilidad de poner fin a la epidemia de sida, hoy el mundo está en un limbo. 
Lamentablemente, lo normal de los gobiernos no es plantearse metas audaces y buscar medios para lograrlas, sino mantener el statu quo. 
Hace dieciséis años, el statu quo implicaba que la mayoría de las personas pobres con sida no recibirían casi ningún tratamiento, por falta de financiación. 
En aquel momento recomendé la creación de un “Fondo Mundial” para financiar el tratamiento para el sida, idea que fue adoptada y ayudó a iniciar una era de control del sida en África. 
El gobierno del presidente George Bush (hijo) en los Estados Unidos hizo un compromiso financiero sustancial para la lucha contra el sida, y así el Fondo Mundial y los programas de Estados Unidos, juntos, ayudaron a millones de personas a obtener acceso al tratamiento. 
Pero tras el estallido de la crisis financiera de 2008, la provisión estadounidense de fondos se amesetó con el presidente Barack Obama, y la lucha mundial contra el sida quedó a medias. 
Llegado 2016, más o menos la mitad de todas las personas seropositivas reciben tratamiento antirretroviral, muy lejos de la meta del 90%. 
El próximo gobierno de Trump debe aprovechar la oportunidad histórica de ayudar a poner fin al sida mediante un modesto compromiso financiero de los gobiernos y otros aportantes. Es probable que sumando todas las fuentes de financiación, baste un adicional de diez mil millones de dólares al año; 
Ya veo a los escépticos decir que es difícil imaginar a Trump promoviendo esta iniciativa; pero, francamente, ¿quién hubiera imaginado hace quince años que Bush sería el principal impulsor del aumento de la financiación para la lucha contra el sida? 
La historia está llena de sorpresas, tanto positivas como negativas. 
El final del sida puede ser un logro histórico de nuestra generación, si nos esforzamos para conseguirlo. 

Erdoğan el Magnífico 
ESTAMBUL – El presidente turco Recep Tayyip Erdoğan ya consiguió su objetivo político último de ser el primer presidente del ejecutivo popularmente electo del país, con casi el 53% de los votos nacionales en la elección del domingo. 
Hace un año, Erdoğan impulsó una reforma constitucional para transformar la democracia parlamentaria turca en un sistema presidencial altamente centralizado. 
Ahora esa reforma entrará plenamente en vigor. 
Los cambios constitucionales dan a Erdoğan nuevos poderes para designar vicepresidentes, ministros y altos funcionarios. 
También le permiten disolver el parlamento, ser miembro de un partido político, tener más voz en la designación de jueces en los tribunales superiores, emitir decretos con fuerza de ley e imponer el estado de emergencia. 
La reforma constitucional, aprobada por una estrecha mayoría de votantes en abril, también eliminó el cargo de primer ministro. Por los próximos cinco años, Erdoğan será el jefe de Estado de Turquía, jefe del gobernante partido AKP (sigla en turco de Partido de la Justicia y el Desarrollo) y jefe de gobierno. 
Erdoğan tiene su posición asegurada, porque para celebrar una elección presidencial anticipada se necesitan dos tercios de los votos en el parlamento (algo improbable, dada la cuasimayoría del AKP). 
De modo que se ha convertido en el líder más poderoso de Turquía desde que el país comenzó a celebrar elecciones competitivas, inmediatamente después de la Segunda Guerra Mundial. 
A partir de ahora, la política interna y exterior de Turquía la definirá, básicamente, un solo hombre. 
Esto es lo opuesto de la democracia liberal, uno de cuyos aspectos centrales es la existencia de un conjunto sólido de controles y contrapesos constitucionales diseñados para limitar la autoridad del ejecutivo. 
La asignación de poderes excepcionalmente amplios al presidente del ejecutivo conforme a la nueva constitución es reflejo de una visión de gobierno populista, según la cual el líder electo, como auténtico representante de la nación, no debe enfrentar obstáculos en la búsqueda de los intereses nacionales: la nación sólo podrá juzgar su desempeño cada cinco años. 
La exigua mayoría de votantes turcos que adoptaron el texto constitucional en un referendo parece haber dado visto bueno a esta idea populista de la política democrática. 
Pero hay dos cuestiones importantes que limitarán el uso que haga Erdoğan de este impresionante conjunto de nuevas prerrogativas. 
En primer lugar, pese a haber ganado la presidencia, el AKP perdió la mayoría simple en el parlamento. 
Con el 42% de los votos (siete puntos menos que en la elección de noviembre de 2015), el AKP sólo consiguió 293 de los 600 escaños del parlamento. 
Esto obligará a Erdoğan a buscar alianzas para aprobar leyes. 
Incluso con el papel disminuido del parlamento según la nueva constitución, el control de la legislatura sigue siendo importante para el funcionamiento efectivo del Estado. 
El aliado natural de Erdoğan en el parlamento es el ultraderechista Partido de Acción Nacionalista (MHP). 
Ambos partidos integraron una alianza preelectoral, y Erdoğan debe la victoria al 11% de votos que obtuvo su socio político. 
Pero una alianza más profunda y duradera con el MHP traerá importantes consecuencias para la política interna y la postura internacional de Turquía. 
También limitará el margen de maniobra de Erdoğan para la definición de políticas. 
En el plano interno, el MHP propugna el orden y la seguridad. 
De modo que la alianza con el MHP impide de antemano cualquier apertura (como la iniciativa de paz lanzada en 2015 por el gobierno del AKP) hacia los kurdos de Turquía. 
Por la misma razón, es improbable que el MHP acompañe reformas democráticas amplias para fortalecer las libertades fundamentales. 
En el ámbito de la política exterior, la postura inherentemente euroescéptica del MHP restringirá todavía más el espacio diplomático de Turquía para reconstruir la relación con sus socios en Occidente. 
Durante la campaña, la dirigencia del MHP llegó a pedir que Turquía retire su moribunda solicitud de ingreso a la Unión Europea. 
Otra restricción igualmente importante a la autoridad de Erdoğan surge de las vulnerabilidades económicas de Turquía. 
A diferencia de economías exportadoras de materias primas con superávit de cuenta corriente (como Rusia y Brasil), Turquía depende del ahorro extranjero: impulsa el crecimiento recurriendo a los mercados internacionales de capitales para cubrir una necesidad de financiamiento externo anual cercana a los 250 000 millones de dólares. 
Este déficit sustancial es consecuencia de una diferencia crónica entre la inversión y el ahorro, y del fracaso de los anteriores gobiernos del AKP en implementar reformas estructurales que aumenten la productividad total y mejoren la competitividad internacional de Turquía. 
Dificultades que se agravaron en años recientes por un excesivo énfasis en el crecimiento. 
El año pasado, el 7% de crecimiento de Turquía fue uno de los más altos de la OCDE. 
Pero las políticas expansivas de Erdoğan agravaron los desequilibrios estructurales del país: la inflación alcanzó dos dígitos, el tipo de interés nominal llegó al 16%, y el déficit de cuenta corriente superó el 6% del producto nacional. 
De modo que el desempeño de Erdoğan como presidente del ejecutivo turco dependerá de su capacidad para trazar una trayectoria que satisfaga las prioridades principales del MHP y resuelva las consecuencias negativas del sobrecalentamiento económico. 
Es probable que ambas restricciones se intensifiquen con el tiempo, con un MHP cada vez más envalentonado por su poder parlamentario y una economía con necesidad creciente de un ajuste potencialmente contractivo. 
Pero durante el nuevo mandato de Erdoğan subsistirá una pregunta: ¿podrán estas restricciones prácticas (y por tanto, efímeras) sustituir mínimamente las firmes garantías en que se basa un sistema democrático consolidado? 

¿Quién será el Alexander Hamilton de Europa? 
TILBURG – Hasta hace no mucho, las decisiones del Banco Central Europeo cosechaban elogios. 
Pero últimamente el BCE recibe críticas no sólo de banqueros y economistas, sino también de la ciudadanía y de los políticos. 
La pérdida de rendimiento de las inversiones en renta fija está empujando a los inversores hacia la renta variable, que se ha vuelto más arriesgada y cara, debido a la mayor incertidumbre respecto de la estabilidad financiera y económica. 
Incertidumbre que refleja el hecho de que las tasas extremadamente bajas del BCE están ayudando a evitar reformas estructurales urgentes en los países de la eurozona con altos niveles de déficit y deuda. 
La gran pregunta es si las políticas monetarias actuales del BCE no estarán haciendo más mal que bien. 
El objetivo oficial del BCE es llegar a una meta de inflación cercana al 2%. 
Pero a pesar de las inmensas inyecciones de liquidez, la inflación de la eurozona se redujo, lo que indica insuficiencia de demanda en la economía real (lo cierto es que la demanda está estancada porque muchas empresas no podrán hacer inversiones hasta que hayan reducido sus deudas). 
Además, los países de la eurozona están sintiendo los efectos del abaratamiento del petróleo y la desaceleración de China, dos factores sobre los que las bajas tasas del BCE tienen poca influencia. 
Los bancos centrales pueden cortar un ciclo inflacionario subiendo las tasas y restringiendo la liquidez, pero no pueden generar inflación mediante la sola reducción de tasas. 
Es decir, el BCE puede pisar el acelerador, pero si la transmisión no funciona, el auto no se moverá, sólo hará un montón de ruido. 
De modo que la responsabilidad por la recuperación económica europea queda en los gobiernos nacionales. 
El BCE sacó en la eurozona las proverbiales castañas del fuego financiero, pero al hacerlo se expuso a la presión de las instituciones financieras, que antes se habían abstenido de contradecir las políticas de su presidente, Mario Draghi (al menos en público). 
El BCE debe ciertamente mantener políticas monetarias de apoyo. 
Pero es hora de que los países de la eurozona más fuertes, como Alemania, Finlandia y Países Bajos, asuman un papel pionero, para lo cual la agenda debería fijarla el Eurogrupo de ministros de finanzas de la eurozona, encabezado por el holandés Jeroen Dijsselbloem. 
La Comisión Europea debe darle toda la ayuda que necesite apelando al “paquete de seis medidas”. 
Y los países de la eurozona más fuertes no deben contentarse con la vigilancia del Pacto de Estabilidad y Crecimiento, sino también adoptar sólidos paquetes de estímulo y reformas tributarias. 
El “Plan Juncker” de la Comisión Europea para impulsar la inversión tendría que haber incluido un trato entre Francia y Alemania, por el que la primera encarara reformas estructurales y la segunda medidas de estímulo, con financiación complementaria del Banco Europeo de Inversiones. 
Pero el Plan Juncker no despegó, y la eurozona quedó en un atasco, en el que seguirá hasta que países como Francia e Italia se sientan más presionados a implementar reformas internas. 
Sin esas reformas, Alemania y los Países Bajos no podrán mantener un déficit presupuestario moderado o alentar más inversión interna en infraestructura y en investigación y desarrollo. 
El Eurogrupo necesita un nuevo comité ejecutivo permanente que incluya a los ministros de finanzas de Francia y Alemania, a Draghi, al vicepresidente del BCE, Vítor Constâncio, y a representantes de la Comisión Europea, incluido su presidente Jean-Claude Juncker. 
Dicho órgano mejoraría enormemente la coordinación entre el Eurogrupo, el BCE y la Comisión Europea en relación con las medidas de estímulo y reforma estructural y las subas futuras de tipos de interés. 
A la larga, un comité ejecutivo informal podría también sentar las bases para la creación de una unión fiscal europea con ministerio de finanzas común, si la ciudadanía y los políticos se mostraran dispuestos a tal posibilidad. 
Como sostiene hace tiempo el expresidente del BCE Jean-Claude Trichet, la eurozona no puede funcionar sin una unión fiscal. 
Pero para dar ese salto, Europa necesitará su propia versión de Alexander Hamilton, el poderoso primer secretario del Tesoro de los Estados Unidos. 
Una unión fiscal no es sólo un mecanismo para la mutualización de deudas viejas y nuevas, sino que también debe fijar condiciones para las políticas fiscales en el nivel nacional, por medio de reglas de equilibrio presupuestario y otras medidas. 
Así como las reformas de Hamilton transfirieron poder de los estados al gobierno federal de los Estados Unidos, los países de la eurozona tendrían que ceder cierto grado de soberanía nacional. 
Semejante traspaso de poder sería trascendental. 
Pero a fin de cuentas, una unión fiscal es la única solución viable para los problemas estructurales de la eurozona. 
El Pacto de Estabilidad y Crecimiento es una solución inferior, que dejaría a Europa trastabillando de crisis en crisis. 
La historia muestra que para crear el euro, las autoridades europeas primero tuvieron que actuar de conjunto para compatibilizar políticas nacionales e incentivos dentro del Sistema Monetario Europeo. 
Un nuevo comité ejecutivo dentro del Eurogrupo puede hacer lo mismo hoy en relación con la unión fiscal. 
Pero ¿quién será el Hamilton de Europa? 
Ahora mismo, todas las miradas están puestas en el líder más notorio que impulsa la creación de una unión fiscal y un ministerio de finanzas para la eurozona: el presidente francés Emmanuel Macron. 

Tres caminos opcionales para la eurozona 
WASHINGTON, DC – Después de un año tumultuoso, la política parece estabilizarse en toda Europa. 
Aunque la extrema derecha Alternative für Deutschland (AfD) ganó casi el 13% de los votos en las recientes elecciones federales en Alemania, no representa una amenaza seria para el liderazgo de la canciller Ángela Merkel. 
En Francia – el otro pilar del proyecto europeo – el presidente Emmanuel Macron cuenta con una sólida mayoría parlamentaria. 
Y, a pesar de la incertidumbre que rodea a los detalles de Brexit, hay muy pocas dudas sobre que sea lo que sea que la Unión Europea planifique hacer, lo hará sin el Reino Unido como miembro. 
Por lo tanto, ahora la interrogativa es cómo la UE y, en particular la eurozona, seguirán adelante. 
Hay tres caminos opcionales. 
La primera opción es una “unión más unida”, como la describió el mes pasado el presidente de la Comisión Europea, Jean-Claude Juncker, en su discurso sobre el estado de la unión. 
La visión de Juncker rechaza una Europa que avance a múltiples velocidades, favoreciendo la toma de medidas uniformes por parte de todos los miembros de la UE. 
Esto significaría, para empezar, ampliar el espacio Schengen sin fronteras interiores para incluir a Bulgaria y Rumania. 
Juncker también pidió que se hagan avances con dirección hacia una Unión Europea de Normas Sociales que incorpore una comprensión compartida de los derechos de bienestar en el mercado único. 
En cuanto al euro, Juncker ha subrayado que está destinado a ser la moneda de toda la UE, no sólo de determinados países. 
Teniendo esto en cuenta, la UE debe perseguir la creación de una unión bancaria plena, en la que las normas bancarias y la supervisión sean coherentes en todos los Estados miembros. 
El comisario de Asuntos Económicos y Financieros debería convertirse en ministro europeo de Finanzas y el Mecanismo Europeo de Estabilización debería convertirse en el Fondo Monetario Europeo. 
Hace un año, ese integracionismo de “línea dura” habría carecido de credibilidad; al fin y al cabo, el Reino Unido nunca apoyaría tal línea. 
Sin embargo, con Brexit aparentemente hay algo que sí es seguro: la visión de Juncker ha ganado cierto grado de credibilidad. 
No obstante, el enfoque de “una sola velocidad” de Juncker para la integración sigue siendo muy controvertido. 
Por lo que Macron ha expuesto su propia visión ambiciosa para Europa, misma que refleja muchas de las propuestas de Juncker, pero parece permitir una mayor diferenciación dentro de la UE, al menos en el mediano plazo. Esta visión sería el segundo camino opcional. 
En dicho caso, por ejemplo, si Polonia no quiere adoptar el euro, no debería verse obligada a hacerlo, y esa decisión no debería impedir que otros países de la eurozona sigan adelante con la integración. 
Por eso Macron quiere un parlamento separado para la eurozona, el cual decidiría sobre asuntos que no pertenecen a todos los miembros del Parlamento Europeo. 
Las diferencias en el nivel de integración que los países buscan hoy en día no impedirían que cualquiera – o todos – se unan con el transcurso del tiempo al “núcleo” profundamente integrado de la UE. 
La tercera opción – y, parece ser, la más probable – es que el camino a seguir para la eurozona sea continuar con las cosas tal como están en la actualidad. 
La crisis económica que durante mucho tiempo fomentaba las convocatorias a favor de una mayor integración – y, en algunos casos, a favor de una mayor fragmentación – ha atenuado, ya que el crecimiento de PIB de la eurozona en la actualidad es superior a 2% y el desempleo disminuyó significativamente. 
Incluso Grecia – el único país que permanece, hasta cierto punto, en modo de crisis – continúa saliendo esforzadamente de sus problemas. 
En este contexto, los responsables políticos pueden decidir – como lo han hecho tantas veces antes – ralentizar las reformas ambiciosas para la eurozona, decidiendo que las reformas llevadas a cabo durante la crisis son suficientes. 
Esto les dejaría más espacio para concentrarse en otras áreas – como la energía, la regulación digital y la migración – que en el contexto actual parecen requerir de atención más urgente. 
Si los encargados de formular políticas van por este camino, se presentan riesgos graves. 
Sí, es verdad, la eurozona está funcionando, y las reformas clave en otras áreas son importantes. 
Sin embargo, la unión monetaria conserva un defecto fundamental: la ausencia de mecanismos capaces de prevenir las divergencias de costos entre los países que han perdido la capacidad de realizar ajustes al tipo de cambio. 
Uno de tales mecanismos sería una mayor movilidad laboral en los servicios. 
Sin embargo, incluso si los países de la eurozona acordaran seguir adelante con la liberalización del mercado laboral, los trabajadores enfrentarían grandes barreras culturales y lingüísticas. 
En cualquier caso, sin este mecanismo, las tendencias que culminaron en la última crisis económica podrían conducir hacia otra. 
Después de la experiencia de la crisis, si las señales de crecientes divergencias de costos comienzan a surgir en el futuro, los diferenciales de tasas de interés entre los países de la eurozona aumentarán mucho más rápido en comparación con la velocidad con la que aparecieron durante el período anterior a la última crisis, proporcionando una señal temprana de alerta. 
Sin embargo, si se tiene en cuenta que gran parte de la deuda pendiente se mantiene y gran parte de la munición de rescate se ha gastado, otro shock podría llegar a ser devastador. 
Como informa el periodista Martin Wolf: el economista Adam Lerrick propone un esquema mediante el cual los beneficiarios de cambios repentinos en los diferenciales de tasas de interés vayan a transferir la mitad de sus ganancias a una “cuenta de estabilización de costos de financiamiento”, mismas que serían pagadas cuando disminuya el shock de la tasa de interés. 
Pero, al igual que otras reformas en la eurozona, tal esquema tendría que ser acordado entre los miembros de la eurozona. 
Debido a que Merkel aún está formando su nuevo gobierno de coalición, es imposible decir con certeza cuál será el abordaje a la integración que Europa que ella tomará durante el transcurso de los próximos años. 
Pero, dada la probabilidad de que su coalición incluya a los Demócratas Libres que son euroescépticos y a los Verdes que favorecen la integración, junto con sus propios Demócratas Cristianos en el medio de la mezcla, parece poco probable que ella haga grandes esfuerzos dirigidos a una rápida obtención de ambiciosos objetivos de integración para toda la UE. 
Una alternativa más realista es un esfuerzo de varias velocidades por el cual los países de la eurozona puedan avanzar, mientras que otros puedan esperar. El resultado no sería perfecto, pero sería un mejor – un mucho mejor – resultado que el que se lograría manteniendo el statu quo. 

La izquierda europea gira a la derecha en temas migratorios 
BERLÍN – La izquierda tradicional europea enfrenta una amenaza de extinción. 
En menos de dos años, los partidos socialdemócratas del continente sufrieron derrotas históricas en Francia, Países Bajos, Alemania e Italia. 
En un continente donde la competencia entre partidos de centroderecha y centroizquierda era lo habitual, el colapso de la izquierda puede traer profundas consecuencias que exceden los intereses particulares de los partidos. 
La declinación de la izquierda tiene detrás de sí muchos factores, entre ellos la disolución de la clase trabajadora tradicional. 
Pero una de las razones más importantes es dura y simple: los votantes europeos se oponen cada vez más a la inmigración, y no confían en que la izquierda le ponga límites. 
Frente a un ingreso sostenido de refugiados y migrantes (sobre todo desde Medio Oriente y África), los votantes europeos han transformado una serie de elecciones recientes en referendos populares sobre la inmigración. 
Los movimientos populistas de derecha supieron explotar los miedos de los votantes de clase obrera, convenciéndolos de que los partidos laboristas tradicionales permitirán un ingreso prácticamente irrestricto de inmigrantes. 
En abril, el primer ministro húngaro Viktor Orbán obtuvo una victoria electoral aplastante, tras una campaña que centró en la “amenaza” a los “valores cristianos” que presuntamente plantean los inmigrantes musulmanes. 
El nuevo gobierno de coalición antisistema de Italia ascendió al poder a lomos de la popularidad de la firmemente xenófoba Liga, conducida por Matteo Salvini, nuevo ministro del interior y vice primer ministro. 
En Eslovenia, el opositor partido derechista del ex primer ministro Janez Janša obtuvo poco menos del 25% de los votos en la elección parlamentaria de este mes, con lo que Janša formará el próximo gobierno del país. 
En un remedo del presidente estadounidense Donald Trump, Janša hizo campaña con una plataforma antiinmigrantes llamada “Eslovenia primero”. 
Cuando los populistas de derecha comenzaron a ganar influencia política, los partidos europeos de centroizquierda confiaron en que sus fortalezas tradicionales les permitirían hacer frente al desafío. 
Para no reforzar inadvertidamente el discurso de derecha, las campañas de la centroizquierda trataron de llevar el debate público hacia su zona de confort ideológico: el desempleo, la desigualdad y la justicia social. 
El Partido Socialdemócrata (SPD) alemán basó toda la campaña electoral de 2017 en el eslogan “Es hora de más justicia”. 
Pero sucesivas y penosas derrotas llevaron a los partidos de centroizquierda a descubrir una dura realidad: por muy justificadas que sean las proclamas en favor de la igualdad, no convencerán a votantes cuya preocupación principal es la inmigración. 
Es así que en la centroizquierda de toda Europa comenzó a darse un cambio de rumbo, y los socialdemócratas en varios países clave están modificando viejas posturas en materia migratoria. 
En Alemania, el gobierno de coalición (que incluye al SPD, a la Unión Demócrata Cristiana y a su rama bávara, la Unión Social Cristiana) está trenzado en una dura disputa en torno de la inmigración, que amenaza la supervivencia de la coalición. 
Mientras el SPD apunta a una solución europea y rechaza cerrar las fronteras alemanas, la jefa del partido, Andrea Nahles, pidió la implementación de procedimientos acelerados que permitan a las autoridades tramitar en no más de una semana las solicitudes de asilo procedentes de terceros países seguros. 
El mes pasado, Nahles abrió el debate dentro del SPD cuando, en un aparente remedo de la retórica de derecha, declaró que Alemania “no puede recibir a todos”. 
Algunos dirigentes del SPD y su rama juvenil se alzaron en armas. 
Pero Nahles redobló la apuesta, y avaló públicamente un análisis crítico (compilado por un comité de observadores independientes) de la derrota electoral del año pasado. 
El informe identifica “la falta de una posición socialdemócrata coherente” en temas migratorios como una de las debilidades estructurales del partido. 
El Partido Socialdemócrata de Austria llevó el cambio en materia migratoria más allá. 
Su dirigencia presentó una nueva plataforma (pendiente de aprobación oficial) que redefine formalmente la posición del partido como “prointegración” en vez de proinmigración. 
Si bien el documento menciona las “responsabilidades humanitarias” del país, también demanda “protección efectiva” de las fronteras externas de la UE. 
Los socialdemócratas daneses están un paso por delante de sus homólogos austríacos: en preparación para la elección del año entrante, adoptaron un nuevo documento de posición sobre política migratoria, titulado “Justa y realista”. 
Según este documento, la creación de “centros de recepción” fuera de Europa para la tramitación de los pedidos de asilo permitirá reducir el flujo de migrantes a Dinamarca. 
El documento también pide más cooperación con Naciones Unidas y un “Plan Marshall” para África, que debería ser capaz de disuadir a más futuros migrantes. 
Muy similar es la postura de los socialdemócratas suecos, que deben hacer frente a un fuerte apoyo público al partido ultraderechista y xenófobo Demócratas de Suecia. 
El primer ministro Stefan Löfven, en campaña para conseguir la reelección en septiembre, dijo hace poco que la política migratoria tradicionalmente abierta de su país es “insostenible”. 
Su propuesta para reemplazarla, titulada “Una política migratoria segura para un tiempo nuevo”, reduciría a la mitad el ingreso de refugiados a Suecia y negaría ayudas sociales a los solicitantes de asilo rechazados (posición que los grupos proinmigración critican duramente). 
Las críticas resaltan un problema clave. 
Hasta cierto punto, el cambio de los socialdemócratas en cuestiones migratorias es una respuesta necesaria a demandas de los votantes. 
Tratar de limitar o manejar las migraciones no es necesariamente racista o xenófobo, siempre que las respuestas políticas sean moralmente aceptables. 
Pero un cambio demasiado drástico puede ser perjudicial para los partidos de centroizquierda en dificultades. 
Evidentemente, no pueden copiar las crudas recetas nativistas de la derecha radical, que no sólo serían económicamente contraproducentes, sino que también atentarían contra los valores progresistas y generarían el rechazo de simpatizantes cosmopolitas. 
En vez de eso, los partidos de centroizquierda europeos deben hallar un equilibrio entre la solidaridad nacional y la internacional, con una triple estrategia que incluya límites efectivos a la inmigración, énfasis en la integración y esfuerzos humanitarios para aliviar el sufrimiento humano a gran escala. 
Se debe evitar una retórica incendiaria y ofrecer en cambio soluciones reales, previsoras y moralmente sostenibles, que sin ser populistas, pueden sin duda ser populares. 
El primer ministro canadiense Justin Trudeau adoptó esta estrategia, lo mismo que el presidente francés Emmanuel Macron. 
Los partidos de centroizquierda europeos deben seguir el ejemplo y reconocer que este reposicionamiento puede ser la clave de la supervivencia política. 

El retorno de la estrategia industrial 
LONDRES – La política industrial se está poniendo de moda nuevamente en muchas economías avanzadas. 
Desestimada en los dinámicos 1980 por considerársela un factor que contribuyó al estancamiento de la década previa, cada vez más se la ve como un medio para frenar la deserción de los votantes de la clase trabajadora hacia partidos populistas de derecha. 
Pero desarrollar una estrategia industrial efectiva no será tarea sencilla. 
La Unión Europea ha intentado definir un marco consistente para abordar este tema desde 2014, cuando publicó un análisis de las ventajas y desventajas de la política industrial. 
El Reino Unido está más avanzado, al haber difundido en enero un documento sobre la creación de una estrategia industrial. 
El presidente de Estados Unidos, Donald Trump, también se centró en la política industrial, aunque su versión supuestamente conllevaría una intervención estatal sustancial y medidas proteccionistas. 
La visión regresiva de Trump, a pesar de no abundar en detalles, ya parece defectuosa. 
Pero las posturas de Europa frente a la estrategia industrial son bastante alentadoras, sobre todo porque probablemente eviten las amplias intervenciones del pasado que hacían hincapié en la "elección de ganadores". 
En el Reino Unido, por ejemplo, el gobierno espera centrarse en cambio en "intervenciones específicas" destinadas a crear incentivos positivos, corregir errores de mercado y abordar los desequilibrios sociales, geográficos y sectoriales. 
Claramente, los líderes políticos han aprendido algunas lecciones importantes de la historia. 
Pero sigue habiendo problemas serios. 
Los gobiernos de Europa parecen pensar que pueden implementar políticas ad hoc que fortalezcan su "mano invisible" hoy, y que esas políticas de alguna manera terminarán encajando prolijamente en un marco coherente. Eso parece optimista, en el mejor de los casos. 
El nuevo plan del Reino Unido ni siquiera señala el principal objetivo de la estrategia. 
¿Es apuntalar el crecimiento del PIB cuando el Reino Unido ya no forme parte del mercado único y la unión aduanera de Europa? 
¿O es impulsar la potencial producción de la economía británica (es decir, aumentar el crecimiento a largo plazo)? 
El plan del gobierno menciona ambos objetivos, pero dice poco sobre cómo estarán equilibrados. 
Los líderes del Reino Unido deben reconocer que, donde la estrategia apunte a fortalecer el crecimiento post-Brexit, probablemente sea necesario establecerla en el contexto de mayores aranceles frente a la UE, que seguiría siendo el principal mercado de Gran Bretaña. 
Una estrategia de estas características también tendría que tener en cuenta la competitividad global de la industria británica, y complementar la nueva política comercial independiente del país. 
Al mismo tiempo, el gobierno británico no debe quedar tan atrapado en preservar el crecimiento y el empleo a corto plazo en medio del Brexit como para perder de vista la necesidad de impulsar el potencial crecimiento a largo plazo. 
Sin embargo, y esto inquieta, la estrategia propuesta tal vez haga un excesivo hincapié en proteger la propia participación del gobierno en la economía. 
Si bien los gobiernos tienen razón al evitar la elección de ganadores, deben seguir buscando otras maneras de ser activos. 
Específicamente, deben analizar qué sectores e industrias tienen más probabilidades de contribuir al crecimiento a largo plazo, y facilitar su éxito -inclusive, por qué no, de maneras que impliquen riesgos financieros reales. 
Por ejemplo, los gobiernos deberían considerar grandes inversiones en infraestructura que tengan externalidades positivas -digamos, tiempos de traslado más cortos para ir a trabajar, con sus beneficios económicos y sociales- y que puedan ser demasiado grandes o demasiado riesgosas para el sector privado. 
Esto es particularmente relevante donde el gobierno tiene acceso a un rango mayor de información que el sector privado, fortaleciendo su capacidad de optimizar sus inversiones. 
Otro componente ausente en la discusión actual de la política industrial en Europa es un cronograma claro. 
La realidad es que una estrategia desarrollada hoy podría llevar una generación hasta que arroje resultados (pensemos en la reforma educativa). 
De manera que una estrategia industrial efectiva debe establecer no sólo un período de tiempo general, sino también hitos importantes en el camino 
En el caso del Reino Unido, esos hitos deberían incluir objetivos de más corto plazo y resultados asociados con el proceso del Brexit. 
Después de todo, una estrategia industrial moderna y efectiva requiere de una contabilización cuidadosa de los activos y recursos, incluido el capital humano, que la economía necesitará en los próximos años. 
Para el Reino Unido, esa contabilización no se puede desacoplar del Brexit. 
En particular, los líderes del Reino Unido deben identificar qué recursos están asociados al mercado único de Europa, cómo se los puede reemplazar y cuánto tiempo llevará ese proceso. 
El elemento crítico final de una estrategia industrial efectiva es el marco institucional del cual depende. 
El gobierno del Reino Unido reconoce la importancia de crear las instituciones correctas para hacer frente a las disparidades regionales. 
Pero las instituciones deben ir más allá de vincular sectores y regiones, y garantizar transparencia y responsabilidad, especialmente en la relación entre los sectores privado y público. 
Con eso en mente, los líderes británicos deberían reflexionar sobre cuáles son las instituciones necesarias que ya existen y cuáles es preciso mejorar. 
Es importante resistir el deseo de simplemente cerrar las instituciones débiles o ineficientes y considerar, en cambio, cómo se las puede reformar y fortalecer. 
Las economías de Gran Bretaña y Europa se enfrentan a desafíos importantes. 
Los líderes deben actuar ahora para definir una visión estratégica integral que les permita hacer frente a los desafíos por delante. 
Esa visión debe ser audaz y ambiciosa. 
Por sobre todo, debe ser compartida. 

Cómo abordar la migración en su origen 
WASHINGTON, DC – Para los ciudadanos de los países pobres, la migración es a menudo una opción muy atractiva. 
El viaje a un nuevo país es a menudo peligroso, pero promete oportunidades económicas mucho mayores: los ingresos per cápita promedio en las economías avanzadas pueden ser más de 50 veces superiores (en términos de paridad de poder adquisitivo) que los del mundo en desarrollo. 
En muchos casos, la seguridad física de los migrantes también mejora. 
Sin embargo, para los países receptores, la inmigración se mantiene como un tema polémico, respecto al cual los gobiernos se esfuerzan por establecer políticas que permitan que sus economías cosechen los beneficios de los flujos migratorios y eviten incurrir en costos excesivos debido a ello. 
La inmigración es un tema particularmente sobresaliente en la arena de debate político en Europa y Estados Unidos. 
Incluso en Japón, que ha cerrado en gran medida sus fronteras a los migrantes, la necesidad de encontrar maneras de hacer frente al rápido envejecimiento de la población últimamente ha estimulado el debate sobre el tema. 
En todos estos países, el debate tiende a reducirse a tres posiciones básicas. 
La primera postura – apoyada por una pequeña minoría y carente de apoyo político significativo – es que la inmigración es fundamentalmente beneficiosa para un país avanzado, ya que los recién llegados pueden mitigar los retos demográficos y contribuir a la base de habilidades de la economía. 
La segunda postura es precisamente la opuesta: la inmigración debe evitarse por todos los medios disponibles. 
Los proponentes de este punto de vista a menudo argumentan que los migrantes reducen los salarios, particularmente en el extremo inferior de la distribución del ingreso, socavando los estándares de vida de los nativos. 
También sostienen que los migrantes diluyen la cultura y las tradiciones del país receptor – una afirmación con un empuje emocional que los economistas a menudo subestiman. 
La tercera postura se sitúa entre estos dos extremos. 
Reconoce los beneficios potenciales de algún tipo de inmigración, pero pide exámenes estrictos de las competencias de los inmigrantes, con el propósito de garantizar que sólo se aceptan a los inmigrantes que pueden cubrir un déficit de habilidades en el país receptor. 
De esta manera, la inmigración mejorará la calidad de la oferta en el mercado de trabajo y aumentará la competitividad de las empresas, sin generar presiones culturales. 
Por supuesto, este abordaje se ve bastante diferente desde la perspectiva de los países de origen de los migrantes, que pierden no sólo valiosa mano de obra calificada, sino también cualquier recurso invertido en dicha mano de obra, como por ejemplo, las inversiones canalizadas a través del sistema educativo. 
Si bien un país puede beneficiarse de las remesas de sus expatriados, son los migrantes los que reciben los beneficios de la reubicación en su totalidad. 
De cualquier forma, cuando los países avanzados aceptan sólo un pequeño número de migrantes calificados, no hacen nada por disminuir la presión que impulsa los flujos migratorios, que abarcan abrumadoramente a las personas que carecen de las habilidades necesarias en el nuevo país. 
Y, esas presiones son poderosas, como lo demuestra la trágica situación en el Mar Mediterráneo, donde murieron más de mil refugiados en la traicionera ruta de África a Europa durante los primeros cuatro meses de este año. 
Si se permite que estas presiones persistan, muchos migrantes llegarán en última instancia al mundo desarrollado, de una forma u otra. 
Y, si bien quienes piensan de manera liberal con respecto a la inmigración tienen razón en cuanto a que los migrantes ayudarán a aliviar las presiones demográficas en los países receptores, los prohibicionistas también tienen razón en cuanto a que los recién llegados causarán un considerable estrés cultural en sus nuevas comunidades, particularmente en Europa. 
Esta es la razón por la cual cualquier solución al desafío de la migración debe centrarse en estimular el desarrollo en los países de origen de los migrantes. 
Para Europa, la atención debería centrarse en África, que es la principal fuente de flujos migratorios. 
Con el transcurso del tiempo, un crecimiento económico más rápido en África reduciría en gran medida la presión que enfrenta Europa. 
Por supuesto, el desarrollo a largo plazo de África requerirá de una mayor estabilidad política y de paz; no obstante, mientras eso se concretice, existen medidas que Europa puede tomar para ayudar a estimular el crecimiento. 
Si bien África tiene abundancia de recursos naturales, carece del capital y de los conocimientos necesarios para apoyar una aceleración significativa del crecimiento. 
Los recursos públicos son simplemente insuficientes para suministrar la mayor parte de ese capital. 
Por lo tanto, como se ha reconocido últimamente, la inversión debe provenir del sector privado, al igual que las habilidades críticas y el acceso a mercados más desarrollados. 
Sin embargo, el aprovechamiento de la inversión privada requiere que el sector público tome algunas medidas facilitadoras, junto con el sector filantrópico, sector que también tiene importantes recursos para contribuir. 
Esto no quiere decir que la inversión pública y la filantropía deberían subsidiar proyectos intrínsecamente no rentables. 
Por el contrario, eso dejaría a todos en peor situación a largo plazo. 
El objetivo debe ser identificar proyectos que, a pesar de ser económicamente rentables, no sean atractivos para los inversionistas privados, debido a las barreras institucionales y de otro tipo, y luego se debe trabajar en la eliminación de dichos obstáculos. 
Una barrera clave para la inversión privada en África es el riesgo. 
Cuando el entorno de inversión se considera incierto, como es el caso en la mayoría de los países en desarrollo, los inversores exigen una prima de riesgo en prácticamente cualquier proyecto, incluso aquellos con tasas potencialmente altas de rendimiento. 
El riesgo individual del proyecto es, al fin y al cabo, muy difícil de medir en dicho contexto. 
El sector público puede ayudar con medidas que mutualicen los riesgos, tales como llevar a cabo determinados tramos riesgosos de los proyectos o proveer seguros. 
Esta mutualización de riesgos, acompañada de la creación de instituciones en todos los sectores (y, no sólo en los sectores de salud y educación), podría contribuir en gran medida a impulsar el crecimiento económico y el desarrollo en África y en otros lugares. 
El impacto positivo de este abordaje sería de largo alcance – comenzando con una reducción de la presión migratoria. 
El impacto sería aún mayor si las nuevas inversiones se direccionan a las zonas con mayor número de personas desplazadas y migrantes en espera, según lo propuesto por una nueva “Comisión sobre Desplazamiento Forzado”. 
El crecimiento impulsado por las inversiones no es un sustituto de la resolución de conflictos y la estabilización política; por el contrario, el primero no puede sostenerse sin avances en el segundo. 
Sin embargo, un impulso económico podría ser una fuente importante y muy necesaria de esperanza – el comienzo de un círculo virtuoso de paz y prosperidad. 

¿Por qué el efectivo sigue siendo necesario en Europa? 
FRANKFURT – Los sistemas de pago en Europa se enfrentan a grandes cambios. 
La revolución digital ofrece medios cada vez más rápidos y más cómodos para liquidar operaciones. 
Aunque para algunos el dinero en efectivo parece no tener futuro, ignorar la importancia de los billetes y las monedas para la economía sería un error. 
En los últimos años han proliferado opciones de pago alternativas al efectivo. 
Las tarjetas de crédito, las transferencias por Internet y los adeudos directos ya están consolidados. 
Actualmente, las soluciones de pago digital a través del teléfono móvil y los monederos digitales también están ganando terreno. 
Innovaciones potencialmente disruptivas como la tecnología de registros distribuidos (DLT) permiten vislumbrar cambios probablemente de gran calado. 
Independientemente de estas opciones nuevas e incipientes, existen algunos estudios que abogan por eliminar el efectivo. 
Los partidarios de una sociedad sin efectivo suelen encuadrarse en tres grupos diferenciados. 
El primero de ellos, el de los alquimistas, desea superar las restricciones que el límite inferior cero impone sobre la política monetaria. 
El segundo, los que defienden la ley y el orden, pretende eliminar el principal medio de pago utilizado para actividades ilícitas. 
Y el tercero, la alianza de empresas de tecnología financiera, augura importantes oportunidades de negocio con la eliminación de los elevados costes de almacenamiento, emisión y tratamiento de efectivo que el sector financiero afronta actualmente. 
Pero los argumentos a favor de abolir el efectivo no resisten un examen riguroso. Comencemos con los motivos esgrimidos por los alquimistas. 
Es cierto que, en un entorno de tipos de interés muy bajos, la ejecución de la política monetaria se complica. 
Sin embargo, la experiencia ha demostrado que el límite inferior efectivo no coincide con el límite inferior cero. 
De hecho, los tipos de interés negativos han funcionado, sin provocar una huida hacia el efectivo, especialmente cuando se han combinado con compras simples de activos, operaciones de financiación a largo plazo (incluidas las variantes «a tipo de interés fijo con adjudicación plena» y «con objetivo específico») e indicaciones sobre la orientación futura de la política monetaria. 
Por tanto, los tipos de interés negativos deben entenderse como un instrumento de política monetaria no convencional específico, distinto de los tipos de interés bajos. 
Los argumentos de los defensores de la ley y el orden también se tambalean si se examinan de cerca. 
Al servir como depósito de valor y medio de pago, el efectivo cumple una importante función social para muchos ciudadanos honrados. 
¿A alguien se le ocurriría prohibir la propiedad privada de los coches de lujo o las piedras preciosas solo porque a los delincuentes les gusten? 
Perjudicar a una mayoría honesta para castigar el mal comportamiento de una minoría sería como partir una nuez con un mazo —y al mismo tiempo romper la mesa—. 
Por último, la alianza de empresas de tecnología financiera promete facilitar las transacciones financieras con sus soluciones innovadoras de pago digital. 
Los usuarios ya no necesitarían llevar fajos de billetes en el bolsillo ni buscar cajeros automáticos. 
Queda por saber si el aún muy fragmentado sector de pagos digitales ayudará a los usuarios además de a las empresas que ofrecen estas soluciones. 
Y existe otro argumento aún más poderoso en contra de una sociedad sin efectivo: la mayoría de la gente, al menos en la zona del euro, no la quiere. 
Según una encuesta aún no publicada del Banco Central Europeo en la que participaron 65.000 residentes en la zona del euro, casi el 80 % de los pagos en puntos de venta se realiza en efectivo, por un importe que representa más de la mitad de todos los pagos. 
Como suele ocurrir en Europa, las diferencias entre Estados miembros son acusadas: la proporción de pagos en efectivo oscila entre el 42 % en Finlandia y el 92 % en Malta. 
Pero, en general, la confianza del público en el efectivo sigue siendo sólida y crece cada vez más. 
Así lo demuestra el aumento de la demanda total de efectivo, que supera el ritmo de crecimiento del PIB nominal. 
En los últimos cinco años, el importe de los billetes en euros y su número aumentaron en un 4,9 % y un 6,2 %, respectivamente, en tasa anual media. 
Este crecimiento incluye las denominaciones utilizadas predominantemente para realizar transacciones en lugar de para ahorrar. 
Estos hallazgos confirman la idoneidad del enfoque neutral del BCE en relación con los pagos, que admite indistintamente pagos con y sin efectivo. 
Este enfoque se basa en cuatro principios: 1) seguridad tecnológica, 2) eficiencia, 3) neutralidad tecnológica y 4) libertad de elección del medio de pago por el usuario. 
El objetivo primordial del BCE es mantener la estabilidad de precios. 
Para apoyar este objetivo, suministra liquidez del banco central segura, en forma de reservas mínimas de los bancos comerciales en el banco central y billetes (que son los únicos de curso legal en la zona del euro). 
Si Europa eliminara el efectivo, cortaría el único vínculo directo de los ciudadanos con el dinero del banco central. 
En una democracia, dicho vínculo contribuye a fortalecer la aceptación de la independencia del banco central, reforzando la confianza y el respaldo de los ciudadanos a la ejecución de una política monetaria efectiva. 
El BCE seguirá imprimiendo billetes. 
También facilitaremos el desarrollo de un mercado integrado, innovador y competitivo para las soluciones de pago minorista en la zona del euro. 
Si algún día los medios de pago electrónico sustituyeran al efectivo, esa decisión debería ser el resultado de la voluntad de los ciudadanos, no de la fuerza de los grupos de presión. 

El sorprendente éxito tecnológico de Europa 
BRUSELAS – A Europa se la suele ver como una rezagada digital, muy por detrás de la vanguardia representada por Estados Unidos y Asia. 
Pero las apariencias engañan. En realidad, según un nuevo informe de Atomico, una empresa londinense de capitales de riesgo, las startups europeas están tomando la delantera en inteligencia artificial, creando nuevos centros tecnológicos y atrayendo inversiones de los paladines tradicionales de la industria. 
El año pasado, el sector tecnológico europeo obtuvo la cifra récord de 13 600 millones de dólares en inversiones, contra 2800 millones en 2011. 
Quedaron atrás los días en que el sector “tecno” europeo estaba formado en su mayor parte por empresas de comercio electrónico orientadas a los consumidores (a menudo, copias flagrantes de compañías estadounidenses exitosas). 
Hoy, Europa es un centro de auténtica innovación pionera, impulsada por lo que Atomico denomina “tecnología profunda”: el tipo de inteligencia artificial desarrollada por DeepMind (de Google). 
En 2015, la tecnología profunda recabó en Europa inversiones de riesgo por 1300 millones de dólares en 82 rondas (contra los 289 millones en 55 rondas de 2011). 
Los nuevos polos tecnológicos europeos surgen en lugares inesperados, muy distintos de los núcleos de actividad iniciales (como Londres, Berlín y Estocolmo). 
Atomico señala a París, Múnich, Zúrich y Copenhague como ciudades a las que hay que prestar atención en los próximos años. 
Según Atomico, la capital francesa ya comienza a rivalizar con Londres y Berlín en cuanto a cantidad y volumen de acuerdos financiados con capitales de riesgo. 
Las industrias tradicionales europeas están despertando a la tecnología. 
Dos tercios de las corporaciones europeas más grandes por capitalización de mercado han hecho una inversión directa en una firma tecnológica. 
Un tercio de esas empresas han comprado una compañía tecnológica desde el inicio de 2015. 
También las empresas extranjeras acuden a aprovechar el talento tecnológico europeo. 
Google, Facebook y Amazon anunciaron importantes ampliaciones de sus centros tecnológicos en Europa. 
El año pasado hubo transacciones por más de 88 000 millones de dólares (contra sólo 3300 millones en 2014), entre ellas la compra por SoftBank de la empresa de diseño de semiconductores británica ARM, y la compra por Qualcomm de NXP Semiconductors al precio de 47 000 millones de dólares. 
Otro estudio, del Boston Consulting Group, señala que muchos pequeños países exportadores de la Unión Europea (en concreto, los del Benelux, el Báltico y los nórdicos) superan con creces a Estados Unidos en “ciberintensidad”, concepto que abarca aspectos como la infraestructura informática, el acceso a Internet y la participación de empresas, consumidores y gobiernos en actividades relacionadas con Internet. 
Estas “avanzadas digitales” generan cerca del 8% de su PIB en la Red, contra el 5% de los “cinco grandes” europeos (Alemania, Francia, Italia, España y el Reino Unido). 
Se espera que entre 2015 y 2020, la digitalización genere entre 1,6 millones y 2,3 millones de empleos más de los que eliminará en esos países. 
Claro que el sector tecnológico europeo todavía tiene sus debilidades, de las que da muestra la incapacidad hasta ahora de producir un gigante que rivalice con los mastodontes de Silicon Valley. 
Si bien para los tecnoemprendedores europeos conseguir fondos para iniciar una empresa es tan fácil como para los estadounidenses, estos obtienen catorce veces más capital en las etapas posteriores. 
Este faltante de financiación desaparecería si los fondos de pensiones europeos asignaran a inversiones de riesgo apenas un 0,6% más del capital que gestionan. 
Una debilidad relacionada es la falta de un auténtico mercado digital europeo unificado. 
En Estados Unidos o China, los tecnoemprendedores tienen acceso inmediato a un mercado masivo. 
En Europa, todavía deben moverse en 28 mercados de consumo diferentes con sus respectivos regímenes regulatorios. 
Es verdad que la Comisión Europea prometió hace dos años crear un mercado digital único, tras calcular que aportaría 415 000 millones de euros (448 500 millones de dólares) al año a la economía de la UE. 
Pero hace poco, Hosuk Lee-Makiyama y Philippe Legrain, de OPEN (Red de Economía Política Abierta), hicieron una evaluación muy crítica de los resultados. 
Según los autores, el “mercado digital único” europeo hoy no es más que una “maraña de políticas industriales anticuadas, corporativistas y contraproducentes que privilegian a los productores por sobre los consumidores, a las empresas grandes por sobre las pequeñas, a los nombres tradicionales ya instalados por sobre las firmas digitales nuevas, y a las empresas de la UE por sobre las extranjeras”. 
En vez de liberalizar, la UE quiere regular. 
Por ejemplo, busca prohibir que las empresas impidan a los clientes el acceso a páginas de venta online según el país de residencia (salvo por motivos de copyright) o les presenten precios diferentes por el mismo motivo. 
Otras posibilidades peligrosas (como el intento de regular la propiedad, el acceso y la utilización de los datos) asoman en el horizonte. 
A pesar de estos riesgos, la tendencia general en el sector tecnológico europeo es positiva. 
Un nuevo apetito de riesgo parece recorrer el continente; 
Atomico informa que más del 85% de los fundadores dicen que es “culturalmente aceptable” comenzar una empresa propia. 
Añádase un profundo talento para la investigación (cinco de las diez facultades de ciencias de la computación más importantes del mundo están en la UE), y se verá que el auge de las startups europeas parece sostenible. 
También hay motivos para el optimismo desde lo político. 
Las avanzadas digitales europeas comienzan a organizarse para ganar fuerza: 16 países pequeños de la UE, entre ellos Dinamarca, Irlanda y Estonia, han formado un grupo en defensa de Internet y exhortaron a la UE a prohibir la imposición de requisitos de localización de datos. 
En momentos en que Estados Unidos vira hacia políticas proteccionistas, aislacionistas y retrógradas, Europa se adelanta a ocupar su lugar como una fuerza económica progresista e innovadora. 
¿No sería irónico que (como ya parece probable) la presuntamente atrasada UE termine liderando la liberación del real potencial económico de Internet? 

La educación financiera de la Eurozona 
LONDRES – En 2017, los líderes europeos se enfrentarán a una serie de severas pruebas, como tumultuosas elecciones con tintes de insurgencias populistas, complejas negociaciones sobre la salida de Gran Bretaña de la Unión Europea y un nuevo presidente estadounidense que considera que la alianza transatlántica está "obsoleta". 
Pero, a pesar de estos desafíos, también tendrán la oportunidad de fortalecer su maltrecha unión y reforzar sus instituciones. 
En particular, deberían centrarse en restablecer la credibilidad del sector bancario, dotándolo de más capital y una mejor supervisión. 
Incluso si no avanzan en nada más, lograr este objetivo podría hacer que, después de todo, el 2017 sea un muy buen año. 
Por largo tiempo, los bancos de Europa han sido el centro de la economía del continente. 
En Francia y Alemania, los activos bancarios ascienden a entre un 350 y un 400% del PIB, mientras que en los Estados Unidos equivalen a algo más del 100% del PIB. 
Tras la crisis financiera de 2008, los bancos más débiles de la eurozona cayeron rápidamente bajo el peso de sus préstamos malos, amenazando con arrastrar a sus respectivos gobiernos con ellos. 
Debido a la incertidumbre de la solvencia de muchos países, incluso los bancos fuertes quedaron atrapados en un "ciclo fatal de liquidaciones", ya que en sus libros contables sufrieron pérdidas por la deuda soberana en crisis. 
Irónicamente, la interdependencia de los bancos de la eurozona eventualmente permitió salir a flote. 
Debido a que los bancos irlandeses, portugueses y griegos debían dinero principalmente a bancos alemanes, franceses y holandeses, los shocks externos a los bancos y economías más débiles retumbaron inmediatamente en los más fuertes, lo que obligó a todas las partes interesadas a cooperar en una respuesta conjunta, a pesar de los costos políticos. 
Si todos los bancos y economías europeos no hubieran estado en peligro, es difícil imaginar que los líderes europeos hubieran aceptado un respaldo de 1 billón de dólares para los mercados financieros. 
Mientras tanto, el sistema de pagos integrados del Banco Central Europeo permitió continuar las transferencias regulares entre bancos periféricos y centrales, que mantuvieron la actividad comercial y la financiación a lo largo de las peores partes de la crisis. 
El BCE también mantuvo su apoyo a la liquidez –si bien no siempre de manera generosa y fiable- y en última instancia se comprometió a intervenir para dar solución a las instituciones amenazadas, aliviando así las turbulencias del mercado. 
Mientras los líderes políticos se preocupaban por la legalidad de los préstamos interestatales, las instituciones europeas suavizaban el golpe del impacto global. 
Los economistas tienden a estar de acuerdo en que una "unión monetaria óptima" requiere características tales como una alta movilidad laboral, supervisión fiscal en común y ciclos económicos sincronizados, ninguno de los cuales posee la eurozona. 
Pero como reveló la crisis financiera, los bancos y mercados financieros integrados también pueden ser una fuente esencial de capacidad de respuesta. 
Contrariamente a muchas predicciones, la eurozona no estaba condenada inevitablemente a derrumbarse: más bien salió fortalecida por una respuesta que mejoró la supervisión, reforzó las instituciones y reunió los recursos. 
Es especialmente notable que los reguladores de la eurozona puedan ahora supervisar y, si es necesario, intervenir en nombre de los mayores bancos de la unión monetaria. 
Por supuesto, la crisis, junto con la percepción de torpeza de las instituciones europeas, también ha provocado una reacción significativa entre los votantes, algunos de los cuales dudan de que la moneda común pueda dar prosperidad. 
De hecho, sólo porque el euro sobrevivió a la última crisis no significa que vaya a sobrevivir a la próxima. 
Y sin embargo, incluso en el actual clima político de hoy, los líderes europeos pueden avanzar si dejan de lado propuestas grandilocuentes y poco realistas de crear un ministro de finanzas europeo o la realización de investigaciones más intrusivas sobre las políticas económicas de los países. 
En lugar de ello, deben concentrarse en reforzar las fuerzas inherentes a la moneda común, en particular formulando un plan creíble para limpiar los préstamos incobrables de los balances de los bancos italianos y portugueses. 
Idealmente, este plan incluiría recursos europeos, así como reformas locales, y abordaría las ineficiencias del régimen de insolvencia, para que los bancos no se vean agobiados por préstamos improductivos mientras esperan la aprobación de un tribunal para convertir sus garantías. 
Para mejorar la confianza en el sistema global, los responsables de la formulación de políticas también deben establecer límites a la exposición de la deuda soberana de los bancos, lo que pondrá fin al “ciclo fatal de liquidaciones” y permitirá que lleguen más contribuciones al Fondo de Resolución Única de la UE. 
Y, como medida de precaución, el BCE debería considerar la posibilidad de intervenir para reestructurar un par de bancos de tamaño medio, sólo para demostrar que puede hacerlo. 
Por último, los responsables políticos deberían fomentar una mayor integración del mercado de capitales, lo que reforzaría el euro, mejoraría la toma de riesgos transfronterizos, diversificaría las fuentes de financiación y ampliaría el acceso a fondos, lo que se volverá aún más importante después de que el Reino Unido haya abandonado el mercado único. 
El clima político de hoy limita las posibilidades de realizar reformas estructurales, una acumulación fiscal y mejorar la movilidad laboral. 
Pero si los líderes europeos pueden fortalecer la unión bancaria, todavía hay esperanza para el futuro de la eurozona. 
La eurozona ha pasado por un período de educación financiera. 
Los líderes políticos se vieron obligados por los mercados mundiales a adoptar medidas desagradables para reforzar la unión monetaria, solo para darse cuenta de que una de las características del problema -los bancos y la interdependencia del mercado- también apuntaba a una solución que probablemente impulse más reformas. 
Tomar medidas para integrar la unión bancaria y los mercados de capitales europeos puede no ser suficiente para garantizar la supervivencia a largo plazo del euro, pero es necesario hacerlo. 
Y es la única opción realista en estos tiempos de turbulencias políticas. 



La eurozona todavía es vulnerable 
BRUSELAS – A pesar de experimentar recientemente una recuperación económica general, la eurozona se mantiene frágil e insegura frente al riesgo de otra crisis. 
Y una razón importante es que sigue siendo vulnerable a los ciclos asimétricos de auge y crisis. 
Dicho simplemente, si bien todos los miembros de la eurozona se pueden beneficiar en los buenos tiempos, algunos sufren mucho más que otros durante las crisis. 
Esto significa que no importa dónde azote la crisis, los inversores conscientes de la seguridad se retirarán de los países fiscalmente débiles y se dirigirán a otros países fiscalmente fuertes que tengan una trayectoria comprobada en materia de generación de crecimiento económico. 
Cuando el cálculo económico se revierte, es de esperar que experimentemos una sensación de déjà vu. 
El beneficio de un país conllevará la pérdida de otro, lo que minará la cooperación al interior de la eurozona y alimentará tensiones políticas. 
Los efectos probablemente resuenen en la política doméstica de cada país, consolidando las fuerzas que favorecen la desintegración. 
Sin duda, las reformas que se implementaron en respuesta a la última crisis han mejorado la situación a nivel global; pero no han resuelto la asimetría fundamental de la eurozona. 
Las posiciones fiscales subyacentes todavía varían de un país a otro, a pesar de todos los esfuerzos por lograr una convergencia fiscal a través de reglas verticalistas. 
De la misma manera, las reformas del sector financiero de Europa en los últimos años, si bien significativas, no han ofrecido una solución adecuada para el problema. 
La unión bancaria europea hoy en parte ha acallado a uno de los principales canales -los bancos domésticos- a través de los cuales se acumuló deuda pública durante la última crisis. 
Se ha implementado una supervisión financiera a nivel de la UE, en lugar de dejarla en manos de las autoridades nacionales. 
Y los rescates de los gobiernos han sido reemplazados por recapitalizaciones internas de los acreedores, al menos cuando estas últimas no amenazan la estabilidad financiera. 
Pero nada de esto evitará la necesidad de rescates públicos cuando llegue la próxima crisis, por miedo de que el contagio financiero amplíe la reacción inicial del mercado. 
Al mismo tiempo, las nuevas herramientas de gestión de crisis de Europa tienen limitaciones obvias. 
Con una capacidad de préstamos de apenas 500.000 millones de euros (535.000 millones de dólares), el Mecanismo Europeo de Estabilidad (MEDE) probablemente no marque una gran diferencia en la próxima crisis. 
Una opción alternativa sería activar el programa de "transacciones monetarias directas" del Banco Central Europeo, en el que el BCE compraría bonos de los estados miembros de la eurozona en mercados secundarios. 
Pero las TMD, anunciadas en septiembre de 2012 pero nunca aplicadas, serían políticamente difíciles de implementar. 
Y como, al igual que el MEDE, es condicional, no haría nada para aliviar la tensión entre acreedores y deudores. 
En verdad, hasta una segunda ronda del Programa de Compra de Valores del Sector Público del BCE (PSPP por su sigla en inglés) no solucionaría el problema de la asimetría de Europa. 
Como el BCE, junto con los bancos centrales nacionales, compra bonos del gobierno en proporción con el porcentaje de capital del BCE del país, el PSPP no puede privilegiar a los países que están bajo presión. 
Los países altamente endeudados están limitados en su capacidad para implementar políticas proactivas de estímulo fiscal. 
Durante el pico de la última crisis, algunos países tuvieron que invertir más del 5% de su PIB sólo en pagar intereses por su deuda pendiente. 
E inclusive cuando la agitación del mercado ya había acabado, y el PSPP bajó las tasas de interés, los países muy endeudados el año pasado todavía invirtieron un promedio de alrededor del 3-4% de su PIB en pagos de intereses. 
La mayoría de estos países están muy lejos de ser insolventes. 
Pero su deuda es como un chaleco de fuerza, que limita su capacidad para ofrecer crecimiento económico en los buenos tiempos y representa un pasivo en tiempos de crisis. 
Muchas veces se ofrece una reestructuración formal de la deuda como una alternativa para los marcos fiscales supranacionales y nacionales que no son efectivos. 
En este escenario, la supervisión del mercado reemplazaría la supervisión política. 
Pero, como algunos países todavía son claramente más vulnerables que otros, introducir un programa de reestructuración de deuda ahora alejaría a los inversores de esos países, haciendo así más mal que bien. 
En el corto plazo, los responsables de las políticas deberían explorar otras alternativas para solucionar el exceso de deuda pública. 
El PSPP, tal como está construido actualmente, permite la repatriación de interés sobre los bonos comprados por el BCE y los bancos centrales nacionales. 
Pero los ahorros de intereses son modestos, porque el BCE está formalmente limitado para comprar más que una cierta cantidad de deuda del gobierno de cada país. 
Elevar este límite permitiría utilizar el marco existente en el futuro para aliviar las cargas fiscales de algunos países. 
Mientras tanto, el BCE necesitaría desempeñar un papel diferente y más distante del que ejerce hoy. 
Y las autoridades independientes -como la Comisión Europea o hasta una institución enteramente nueva- necesitarían garantizar que los ahorros s utilizaran de manera productiva en cada país. 

Facebook y el futuro de la privacidad online 
NUEVA YORK – Chris Hughes, cofundador de Facebook, recientemente observó que el escrutinio público de Facebook "debió haberse producido hace mucho tiempo", y dijo "me resulta sorprendente que no hayan tenido que responder más de estas preguntas antes". 
Los líderes del sector de la tecnología de la información, especialmente en Europa, han venido advirtiendo sobre los abusos cometidos por Facebook (y otros portales) desde hace años. 
Sus percepciones y recomendaciones prácticas son especialmente urgentes hoy. 
El testimonio del CEO de Facebook, Mark Zuckerberg, ante el Senado de Estados Unidos sirvió de poco para apuntalar la confianza pública en una empresa que trafica datos personales de sus usuarios. 
El momento más elocuente del testimonio se produjo cuando Richard Durbin, senador por Illinois, preguntó si Zuckerberg estaría cómodo compartiendo el nombre de su hotel y la gente con la que había intercambiado mensajes esa semana, exactamente el tipo de datos rastreados y utilizados por Facebook. 
Zuckerberg respondió que no se sentiría cómodo ofreciendo esa información. 
"Creo que tal vez de eso se trate todo esto", dijo Durbin. 
"Su derecho a la privacidad". 
Los críticos de Facebook vienen sosteniendo este punto desde hace años. 
Stefano Quintarelli, uno de los principales expertos en TI de Europa y un defensor destacado de la privacidad online (y, hasta hace poco, miembro del Parlamento italiano), ha sido un crítico persistente y profético del abuso por parte de Facebook de su posición de mercado y del mal uso de los datos personales online. 
Ha defendido desde hace mucho tiempo una idea poderosa: que cada uno de nosotros debería retener el control de nuestro perfil online -perfil que debería ser fácilmente transferible entre portales-. 
Si decidimos que no nos gusta Facebook, deberíamos poder pasarnos a un competidor sin perder los enlaces a los contactos que siguen en Facebook. 
Para Quintarelli, el abuso por parte de Cambridge Analytica de datos adquiridos de Facebook fue una consecuencia inevitable del modelo de negocio irresponsable de Facebook. 
Facebook ahora ha reconocido que Cambridge Analytica no es el único que explotó perfiles personales adquiridos de Facebook. 
En comunicaciones personales conmigo, Quintarelli dice que el Reglamento General de Protección de Datos de la Unión Europea, que entra en vigencia el 25 de mayo, después de seis años de preparación y debate, "puede servir como guía en algunos aspectos". 
Según el RGPD, observa, "las organizaciones incumplidoras pueden enfrentar sanciones severas, de hasta el 4% de sus ingresos. 
Si el RGPD ya estuviera establecido, Facebook, para evitar esas penalidades, habría tenido que notificar a las autoridades sobre la filtración de datos inmediatamente después de tomar consciencia de ello, mucho antes de la pasada elección de Estados Unidos". 
Quintarelli enfatiza que "la competencia efectiva es una herramienta poderosa para aumentar y defender la biodiversidad en el espacio digital". 
Y aquí el RGPD debería ser de ayuda, porque "introduce el concepto de portabilidad del perfil, por el cual un usuario puede mover su perfil de un proveedor de servicios a otro, como hacemos cuando pasamos nuestro perfil telefónico -el número de teléfono móvil- de un operador a otro". 
Pero "esta forma de propiedad de los datos de nuestro propio perfil", continúa Quintarelli, "en efecto no basta". 
Igualmente importante es "la interconexión: el operador en el que depositamos nuestro perfil debería estar interconectado con el operador de origen para que no perdamos contacto con nuestros amigos online. 
Esto es posible hoy gracias a tecnologías como IPFS y Solid, desarrolladas por el inventor de la web Tim Berners-Lee". 
Sarah Spiekermann, profesora de la Universidad de Economía y Negocios de Viena (WU) y presidenta de su Instituto de Sistemas de Información de Gestión, es otra pionera de la privacidad online que ha advertido desde hace mucho tiempo sobre el tipo de abusos vistos con Facebook. 
Spiekermann, una autoridad global en materia de tráfico de nuestras identidades online para fines de publicidad dirigida, propaganda política, vigilancia pública y privada u otros fines nefastos, destaca la necesidad de tomar las riendas de "los mercados de datos personales". 
"Desde que el Foro Económico Mundial empezó a discutir los datos personales como una nueva clase de activos en 2011", me dijo, "los mercados de datos personales han prosperado en base a la idea de que los datos personales podrían ser el "nuevo petróleo" de la economía digital así como -aparentemente- de la política". 
Como consecuencia de ello, "más de mil empresas hoy participan en una cadena de valor de información digital que recopila datos a partir de cualquier actividad online y ofrece contenido dirigido a usuarios online o móviles en el lapso de aproximadamente 36 segundos de su ingreso al reino digital". 
No son "sólo Facebook y Google, Apple o Amazon los que recogen y usan nuestros datos para cualquier fin que se nos pueda ocurrir", dice Spiekermann. 
"Las plataformas de gestión de datos, como las operadas por Acxiom u Oracle BlueKai poseen miles de atributos personales y perfiles socio-psicológicos sobre cientos de millones de usuarios". 
Si bien Spiekermann piensa que "los mercados de datos personales y el uso de los datos en su interior deberían prohibirse en su forma actual", piensa que el RGPD "es un buen motivador para que las empresas en todo el mundo cuestionen sus prácticas de compartir datos personales". 
También observa que "un ecosistema rico de servicios online amigables con la privacidad está empezando a funcionar". 
Un estudio realizado por una clase de alumnos de WU "analizó las prácticas de recopilación de datos de nuestros principales servicios online (como Google, Facebook o Apple) y las comparó con sus nuevos competidores amigos de la privacidad". El estudio, dice, "les da a todos la posibilidad de cambiar de servicios al instante". 
El inmenso poder de lobby de Facebook hasta ahora ha eludido esencialmente las ideas prácticas de Quintarelli, Spiekermann y sus colegas activistas. 
Sin embargo, el escándalo reciente le ha abierto los ojos a la población sobre la amenaza que plantea la inacción para la democracia misma. 
La UE ha tomado la delantera en la respuesta, gracias a sus nuevas normas de privacidad, y propuso el cobro de mayores impuestos a Facebook y otros vendedores de datos personales online. 
No obstante ello, es posible hacer más. 
Quintarelli, Spiekermann y sus colegas defensores de la ética online nos ofrecen un camino práctico hacia una Internet que sea transparente, justa, democrática y respetuosa de los derechos personales. 

La fantasía gana-gana de la democracia liberal 
WASHINGTON, DC – Pocos analistas esperaban que los británicos votaran a favor de salir de la Unión Europea o los estadounidenses eligieran a Donald Trump como su próximo presidente. 
Sin embargo, no pasó mucho tiempo hasta que surja una explicación de consenso para justificar estos errores de cálculo. 
Sin embargo, cuando se trata de sucesos tan complejos, y con tantas consecuencias, deberíamos estar muy atentos para no caer en razonamientos simplistas. 
El consenso actual culpa a las “élites” – aquellas en la academia, los medios de comunicación y las empresas – por haberse hecho atrapar tan fuertemente por su mundo relativamente cosmopolita y conectado que no llegaron a escuchar atentamente a los grupos menos educados y conectados. 
Ya que estos mencionados grupos son los que menos se han beneficiado de la globalización, fueron ellos los más propensos a rechazar a las instituciones supranacionales (en el caso de Brexit) o ​​a los candidatos de la corriente política tradicional (en el caso de Trump). 
Ignorar a estos grupos fue, en muchos sentidos, un error patente. 
Hay una considerable cantidad de apreciables razones para justificar este punto de vista. 
El “pensamiento grupal” afecta habitualmente a la élite financiera e intelectual de hoy en día, incluyendo a los encuestadores, quienes a menudo tienen formaciones académicas similares, trabajan juntos, leen los mismos medios de comunicación, y se reúnen en las mismas conferencias y eventos, celebrados en lugares que se extienden desde Davos a Aspen. 
Los miembros de este grupo tienden a creer que absorbieron las grandes lecciones de la historia. 
Tienden a desacreditar al racismo e incluso a las formas más leves de etnocentrismo, y es poco probable que rechacen el feminismo. 
Aunque estos grupos no son parangones de la diversidad, hay un reconocimiento generalizado del valor de la diversidad, y del hecho que el predominio de los hombres, como mínimo, está comenzando a declinar. 
El otro denominador común de este grupo es la riqueza. 
Si bien no todos los miembros de este grupo son multimillonarios, tienden a tener la educación y las habilidades necesarias para cosechar los beneficios de la globalización económica. 
Como resultado, en general no llegaron a reconocer, hasta hace poco, la creciente desigualdad, especialmente en Estados Unidos, como un problema prominente (sin embargo, sin lugar a duda, muchas de las élites más ricas se han involucrado en una cantidad sin precedentes de obras de filantropía). 
Está claro que las élites cosmopolitas, que son las que toman decisiones que tienen consecuencias en sectores de importancia crítica, desde los sectores empresariales y financieros hasta los políticos, son las que deben prestar más atención a las quejas de los menos afortunados, de los menos educados y de los menos conectados. 
En lugar de juntarse con personas con ideas afines a las suyas en silos aislados, estas élites deben crear plataformas que conecten a las personas provenientes de los contextos y circunstancias más diversas – incluyéndose a aquellas cuyas vivencias con respecto la globalización son muy distintas a las de ellos. 
Tales plataformas ayudarían a abordar la fragmentación del debate público. 
Sin embargo, las “burbujas” ideológicas no son el único problema. 
En primer lugar, las élites han fracasado no sólo en predecir las recientes victorias populistas, sino también en anticipar que el decididamente no populista François Fillon ganaría la primaria presidencial de los republicanos de centro-derecha franceses por un amplio margen. 
Claramente, ignorar la ira de la clase trabajadora no es el único factor que bloquea sus radares políticos. 
Por supuesto, es reconfortante creer que, si sólo los hechos fueran mejor conocidos y las personas pudieran discutirlos más desapasionadamente, los votantes se unificarían más y la política sería más constructiva. 
Pero, incluso con un discurso mejorado y más sustentado en los hechos, los intereses de las personas serán divergentes. 
Aquellos que votaron por Brexit o Trump no solamente fallaron en cuanto a poder entender los verdaderos beneficios de la globalización; hoy en día, estas personas carecen de las habilidades o las oportunidades para garantizar que irán a recibir un pedazo del pastel de los beneficios de la globalización. 
Por lo tanto, más allá de la necesidad de comunicación, radica una auténtica necesidad de la instauración de políticas redistributivas, mismas que fundamentalmente no son beneficiosas para todas las partes. 
Los principales beneficiarios del libre comercio y el cambio tecnológico deben compensar activamente a los perdedores mediante impuestos, subsidios y apoyo al empleo. 
Del mismo modo, está fundamentalmente errada la suposición de que el Occidente liberal y democrático es, en gran medida, homogéneo en cuanto a sus intereses económicos y geopolíticos. 
La verdad es que las potencias occidentales tradicionales, a pesar de tener mucho en común, tienen divergencias en muchas áreas, que van desde la política energética – Europa es mucho más dependiente de los hidrocarburos en comparación con Estados Unidos – a la seguridad. 
En este contexto, simplemente no bastará comunicarse de mejor manera y llegar a acuerdos sobre los hechos. 
Serán necesarias negociaciones, en las que ambas partes deberán sacrificar algo. 
Ambos de estos problemas apuntan a un defecto más amplio en la cosmovisión occidental: la creencia en soluciones donde todos ganan, en las llamadas soluciones “gana-gana”. 
De hecho, la democracia liberal, tanto en sus encarnaciones de centroderecha como de centroizquierda, se sustenta en la creencia de que tales soluciones (siendo la más importante entre ellas la paz) pueden beneficiar a una “sociedad” – o, en realidad, a la humanidad en su conjunto – a la larga. 
La democracia negocia las vueltas y rodeos de dichas soluciones y gestiona los sacrificios a corto plazo. 
Sin embargo, en última instancia, todos se van a beneficiar. 
Por supuesto, el fracaso en cuanto a garantizar las soluciones gana-gana, a menudo, lleva a situaciones pierde-pierde. 
En la primera mitad del siglo pasado, se creía, de manera generalizada, que la falta de conquista del espacio agrícola condenaría a los países a morir de hambre. 
Hoy, se esgrimen argumentos similares sobre la energía. 
La realidad es más complicada. 
Para que las economías garanticen el “triunfo” del crecimiento inclusivo, los muy ricos pueden tener que someterse a una forma de regulación y tributación, incluyéndose su sometimiento a las normas internacionales, lo que les costará sustancial riqueza a largo plazo. 
Si bien esto no convertiría a los ricos en perdedores (ellos aún continuarían siendo ricos), no se puede negar que incurrirían en pérdidas. 
Lo que el enfoque liberal-democrático sí comprende correctamente es que hay prácticamente siempre espacio para llegar a soluciones de compromiso, es decir soluciones toma y daca. 
Si bien no todas las personas se irán a casa sintiéndose como verdaderos ganadores, a las personas y países, de manera individual, les va mejor cuando trabajan en conjunto y llegan a acuerdos en comparación a cómo les iría si se apropiaran y defenderían espacios y recursos limitados mediante el uso de todos los medios a su disposición. 
Los costos de los conflictos modernos, incluyendo el costo del estancamiento a nivel nacional, son demasiado grandes, al punto de que incluso los ganadores terminan perdiendo. 
A raíz de los recientes errores de cálculo, debemos recalibrar nuestros radares políticos – y eso significa tomar en cuenta todas las fuentes potenciales de interferencia, no solamente aquellas que encajan en una narrativa limpia y ordenada. 
En este punto, la diferencia fundamental en la cosmovisión de los demócratas liberales o de los socialdemócratas y de los ideólogos de línea dura, sean estos nacionalista o no, puede ser la diferencia que acarree más consecuencias. 
Los primeros deberían reconocer que si existen situaciones gana-pierde a medio plazo, pero deberían mantener su fe en que en el largo plazo habrá un cambio democrático gradual en sus propios países, mientras que de manera simultánea trabajan para sostener la paz internacional. 

La libertad de expresión y las noticias falsas 
PRINCETON – Cerca de una semana antes de las elecciones presidenciales en Estados Unidos en noviembre pasado, alguien publicó en Twitter que Hillary Clinton era parte central de un círculo pedofílico. 
El rumor se propagó por las redes sociales y un presentador de derechas llamado Alex Jones señaló varas veces que Clinton estaba implicada en abusos sexuales a niños y que su jefe de campaña, John Podesta, participaba en ritos satánicos. 
En un vídeo de YouTube (que ya se ha eliminado), Jones hablaba de “todos los niños que Hillary Clinton ha asesinado, descuartizado y violado”. 
Se publicó cuatro días antes de las elecciones y fue visto 400.000 veces. 
Por los correos electrónicos difundidos por WikiLeaks se supo que Podesta cenaba a veces en una pizzería de Washington llamada Comet Ping Pong. 
Parece ser que por eso las acusaciones sobre el círculo pedofílico se centraron en ese lugar, dando origen al hashtag #pizzagate. 
Muchos de los retuits de las acusaciones se originan en “bots” o programas diseñados para difundir ciertos tipos de mensajes, ayudando así a dar la impresión de que mucha gente se estaba tomando el “pizzagate” en serio. 
Increíblemente, la historia también fue retuiteada por el General Michael Flynn, que pronto será asesor de seguridad nacional del Presidente electo Donald Trump. 
Incluso después de la elección de Trump (y a pesar de que el New York Times y el Washington Post la desacreditaran), la historia siguió difundiéndose. 
El Comet Ping Pong recibió llamadas telefónicas constantes, abusivas y a veces amenazantes. 
Cuando el gerente se comunicó con la policía de la ciudad, le dijeron que los rumores eran parte de la libertad de expresión protegida por la constitución. 
Edgar Welch, uno de los oyentes de Jones, es un cristiano con versos de la Biblia tatuados en su espalda que el 4 de diciembre condujo unas 350 millas desde su hogar en Carolina del Norte hasta Comet Ping Pong, armado con un rifle de asalto, un revolver y un cuchillo. 
Esperó a que los clientes y el personal se marcharan para ponerse a buscar por los túneles niños supuestamente esclavizados. 
Disparó al menos una vez con su rifle para abrir una puerta cerrada. Tras no encontrarlos, se entregó a la policía. 
Las noticias falsas (“desinformación activa” que se presenta como si procediese de un sitio noticioso serio) es una amenaza a las instituciones democráticas. 
Ha habido ejemplos menos absurdos, como un falso informe de una amenaza nuclear por parte del ministro de defensa israelí que llevó a su contraparte pakistaní a retuitearlo y advertir a Israel que Pakistán también es una potencia nuclear. 
El Presidente Barack Obama reconoció el peligro a las libertades democráticas al hablar con la prensa en Alemania poco antes de las elecciones estadounidenses. 
Le hayan costado o no la presidencia a Hillary Clinton, está claro que podrían hacer que un candidato pierda las elecciones y afectaran las relaciones internacionales. 
También son contrarias a uno de los pilares fundamentales de la democracia: el que los votantes pueden tomar decisiones informadas entre los candidatos en competencia. 
La Primera Enmienda a la Constitución de EE.UU. señala que “el Congreso no promulgará leyes… que limiten la libertad de expresión o de prensa…” Para 1919, la interpretación de la Corte Suprema de estas palabras llevó a la doctrina de que el Congreso solo podía prohibir la expresión si suponía un “peligro claro y actual” de daños graves. 
Una postura que se precisó más aún en la que es quizás la mayor defensa de la libertad de expresión por parte de un juez estadounidense: la opinión coincidente de Louis Brandeis en el caso de 1927 de Whitney v. California. 
Brandeis describió la libertad de expresión y reunión como “funciones esenciales para una democracia eficaz”, apelando a los “hombres valientes y seguros de sí mismos que, con confianza en el poder de un razonamiento libre y sin temor aplicado mediante los procesos de gobierno popular”. 
Sobre esa base, para que la expresión signifique un peligro claro y actual que pueda justificar el prohibirla, el daño que pudiera causar tendría que ser tan inminente que impidiera toda oportunidad de debatir plenamente lo que se ha expresado. 
Brandeis insistió que si “hubiera tiempo para exponer a través del debate la falsedad y las falacias, para evitar que los procesos de educación generen daño, el remedio que se ha de aplicar es un mayor nivel de expresión y no un silencio obligado”. 
Hoy cuesta tener tanta confianza en el poder de un “razonamiento libre y sin temor”, especialmente si se ha de “aplicar mediante los procesos de gobierno popular”, lo que se supone requiere que influya sobre elecciones. 
De manera similar, su creencia de que “más expresión y no un silencio obligado” es el remedio para “la falsedad y las falacias” parece ingenua, especialmente si se aplica en una campaña electoral. 
Entonces, ¿cuál es la alternativa? 
No hay duda de que lo que Jones dijo de Clinton constituye difamación y que ella podría demandarlo ante los tribunales; pero sería costoso y demoroso, y llevaría años hacerlo avanzar por el sistema judicial. 
En cualquier caso, las demandas por difamación civil solo son eficaces contra quienes poseen los recursos para pagar los daños que se sentencien. 
¿Qué podemos decir sobre el delito de calumnia? 
En el Reino Unido, la “difamación escrita” fue por varios siglos un delito penal, pero cayó en desuso y se abolió en 2010. 
En Estados Unidos, el delito de calumnia no es delito federal. 
Sigue siendo un crimen en algunos estados, pero pocos casos se presentan a la justicia. 
Un informe de 2015 preparado por A. Jay Wagner y Anthony L. Fargo para el Instituto Internacional de la Prensa describe muchos de los casos recientes como “mezquinos” y considera las leyes de difamación civil como un mejor recurso para las “rencillas personales”. 
El informe concluye que el delito de calumnia se ha vuelto “redundante e innecesario”. 
Los últimos ejemplos de falsas noticias sugieren que la conclusión de Wagner y Fargo es prematura. 
Acusar durante una campaña electoral a uno de los candidatos a la presidencia de asesinar niños no es mezquino, y las leyes sobre difamación civil no ofrecen un remedio adecuado. 
En la era de Internet, ¿es tiempo de que al péndulo legal vuelva inclinarse hacia el delito de calumnia? 

Seis características de la era de la desinformación 
MENLO PARK, CALIFORNIA – La inquietud por la abundancia de desinformación, información falsa y propaganda llegó a tal punto que muchos gobiernos proponen legislar sobre el tema. 
Pero las soluciones ofrecidas reflejan una comprensión inadecuada del problema y pueden tener consecuencias negativas no deseadas. 
El pasado junio, el parlamento alemán aprobó una ley que incluye una cláusula sobre multas de hasta 50 millones de euros (59 millones de dólares) a sitios populares como Facebook y YouTube si no eliminan contenidos “obviamente ilegales” (por ejemplo, incitación al odio y la violencia) en un plazo de 24 horas. 
Singapur anunció planes de introducir leyes similares el año entrante, para hacer frente a las “noticias falsas”. 
En julio, el Congreso de los Estados Unidos aprobó una amplia serie de sanciones contra Rusia, en parte por el presunto patrocinio del Kremlin a campañas de desinformación que buscaron influir en las elecciones estadounidenses. 
En las últimas semanas, los contactos del Congreso con Facebook, Twitter y Google se intensificaron, a la par que aparecían pruebas claras de que agentes rusos compraron anuncios para la campaña. 
Intervenciones legislativas como estas son esenciales para cortar el círculo vicioso de desinformación y polarización política que atenta contra el funcionamiento de la democracia. 
Pero aunque todas ellas apuntan a las plataformas digitales, suelen omitir al menos seis aspectos que diferencian la desinformación y la propaganda modernas de las del pasado. 
En primer lugar, está la democratización de la creación y distribución de información. 
Como señaló hace poco Rand Waltzman (ex integrante de la Agencia de Proyectos de Investigación Avanzados de Defensa, DARPA), hoy cualquier persona o grupo puede comunicarse con muchos otros a través de Internet y así ejercer influencia. 
Esto trajo beneficios, pero también supone serios riesgos, el primero de los cuales es la pérdida de las normas de excelencia periodística que comúnmente se respetan en los medios tradicionales. 
La falta de esa intermediación institucional impide un discurso político basado en un conjunto de hechos universalmente aceptados. 
La segunda característica de la era de la información digital (subproducto directo de la democratización) es la socialización de la información. 
En vez de recibir información directamente de aquellos intermediarios institucionales (que con sus defectos en la ejecución, adhieren en principio a una serie de normas editoriales), hoy la obtenemos de nuestras redes de contactos. 
Esas redes pueden dar mayor visibilidad a un material por factores como la cantidad de clics recibidos o la cercanía entre amigos, en vez de la exactitud o la importancia. 
Además, el filtrado de la información a través de redes de amigos puede generar una cámara de eco formada por noticias que refuerzan los sesgos propios (aunque hay bastante incertidumbre respecto de la gravedad real de este problema). 
También implica que personas que normalmente consumirían noticias con moderación hoy reciben una andanada de polémicas y debates políticos, que incluye falsedades y posturas extremas, lo que aumenta el riesgo de desinformación o polarización en grandes sectores de la opinión pública. 
El tercer elemento del panorama informativo actual es la atomización: el divorcio entre la noticia individual y su origen. 
Antes, los lectores podían distinguir fácilmente entre fuentes no creíbles (por ejemplo, los tabloides coloridos y sensacionalistas que se ven en la línea de cajas del supermercado) y fuentes creíbles (periódicos locales o nacionales establecidos). 
Ahora, en cambio, un artículo del New York Times compartido por un amigo o familiar puede verse igual que otro sacado del blog de un promotor de teorías conspirativas. 
Y como determinó un estudio reciente del American Press Institute, el remitente del enlace importa más a los lectores que la fuente original del artículo. 
El cuarto elemento que debe informar la lucha contra la desinformación es el anonimato en la creación y distribución de información. 
Es común que las noticias en Internet no sólo carezcan de indicación del medio originante, sino también de la firma del autor. 
Esto impide ver posibles conflictos de intereses, ofrece coartadas a actores estatales que hayan manipulado la publicación de información en el extranjero y crea terreno fértil para la actividad de bots. 
Un estudio de 2015 halló que alrededor del 50% del tráfico web mundial procede de bots; hasta 50 millones de usuarios de Twitter y 137 millones de usuarios de Facebook exhiben comportamientos no humanos. 
Es verdad que hay bots “buenos”, por ejemplo, los que ofrecen atención al cliente o actualizaciones meteorológicas en tiempo real. 
Pero también hay muchísimos agentes nocivos que manipulan portales informativos para promover ideas extremas e información inexacta y hacerlas pasar por posturas populares comúnmente aceptadas. 
En quinto lugar, hoy el contexto informativo se caracteriza por la personalización. 
A diferencia de los medios impresos, la radio o incluso la televisión, los creadores de contenido para Internet pueden hacer “pruebas A/B” (mostrar distintas versiones de una página y medir la respuesta) y crear mensajes individualizados en tiempo real. 
Según una denuncia reciente, mediante “manipulación emocional automatizada, enjambres de bots, dark posts (anuncios sólo visibles para el destinatario) en Facebook, pruebas A/B y redes de noticias falsas”, grupos como Cambridge Analytica pueden crear propaganda personalizada, adaptativa y en última instancia adictiva. 
El equipo de campaña de Donald Trump llegó a medir respuestas a entre cuarenta y cincuenta mil variantes de anuncios cada día, para luego adaptar y dirigir mensajes según los resultados. 
El último elemento que diferencia al ecosistema informativo actual del pasado, como observó Nate Persily, profesor de derecho en Stanford, es la soberanía. 
A diferencia de la televisión, la prensa y la radio, plataformas sociales como Facebook o Twitter se autorregulan (y no muy bien). 
Pese a la polémica que se desató estas últimas semanas en Estados Unidos por la compra de anuncios de campaña, ninguna de estas plataformas quiso consultar a expertos importantes, y ambas prefirieron tratar de resolver los problemas en forma interna. 
Facebook sólo aceptó a mediados de septiembre revelar información sobre los anuncios, y todavía se niega a ofrecer datos sobre otras formas de desinformación. 
Esta falta de datos dificulta dar respuesta a la proliferación de desinformación y propaganda (por no hablar de la polarización política y el tribalismo que impulsan). 
Las responsabilidades apuntan sobre todo a Facebook: con una media de 1320 millones de usuarios activos al día, esta empresa tiene una influencia enorme, pero no permite que investigadores externos accedan a la información que necesitan para comprender las preguntas más básicas que hay en la intersección de Internet con la política. 
(Twitter sí comparte datos con investigadores, pero sigue siendo la excepción.) 
Vivimos en el nuevo mundo de la desinformación. 
Mientras sólo sus proveedores tengan los datos que necesitamos para comprenderlo, seguiremos elaborando respuestas inadecuadas. 
Y en la medida en que estén mal dirigidas, puede hasta ocurrir que terminen haciendo más mal que bien. 


Cuando la lucha contra las noticias falsas ayuda a la censura 
WASHINGTON, DC – Muchos analistas de los medios de comunicación han identificado correctamente los peligros que plantean las “noticias falsas”, pero a menudo no advierten lo que significa el fenómeno para los periodistas mismos. 
El término no solo se ha convertido en una manera abreviada de señalar negativamente a todo un sector, sino que los autócratas lo están utilizando como una excusa para encarcelar reporteros y justificar la censura, a menudo con acusaciones exageradas de apoyar a los terroristas. 
En todo el planeta, la cantidad de periodistas honestos en prisión por publicar noticias falsas o inventadas es de al menos 21, la más alta de todos los tiempos. 
Y es probable que suba, a medida que los gobernantes no democráticos usen el calificativo de “noticias falsas” para atacar a los medios independientes. 
Estados Unidos, que alguna vez fuera un faro mundial de la defensa de la libertad de expresión, ha abandonado ese papel. 
Los exabruptos del Presidente Donald Trump en Twitter acerca de las “noticias falsas” han dado a los regímenes autocráticos un ejemplo con el que justificar sus propios ataques a los medios. 
En diciembre, el periódico estatal chino People’s Daily publicó tuits y una publicación de Facebook saludando el mantra de las noticias falsas de Trump y observando que “denota una verdad más amplia acerca de los medios de comunicación occidentales”. 
A esto siguieron las alabanzas del gobierno egipcio a la administración Trump en febrero de 2017, cuando el ministerio de exteriores del país criticó a los periodistas occidentales por su cobertura del terrorismo global. 
Y en enero de 2017, el Presidente turco Recep Tayyip Erdogan alabó a Trump por regañar a un reportero de CNN durante una conferencia de prensa en directo. 
Erdogan, que criticó a la red por su cobertura de las protestas prodemocráticas en Turquía en 2013, dijo que Trump había puesto al periodista “en su lugar”. 
Trump devolvió el cumplido cuando se reunió con Erdogan algunos meses después. 
En su elogio de su contraparte por ser un aliado en la lucha contra el terrorismo, no mencionó en ningún momento su decepcionante historial sobre la libertad de prensa. 
No es casualidad que estos tres países hayan sido los que más rápido abrazaran la idea de las “noticias falsas”. 
China, Egipto y Turquía son responsables del encarcelamiento de más de la mitad de los periodistas en esa situación en 2017, siguiendo la tendencia del año anterior. 
El silencio de la comunidad internacional ante los ataques de estos gobiernos a los medios independientes parece haberse interpretado como un consentimiento. 
En Turquía, país que por dos años seguido más periodistas ha encarcelado en el planeta, la erosión de la libertad de expresión ha sido particularmente rápida. 
Desde un fallido intento de golpe en 2016, los tribunales turcos han procesado cerca de 46.000 casos de personas acusadas de insultar al presidente, la nación o sus instituciones. 
Cada uno de los 73 periodistas que hoy se encuentran en prisión está siendo investigado por crímenes contra el estado, o se le acusa de ello. 
La acusación más común es pertenecer a una supuesta organización terrorista, ayudarla o hacerle propaganda. 
Los regímenes que desean impedir una cobertura noticiosa desfavorable se apoyan en leyes redactadas laxamente que identifican el informar sobre el terrorismo con apoyarlo. 
Por ejemplo, los reporteros que intentan escribir acerca del Partido de los Trabajadores del Kurdistán (PKK) de Turquía, la Hermandad Musulmana en Egipto o los Uigures en China pueden acabar en la cárcel rápidamente bajo la acusación de albergar simpatías por los terroristas. 
Cerca de tres cuartos de los 262 periodistas encarcelados en todo el mundo lo están por acusaciones de actividades contra el estado, según el más reciente estudio del Comité de Protección de los Periodistas. 
Incluso cuando no se arresta a periodistas, los autócratas cada vez recurren al calificativo de “noticias falsas” para desacreditar el reporteo legítimo. 
Irónicamente, aquí las iniciativas de algunos gobiernos occidentales por limpiar las redes sociales o eliminar el material violento han sido funcionales a las intenciones de los autócratas. 
Si bien las metas de estos esfuerzos de limpieza (evitar el tipo de interferencia electoral perfeccionado por Rusia, por ejemplo) son laudables, una consecuencia imprevista ha sido la censura de periodistas honestos que informan de historias reales en algunos de los lugares más peligrosos del mundo. 
Piénsese en lo ocurrido el año pasado a la cobertura en video de la guerra civil de Siria. 
En un esfuerzo por limitar el contenido extremista, YouTube eliminó cientos de videos relacionados con el conflicto, incluidos muchos publicados por la Red Noticiosa Shaam, la Agencia de Noticias Qasioun y el Centro de Medios Idlib, todas ellas fuentes independientes que documentan el desastre. 
De manera similar, Facebook cerró cuentas de personas y organizaciones que usaban la plataforma para documentar la violencia contra los rohinyá musulmanes en Myanmar, crisis que las Naciones Unidas ha llamado un “ejemplo de manual de limpieza étnica”. 
Facebook dijo que había actuado en respuesta a violaciones a los “estándares comunitarios” de la plataforma. 
Y en Egipto y Siria, de acuerdo con periodistas cuyas cuentas se han cerrado, Twitter ha bloqueado a periodistas ciudadanos para que no informen de abusos a los derechos humanos. 
Los censores de Twitter incluso han golpeado en el corazón de Europa: en enero, una revista satírica alemana quedó bloqueada de la plataforma después de que el Bundestag promulgara leyes que imponen multas de hasta 50 millones de Euros ($61 millones) a las empresas de redes sociales que no quitaran contenido ilegal a tiempo. 
Otros países europeos están considerando medidas similares para compeler a las compañías de Internet a combatir la desinformación y el extremismo. 
Puede que las leyes para limitar el discurso del odio, la violencia o las “noticias falsas” tengan buenas intenciones, pero su implementación ha estado llena de fallos, con pocos mecanismos para asegurar la rendición de cuentas, la transparencia o la reversibilidad. 
Los gobiernos están tercerizando la censura al sector privado, en el que la toma de decisiones depende de la maximización del valor de las acciones, no garantizar la libertad periodística. 
Las democracias del mundo deben resistir el asalto antiliberal a las organizaciones noticiosas independientes, y eso implica reformular el contenido de leyes cuya ambigüedad las haga vulnerables al abuso. 
Los medios de comunicación, cuando son libres y vibrantes, son vitales para una sociedad sana, y la desinformación puede socavarlos. 
Pero los remedios oficiales que acaban silenciando a los quienes informan las noticias son peores que la enfermedad. 

Un manual de crisis para las grandes compañías tecnológicas 
OXFORD – Las predicciones eran erróneas: la economía global no colapsó después de la crisis financiera de 2008. 
Mantenidos a flote por los rescates financiados por los contribuyentes, los bancos se recuperaron y la actividad en la mayoría de las instituciones se estabilizó. 
Pero si existe una víctima que persiste de esa era es la erosión de la confianza pública en el sector financiero. 
Diez años después de que comenzó la crisis, la gente de pueblo todavía tiene poca fe en Wall Street. 
Una crisis similar de confianza invade hoy a la industria de la tecnología. 
En tanto ejecutivos de Facebook y Cambridge Analytica justifican el uso y abuso de los datos personales que hacen sus empresas, la confianza en las firmas tecnológicas se está acercando a un momento crítico. 
Las "grandes tecnológicas" todavía pueden salvar su reputación, pero las empresas más poderosas del sector necesitarán cambiar radicalmente la manera en que operan. 
Y, para hacerlo, deben evitar los errores que estuvieron a punto de paralizar al sector financiero hace diez años. 
Cinco lecciones clave de la crisis financiera deberían guiar la toma de decisiones en el sector tecnológico hoy. 
Primero, el analfabetismo de los consumidores puede costar caro. 
Poco antes de que estallara la burbuja inmobiliaria, muchos inversores se dieron cuenta de que no entendían en absoluto los productos que estaban comprando; algunos ni siquiera sabían que estaban comprando algo. 
El periodismo financiero contribuyó a esta atmósfera de ignorancia al centrarse exclusivamente en las potenciales ganancias, y al ignorar los riesgos. 
La gente se involucra con la tecnología de maneras similares. 
Las empresas, los gobiernos y los negocios felizmente conectan todas sus operaciones a plataformas que no pueden controlar. 
La duda, si surge, normalmente es apagada, porque la tecnología es demasiado conveniente como para abandonarla. 
Pero, al igual que los productos financieros peligrosos, el único modo de mitigar los riesgos de las nuevas tecnologías es saber a ciencia cierta qué es lo que podría salir mal. 
La segunda lección es que los costos ocultos suman. 
Antes de la crisis financiera, a muchos clientes les vendieron productos con honorarios ocultos y cobros financieros adicionales que se convirtieron en deudas enormes. 
Hoy, más inversores reconocen que los retornos más altos implican un mayor riesgo, pero en el negocio de la tecnología, los costos ocultos siguen engatusando a los consumidores confiados. 
Algunos de esos costos son sociales -como la presión por parte de los anunciantes para comprar productos-. 
Y otros son más tangibles, como entregar datos personales a cambio de acceso a un servicio. 
Tercero, el pago y las estructuras de incentivos inequitativos son malos para los negocios. 
Mucho se ha escrito sobre los bonos extraordinarios que se les pagaron a banqueros de inversión durante el pico de la crisis financiera. 
Pero los CEO de Silicon Valley tampoco son ningún Robin Hood. 
Los emprendedores tecnológicos podrían decirles a sus inversores que quieren cambiar el mundo, pero muchos están intoxicados por la idea de que el mundo será mejor cuando ellos vendan sus empresas al mejor postor. 
Cuarto, las empresas que están dominadas por hombres asumen más riesgos innecesarios. 
Cuando se estaba escribiendo la historia de la crisis financiera, muchos sostenían que una mayor diversidad de género habría mitigado el daño. 
En 2010, dos años después del colapso de Lehman Brothers, Christine Lagarde, entonces ministra de Finanzas de Francia, bromeó diciendo que la crisis habría sido menos dolorosa si las "hermanas Lehman" hubieran estado administrando la tienda. 
La misma lógica se aplica al sector tecnológico hoy. 
Finalmente, como advertimos hace diez años, la economía global está profundamente interconectada; ningún banco era demasiado grande como para quebrar o ser rescatado. 
Esto también es válido para las mayores compañías tecnológicas. 
El colapso de Amazon o Google -por más invulnerables que puedan parecer- tendría efectos dominó devastadores. 
Mientras muchos sostienen que no sería prudente regular a las empresas tecnológicas con vistas a temores sobre censura y acceso al conocimiento, estas empresas, al igual que sus contrapartes del sector financiero, se han vuelto demasiado grandes como para que se las abandone a sus propios medios. 
En los diez años que transcurrieron desde que estalló la crisis financiera, los cambios estructurales han ayudado a estabilizar la industria bancaria y de servicios financieros. 
Las regulaciones han aumentado la transparencia y mejorado la conciencia de los consumidores. 
Pero la vieja dinámica, las estructuras de poder y las escalas infladas de pago en gran medida han sobrevivido. 
Como consecuencia de ello, la reputación del sector sigue hecha añicos. 
Para que la industria tecnológica evite un destino similar, sus líderes deben aumentar el alfabetismo de los consumidores sobre los productos que ofrecen -y los potenciales peligros que conllevan-. 
Los CEO deben respaldar la regulación, aumentar la diversidad en el lugar de trabajo y hacer que las estructuras de compensación e incentivos sean más equitativas. 
Por sobre todas las cosas, los líderes tecnológicos deberían evitar los errores cometidos por otras industrias al sortear la crisis. 
Y ninguna industria ofrece un caso de estudio más relevante que aquella que casi acabó con la economía global. 

¿Los mercados no ven los riesgos geopolíticos? 
NUEVA YORK – La derrota de la populista de derecha Marine Le Pen a manos de Emmanuel Macron en la elección presidencial francesa da un respiro a la Unión Europea y al euro, pero todavía abundan riesgos geopolíticos. 
La victoria de Macron no aquietará la reacción populista antiglobalizadora en Occidente, que todavía puede generar proteccionismo, guerras comerciales y fuertes restricciones migratorias. 
Si las fuerzas desintegradoras se asientan, la salida del Reino Unido puede llevar a la ruptura futura de la UE, con o sin Macron. 
Mientras tanto, Rusia mantiene una conducta agresiva en el Báltico, los Balcanes, Ucrania y Siria. 
En Medio Oriente todavía hay varios estados cuasifallidos, como Irak, Yemen, Libia y Líbano. 
Y las guerras por intermediarios entre la Arabia Saudita sunita y el Irán shiita no dan señales de estar cerca de un final. 
En Asia, cualquier movida apresurada de Estados Unidos o Corea del Norte puede precipitar un conflicto militar en la península de Corea. 
Y China sigue promoviendo (y en algunos casos, escalando) disputas territoriales con sus vecinos. 
Pese a estos riesgos geopolíticos, los mercados financieros globales no dejan de subir. 
Deberíamos preguntarnos si los inversores no estarán subestimando el potencial de que uno o más de estos conflictos se conviertan en una crisis más seria (y qué se necesita para despertarlos de su error, si así fuera). 
La indiferencia de los mercados a los riesgos geopolíticos tiene muchas explicaciones. 
Para empezar, incluso aunque gran parte de Medio Oriente está en llamas, no hubo embargos ni cambios bruscos en la provisión de petróleo, y la revolución del gas de esquisto en Estados Unidos aumentó el suministro de energía a bajo costo. 
En conflictos previos en Medio Oriente (por ejemplo, la Guerra de Yom Kippur en 1973, la Revolución Islámica de Irán en 1979 y la invasión iraquí a Kuwait en 1990), las alteraciones del suministro de petróleo causaron estanflación global y profundas correcciones en las bolsas. 
Una segunda explicación es que los inversores están extrapolando a partir de shocks anteriores, como los atentados del 11 de septiembre de 2001, cuando las autoridades lograron controlar la situación sosteniendo la economía y los mercados financieros con fuertes medidas fiscales y monetarias expansivas, que al revertir en cuestión de días o semanas la caída de las cotizaciones, la convirtieron en una oportunidad para la compra de activos. 
En tercer lugar, los países que sí experimentaron perturbaciones bursátiles localizadas (como Rusia y Ucrania tras la anexión rusa de Crimea y la incursión en el este de Ucrania en 2014) no tienen suficiente peso económico para afectar a Estados Unidos o a los mercados financieros globales. 
E incluso si el RU fuera camino de un “Brexit duro”, sólo representa alrededor del 2% del PIB mundial. 
Una cuarta explicación es que hasta ahora no se ha producido ninguna consecuencia extrema de las tensiones geopolíticas actuales. 
No ha habido un conflicto militar directo entre grandes potencias, ni un derrumbe de la UE o de la eurozona. 
Se han contenido en parte las políticas más radicales y populistas del presidente estadounidense Donald Trump. 
Y la economía china todavía no sufrió un aterrizaje forzoso (con la inestabilidad sociopolítica que eso supondría). 
Además, a los mercados no les resulta fácil evaluar los llamados “cisnes negros”, acontecimientos improbables pero extremadamente costosos, de cuya posibilidad ni siquiera somos conscientes. 
Por ejemplo, el mercado no podía prever el 11-S; e incluso si los inversores pensaran que hoy es inevitable otro gran atentado terrorista, no pueden saber cuándo. 
Una confrontación entre Estados Unidos y Corea del Norte también podría convertirse en un cisne negro, pero es una posibilidad que los mercados han descartado alegremente. 
Una de las razones es que más allá de las bravatas de Trump, Estados Unidos tiene muy pocas opciones militares realistas: Pyongyang cuenta con capacidad militar convencional para destruir Seúl y sus alrededores (donde vive casi la mitad de la población de Corea del Sur) en respuesta a un eventual ataque estadounidense. 
Tal vez los inversores supongan que incluso de haber un intercambio militar limitado, no escalaría hasta el grado de guerra total, y el golpe que supondría para la economía y los mercados financieros podría aliviarse mediante una política expansiva. 
En tal supuesto, lo mismo que con el 11‑S, la corrección inicial del mercado terminaría siendo una oportunidad de compra. 
Pero hay otras alternativas imaginables, algunas de las cuales pueden convertirse en cisnes negros. 
Dados los riesgos asociados con la acción militar directa, se cree que para eliminar la amenaza nuclear norcoreana contra el territorio estadounidense, Washington está usando armas cibernéticas. 
Tal vez esto explique por qué tantas de las pruebas de misiles que hizo Corea del Norte en los últimos meses fallaron. 
¿Pero cómo reaccionaría el régimen a verse militarmente decapitado? 
Una respuesta posible es que Corea del Norte podría lanzar un ciberataque propio. 
Se estima que sus capacidades ciberbélicas están casi al nivel de las de Rusia y China (algo de lo que el mundo tuvo una primera comprobación en 2014 con el ataque a los sistemas de Sony Pictures). 
Un gran ciberataque norcoreano podría inutilizar o destruir partes de la infraestructura crítica de Estados Unidos, causando un inmenso daño económico y financiero. 
Es un riesgo que subsiste aun si Estados Unidos pudiera sabotear todo el sistema industrial de Corea del Norte y su infraestructura. 
Ante un ataque inhabilitante contra el programa misilístico y el régimen, Corea del Norte también podría optar por el uso de tecnologías más sencillas, por ejemplo enviar una “bomba sucia” oculta en un barco con destino a los puertos de Los Ángeles o Nueva York. 
Un ataque de esta clase sería muy difícil de detectar o detener. 
Así que aunque los inversores no se equivoquen al descartar el riesgo de un conflicto militar convencional entre Estados Unidos y Corea del Norte, es posible que estén subestimando la amenaza de un auténtico cisne negro, por ejemplo una ciberguerra disruptiva entre los dos países o un ataque con bombas sucias contra Estados Unidos. 
¿Sería una escalada en la península de Corea una oportunidad para comprar aprovechando una caída súbita pero transitoria de precios, o marcaría el inicio de un derrumbe bursátil a gran escala? 
Es bien sabido que los mercados pueden evaluar los “riesgos” asociados con una distribución normal de acontecimientos estadísticamente estimable y medible. 
Pero no les resulta tan fácil controlar la “incertidumbre knightiana”: el riesgo que no puede calcularse en términos probabilísticos. 

¿Cuán saludable está el sistema financiero mundial? 
LONDRES – Durante las últimas semanas, los responsables de la formulación de políticas de ambos lados del Atlántico han afirmado que el sistema financiero es sólido y estable. 
La Reserva Federal de Estados Unidos anunció en junio que todos los bancos estadounidenses aprobaron su última prueba de estrés anual. 
Y, la presidenta de la Fed, Janet Yellen, ahora ha sugerido que puede que no atravesemos por otra crisis financiera durante “el transcurso de nuestras vidas”. 
Al mismo tiempo, el Consejo de Estabilidad Financiera (FSB) – que monitoriza las prácticas regulatorias en todo el mundo con el propósito de cerciorarse de que cumplan con los estándares acordados a nivel mundial – ha declarado, en una carta a los líderes del G20, que se han eliminado las “formas tóxicas de banca paralela”. 
En resumen, las medidas en curso para reforzar el sistema financiero mundial, sin lugar a dudas, han dado sus frutos, especialmente en lo que se refiere al fortalecimiento de las reservas de capital y la limpieza de los balances contables de sectores importantes del sistema bancario. 
Las más recientes aserciones de los responsables de la formulación de políticas son reconfortantes para aquellos de nosotros que tememos que no se haya hecho lo suficiente por reducir el riesgo financiero sistémico y por garantizar que los bancos sirvan a la economía real en lugar de amenazar su bienestar. 
Sin embargo, es demasiado pronto para dar al sistema financiero en su conjunto un certificado de buena salud. 
Los esfuerzos por reforzar el sector bancario en algunas partes de Europa continúan muy rezagados. 
Y, lo que es más importante, los riesgos financieros han continuado migrando hacia actividades no bancarias. 
Después de que en el período 2007-2008 una irresponsable toma de riesgos hizo tambalear a la economía mundial, casi sumergiéndola en una depresión de varios años de duración, los reguladores y los bancos centrales en las economías avanzadas pusieron en marcha un gran esfuerzo para fortalecer sus sistemas financieros. 
Para ello, se centraron inicialmente en los bancos, que desde entonces han reforzado las reservas de capital para absorber riesgos, limpiaron los balances contables turbios, incrementaron la liquidez, mejoraron la transparencia, aminoraron el alcance de las actividades riesgosas, y realinearon parcialmente los incentivos internos para desalentar el comportamiento imprudente. 
Asimismo, se mejoró el proceso para dar solución a los casos de bancos fracasados y en camino al fracaso. 
Además de fortalecer al sector bancario, los responsables de la formulación de políticas también avanzaron hacia la estandarización de los mercados de derivados y hacia lograr que estos sean más sólidos y transparentes, lo que también reduce el riesgo de que los contribuyentes tengan que realizar rescates de instituciones irresponsables en el futuro. 
Por otra parte, se logró que el sistema de pago y compensación sea más seguro, reduciendo de esta forma la amenaza de una “parada súbita” en la actividad económica, como la que se produjo en el cuarto trimestre del año 2008. 
Ha sido alentador observar a las autoridades nacionales coordinar sus esfuerzos bajo los auspicios del FSB. 
Una mejor coordinación redujo el riesgo de arbitraje regulatorio, y abordó la amenaza de que los bancos serán, tal como lo expresó el ex gobernador del Banco de Inglaterra Mervyn King en su memorable frase, “internacionales durante su vida, pero nacionales el momento de su muerte”. 
Estados Unidos y el Reino Unido tomaron la delantera en la reforma, y ​​Europa se ha estado poniendo al día. 
Suponiendo que lo haga, como es la intención de los responsables de la formulación de políticas allí, la garantía de Yellen sobre que se tiene un sistema bancario “mucho más fuerte” en EE.UU. también se aplicará a todas las otras jurisdicciones bancarias sistémicamente importantes en el mundo desarrollado. 
Y, la confiada afirmación del FSB sobre que “las reformas han abordado las grietas que causaron la crisis financiera mundial” recibirá más apoyo. 
Aun así, es demasiado pronto para declarar la victoria. 
Aunque el FSB describe el sistema financiero como “más seguro, más simple y más justo”, también reconoce “riesgos incipientes que, si se dejan sin control, podrían socavar el objetivo del G20 sobre un crecimiento fuerte, sostenible y equilibrado”. 
Como observador y participante en los mercados mundiales de capitales, en mi opinión, tres de estos riesgos son destacables. 
En primer lugar, a medida que los bancos que ahora son más cuidadosamente regulados han cesado ciertas actividades, ya sea de forma voluntaria o de otra manera, ellos han sido sustituidos por bancos que no están sujetos a las mismas normas de supervisión y regulación. 
En segundo lugar, algunos segmentos del sistema no bancario se encuentran ahora atrapados por un “espejismo de liquidez”, en el cual algunos productos se arriesgan a hacer promesas exageradas de liquidez que ellos podrían proporcionar a clientes que operan en algunas áreas – tales como los bonos de alto rendimiento y los bonos corporativos de mercados emergentes – que son particularmente vulnerables a la volatilidad del mercado. 
Y, al mismo tiempo, los fondos que se negocian en bolsa han proliferado, mientras que los intermediarios financieros se han reducido en comparación con usuarios finales más grandes y complejos. 
En tercer lugar, el sistema financiero aún no ha sentido el impacto pleno que las perturbaciones tecnológicas impulsadas por los avances en grandes datos, inteligencia artificial y movilidad, mismos que ya están en el proceso de alterar a un número creciente de otros sectores establecidos. 
Y, las actividades de tecnología financiera (fintech) que se han expandido se encuentran inadecuadamente reguladas, y aún no se han puesto a prueba en un ciclo de mercado completo. 
Sin duda, probablemente en el sistema bancario no se origine otra crisis financiera sistémica que amenace el crecimiento y la prosperidad económica en todo el mundo. 
Sin embargo, sería prematuro afirmar que hemos logrado que todos los riesgos que enfrenta el sistema financiero sean cosa del pasado. 
Debido a que los riesgos se transformaron – y migraron hacia fuera del sistema bancario – los reguladores y supervisores tendrán que intensificar sus esfuerzos y ampliar su enfoque para ver más allá de los bancos. 
Después de todo, como Greg Ip del Wall Street Journalseñaló en el año 2015, “Exprimir hasta sacar el riesgo de la economía puede ser como presionar sobre una cama de agua: el riesgo a menudo resurge en otros lugares. 
Esto es lo que ocurre sucesivamente con los esfuerzos por hacer que el sistema financiero sea más seguro tras la crisis financiera”. 

Modificación de los incentivos para la inversión fija 
LONDRES – En el mes de febrero, comenté que la economía global a fines de 2016 estaba en una posición cíclica más fuerte de lo que la mayoría de la gente había esperado, teniendo en cuenta las turbulencias políticas de los 12 meses previos. 
Ese impulso alcista se prolongó hasta el primer trimestre de 2017. 
Según los últimos indicadores del tipo "pronóstico del tiempo presente", el crecimiento del PIB mundial está superando el 4% -quizás el desempeño más sólido que se haya visto desde antes de la crisis financiera de 2008. 
Aun así, algunos observadores -y no sólo los pesimistas crónicos- han argumentado que la evidencia sigue siendo anecdótica y que resulta imposible predecir cuánto tiempo durará el momento económico actual. 
Por cierto, ha habido otros períodos en la larga recuperación post-2008 en los que el crecimiento se recuperó, sólo para extinguirse rápidamente y volverse muy lento otra vez. 
Para fomentar el crecimiento económico a largo plazo, la inversión empresarial tendrá que aumentar. 
Desafortunadamente, esto es más fácil de decir que de hacer. 
En las economías occidentales en particular, la inversión fija no residencial es precisamente el factor que faltaba en los ciclos de aceleración de corta vida previos. 
Nadie puede decir con certeza por qué la inversión empresarial no residencial no ha logrado recuperarse en los últimos años. 
Pero sospecho que la creencia popular ligeramente pesimista sobre esta cuestión es errónea. 
El argumento convencional sostiene que los CEOs, preocupados, ahora consideran que los riesgos a largo plazo "sencillamente no valen la pena". 
Las muchas incertidumbres que enfrentan incluyen temores sobre una excesiva regulación, una tributación corporativa onerosa, altos niveles de deuda, políticas económicas erráticas, la reacción política contra la globalización y dudas de que el gasto de los consumidores fuera (o inclusive dentro) de Estados Unidos vaya a durar. 
Una visión menos pesimista sostiene que, después de 2008, se volvió inevitable que la economía global se desacoplara del motor del consumo de Estados Unidos y se ajustara al ascenso de economías de consumo emergentes, en particular China. 
Cuando eso suceda, todos viviremos felices y contentos para toda la vida. 
Yo tiendo a coincidir con este grupo menos pesimista. 
Como señalé en marzo, a la economía de China le fue sorprendentemente bien en el primer trimestre de 2017 y todo indica que sucederá lo mismo en el segundo trimestre. 
Por cierto, los últimos datos mensuales de China revelan signos de aceleración económica, especialmente en materia de consumo. 
Y fue evidente, según los datos del primer trimestre, que los consumidores chinos se están convirtiendo en un motor cada vez más importante de crecimiento económico. 
Cuando se los confronta con los números, los pesimistas insisten en que el fuerte desempeño económico reciente de China es sólo temporario -producto de un estímulo aún más insostenible-. 
Y aun si el crecimiento efectivamente perdura, dicen, las autoridades chinas no permitirán que las empresas occidentales -o inclusive las empresas chinas, según los ultra-pesimistas- saquen provecho de él. 
Pero más allá de si los pesimistas tienen o no razón respecto de China, es extraño que la inversión empresarial se mantenga tibia aun cuando el motor del crecimiento global se encuentra en otra parte, como en Estados Unidos o Europa (Alemania en particular). 
Durante el tiempo en que me desempeñé como director de la Revisión de la Resistencia Antimicrobiana del gobierno británico, tuve que desarrollar un mejor conocimiento de la industria farmacéutica, y aprendí que hay algo que decir para las fuerzas microeconómicas -y para el sentido común elemental. 
Consideremos el futuro, que siempre ha sido incierto y siempre lo será. 
Y, sin embargo, los mayores fiascos económicos han tenido lugar cuando las empresas no estaban lo suficientemente inseguras -cuando estaban convencidas de que el futuro sería color de rosa-. 
Una sobreabundancia de certeza podría explicar la burbuja de las puntocom de 2000-2001, y muchas otras. 
Pero si, gracias a la mayor disponibilidad de tanta información (inclusive diferentes puntos de visa y opiniones), ahora sabemos que el futuro es siempre incierto, el comportamiento de las empresas occidentales (y muchas en el mundo emergente) es esencialmente lógico, en especial frente a los mecanismos actuales del sistema financiero. 
¿Por qué los líderes empresarios invertirían en un mundo incierto, en lugar de pagar dividendos a inversores exigentes (pero generalmente adversos al riesgo), o recomprar algunas de las propias acciones de sus empresas (mejorando así el ratio precios/ganancias y, mejor aún, aumentando su propia remuneración)? 
Al final de cuentas, los CEO y los inversores más agresivos están felices con esta postura. 
Desafortunadamente, no puede decirse lo mismo de los empleados de la compañía, pasados y presentes, que no reciben ningún beneficio en sus salarios o pensiones (que, en verdad, se ven erosionados por los bajos rendimientos de los bonos gubernamentales en todos los países occidentales). 
Es hora de que nuestros gobiernos electos cambien las reglas del juego. 
Por empezar, eso significa actualizar el código tributario para que la emisión de deuda resulte mucho menos atractiva, especialmente cuando las ganancias se utilizan para recomprar acciones. 
Como mínimo, debería resultar más difícil recomprar acciones que emitir verdaderos pagos de dividendos. 
De esa manera, al menos todos los accionistas, no sólo los altos ejecutivos con información privilegiada, se verían beneficiados. 
Es más, esos mismos ejecutivos no deberían ser remunerados sobre la base de objetivos de precio/capital de corto plazo. 
Más inversores deberían estar exigiendo que los incentivos cambien para reflejar las verdaderas medidas del desempeño a largo plazo. 
Dicho sea en su favor, el Fondo de Riqueza Soberano de Noruega recientemente se manifestó a favor de estos cambios. 
Otros grandes inversores institucionales y responsables de políticas deberían seguir el ejemplo, para dar un empujón al mundo corporativo. 
Si cambiáramos los incentivos, finalmente podríamos presenciar el regreso de la inversión empresarial. 

De análisis económico a crecimiento inclusivo 
WASHINGTON, DC – La mayoría de las economías están en busca de una receta para un crecimiento económico inclusivo, en la que se implementen tasas altas de inversión, innovación rápida y fuertes alzas del PIB junto con medidas para reducir la desigualdad de ingresos. 
Los conservadores insisten en que el crecimiento requiere de impuestos bajos y de incentivos como mercados laborales flexibles para estimular la iniciativa empresarial. 
Pero para reducir la desigualdad hacen falta niveles más altos de gasto gubernamental y tributación (excepto cuando el gobierno busca un gasto deficitario para estimular una economía deprimida). 
Se suele invocar el modelo económico escandinavo para achicar esta brecha. 
El sistema de "flexiguridad" danés, en particular, históricamente ha ofrecido un desempeño económico sólido junto con una desigualdad baja. 
Economistas prominentes como Philippe Aghion han publicado excelentes análisis de cómo este modelo podría equilibrar crecimiento, igualdad y satisfacción general de los ciudadanos en otras partes del mundo. 
Estos economistas sostienen que los mercados laborales con pocas restricciones en cuanto a contratación y despido, impuestos bajos a la iniciativa empresarial e incentivos generosos para la innovación son compatibles con una distribución de ingresos relativamente equitativa, un alto gasto social por parte del gobierno y políticas sociales igualadoras como la educación gratuita universal. 
Este modelo ha sustentado un debate en curso en Europa, que hoy es relevante en Estados Unidos, porque la nueva administración de Donald Trump ha prometido ayudar a los "perdedores" de la globalización mejorando al mismo tiempo la innovación y el crecimiento. 
Pero en Estados Unidos es mucho más difícil, desde un punto de vista político, ofrecer razones a favor de un gasto público generoso en educación, atención médica y seguridad financiera para los jubilados, porque hacerlo siempre plantea el espectro de impuestos altos. 
Un modelo de crecimiento inclusivo parecería tener que cuadrar el círculo en materia de políticas. 
Tendría que aumentar sustancialmente el gasto público, especialmente en educación, beneficios de desempleo, capacitación y salud. 
Resulta útil analizar los números de los ejemplos danés y sueco a los que se hace referencia con tanta frecuencia. 
En términos generales, esos países tienen excelentes indicadores económicos. 
Si bien el crecimiento del PIB no es mayor que en Estados Unidos, la mayoría de la gente comparte un nivel de vida alto, mientras que las encuestas demuestran que los escandinavos (especialmente los daneses) están entre las personas más felices del mundo. 
Pero, como demuestra el siguiente cuadro, esos países también tienen uno de los gastos gubernamentales y ratios tributación-PIB más altos de la OCDE. 
Si Estados Unidos, hipotéticamente, adoptara la política de educación gratuita universal de Dinamarca, pero mantuviera su ratio impuestos-PIB sin modificar, su déficit fiscal superaría el 6% del PIB. 
Estados Unidos ha experimentado déficits tan altos sólo durante la Segunda Guerra Mundial y la Gran Recesión de 2008-2009, cuando se implementó un gigantesco paquete de estímulo para impulsar la economía. 
De modo que el solo hecho de ofrecer educación gratuita universal en Estados Unidos haría subir el déficit del país al nivel más alto que se haya registrado en tiempos normales. 
En el contexto de esta comparación, parecería que el círculo no se puede cuadrar sin un importante giro macroeconómico. 
Los países escandinavos son más pequeños y pueden recaudar ingresos y administrar los servicios públicos de manera más eficiente. 
Pero, aun si Estados Unidos se acercara a esta eficiencia -una tarea difícil en un país tan grande y diverso-, la solidaridad social seguiría exigiendo impuestos efectivos altos, como en Dinamarca y Suecia. 
Otro componente crucial del modelo escandinavo es la flexibilidad del mercado laboral. 
En el índice de "Legislación de Protección del Empleo" de la OCDE, Estados Unidos arroja un resultado de 1,2 en una escala de 0 a 5, donde cero indica flexibilidad plena. 
Por su parte, el resultado para Francia y Alemania es 2,8, para Italia 2,9 y para Dinamarca y Suecia 2,3 y 2,5 respectivamente. 
Esto demuestra que, aunque los mercados laborales escandinavos son más flexibles que en otras partes de Europa continental, el mercado laboral estadounidense es mucho más flexible -y ofrece menos seguridad- que cualquiera de ellos. 
Este amplio cálculo estático sugiere que deberíamos proceder con cautela a la hora de aplicar las lecciones del modelo escandinavo a países grandes como Estados Unidos. 
De modo que, para evaluar el impacto a largo plazo que un modelo puede tener en el bienestar de los ciudadanos, necesitaríamos un análisis más dinámico en el curso de por lo menos diez años. 
Recién ahí podríamos medir hasta dónde la inversión y la innovación responderían a los incentivos, cuánto costaría la educación universal gratuita en el mediano plazo o cómo incidirían las estructuras demográficas en las diferentes políticas sociales. 
El análisis económico por sí solo no puede dirimir el debate político entre derecha e izquierda. 
Lo que puede hacer es ayudar a acotar y focalizar ese debate. 
La clave es que los participantes en ambos lados sean más explícitos respecto de los valores y objetivos que, a su entender, debería procurar la sociedad, y cuantifiquen sus presunciones sobre cómo un desempeño dinámico responderá a incentivos particulares. 
Recién ahí una democracia puede elegir de manera efectiva cuál sendero seguir. 
Un buen análisis económico puede permitir que los "populistas constructivos" debatan con los "populistas post-factuales e ilusorios" que parecen estar en aumento, con un discurso alternativo realista -que sea transparente y esté basado en expectativas creíbles de las políticas y los resultados económicos-. 
En otras palabras, el análisis económico puede facilitar las buenas decisiones; no puede tomarlas. 

Demasiado tarde para compensar a los perdedores del libre comercio 
CAMBRIDGE – Últimamente, parece haber surgido un consenso en las élites empresariales y políticas del mundo respecto de cómo encarar la reacción antiglobalizadora que populistas como Donald Trump han sabido explotar tan bien. 
Afirmar confiadamente que la globalización beneficia a todos es ya cosa del pasado; ahora las élites admiten que la globalización genera ganadores y perdedores. 
Pero la respuesta correcta no es detenerla o revertirla, sino compensar a los segundos. 
Nouriel Roubini ha expresado en pocas palabras el nuevo consenso: sostiene que “la reacción contra la globalización (…) puede ser contenida y gestionada a través de políticas que compensen a los trabajadores por sus daños y costos colaterales. 
Sólo mediante la promulgación de dichas políticas, los perdedores de la globalización empezarán a pensar que, con el transcurso del tiempo, ellos también podrán unirse a las filas de los ganadores”. 
Este argumento parece sumamente razonable, en sentido tanto económico cuanto político. 
Hace mucho que los economistas saben que la liberalización del comercio internacional genera redistribución de ingresos y pérdidas absolutas para alguna gente, aunque mejore el desempeño económico general del país en cuestión. 
De modo que la única forma en que los tratados de libre comercio pueden mejorar inequívocamente el bienestar nacional es si los ganadores compensan a los perdedores. 
Esto también asegura el apoyo de más votantes al libre comercio, así que tiene sentido políticamente. 
Antes del Estado de bienestar, la tensión entre apertura y redistribución se resolvía mediante la emigración masiva de trabajadores o la reimposición de medidas proteccionistas, especialmente en el sector agrícola. 
Pero con el surgimiento del Estado de bienestar, aquella limitación se volvió menos apremiante, lo que permitió una mayor liberalización del comercio. 
Hoy los países avanzados que están más expuestos a la economía internacional son también los que tienen redes de protección y programas de seguridad social (Estado de bienestar) más amplios. 
Una investigación realizada en Europa probó que los perdedores de la globalización en un país tienden a apoyar programas sociales e intervenciones del mercado laboral más activos. 
Que la oposición al libre comercio hoy no ocupe un lugar más destacado en el debate político europeo se debe en parte a que en este continente esos mecanismos de protección social siguen siendo sólidos (a pesar de su debilitamiento en años recientes). 
No es exagerado decir que el Estado de bienestar y la apertura económica han sido durante gran parte del siglo XX las dos caras de una misma moneda. 
En comparación con la mayoría de los países europeos, Estados Unidos llegó tarde a la globalización. 
Hasta hace poco, su gran mercado interno y su relativo aislamiento geográfico lo protegían bastante bien de las importaciones, especialmente procedentes de países de bajos salarios. 
Al mismo tiempo, su Estado de bienestar había sido siempre poco desarrollado. 
Cuando en los ochenta Estados Unidos comenzó a abrirse a las importaciones de México, China y otros países en desarrollo, lo esperable hubiera sido que siguiera el modelo europeo. 
En vez de eso, bajo influencia del reaganismo y del fundamentalismo de mercado, el país tomó la dirección opuesta. 
Como señala Larry Mishel, presidente del Instituto de Política Económica estadounidense: “No prestar atención a los perdedores fue deliberado. 
En 1981, uno de los primeros blancos de los ataques de Reagan fue el vigoroso programa de Asistencia para el Ajuste Ocupacional (TAA), cuyos pagos compensatorios semanales redujo”. 
El daño continuó en gobiernos demócratas posteriores. 
En palabras de Mishel, “si los partidarios del libre comercio realmente hubieran pensado en la clase trabajadora, podrían haber apoyado una amplia variedad de políticas para sostener el crecimiento de los salarios: pleno empleo, negociación colectiva, fuerte regulación laboral, un alto salario mínimo, etc.”. 
Y hubieran podido hacer todo esto “antes de generar ‘perturbaciones’ debidas a la liberalización del comercio con países de bajos salarios”. 
¿Puede Estados Unidos invertir rumbo ahora y adoptar el nuevo consenso? Allá por 2007, el politólogo Ken Scheve y el economista Matt Slaughter exhortaron a instituir en Estados Unidos “un New Deal para la globalización”, que vinculara “la participación en la economía mundial con una redistribución sustancial de los ingresos”. 
En Estados Unidos, según los autores, esto suponía adoptar un sistema tributario federal mucho más progresivo. 
Slaughter había sido funcionario de un gobierno republicano (durante la presidencia de George Bush, hijo). 
Una muestra del grado de polarización de la política estadounidense es que hoy es inimaginable una propuesta similar surgida de un círculo republicano. 
El intento de Trump y sus aliados congresistas de desvirtuar el programa de seguro de salud del expresidente Barack Obama es prueba de la determinación de los republicanos de reducir en vez de ampliar los mecanismos de protección social. 
El consenso actual respecto de la necesidad de compensar a los perdedores de la globalización presupone que los ganadores tendrían un motivo racional de interés propio para hacerlo, ya que el apoyo de los perdedores sería esencial para mantener la apertura económica. 
Pero la presidencia de Trump reveló una perspectiva alternativa: la globalización, al menos como se la entiende hoy, inclina el equilibrio de poder político en favor de quienes tienen habilidades y recursos que les permitan sacar provecho de la apertura, y debilita cualquier influencia organizada que los perdedores hayan tenido en un primer momento. 
Como Trump bien demostró, es fácil poner el descontento incipiente con la globalización al servicio de una agenda totalmente diferente, más acorde con los intereses de las élites. 
La política de compensación está siempre sujeta a un problema que los economistas llaman “inconsistencia temporal”. 
Antes de la adopción de una política nueva (por ejemplo, un tratado de libre comercio), los beneficiarios tienen motivos para prometer compensación a los perdedores. 
Pero una vez instituida, ya no tendrán mucho interés en cumplir lo prometido, sea porque un cambio de rumbo sería costoso para todos o porque el equilibrio de poder subyacente ahora los favorece. 
El tiempo de la compensación ya pasó. 
Incluso si era una propuesta viable hace dos décadas, ya no es una respuesta práctica a los efectos negativos de la globalización. 
Para reintegrar a los perdedores, es necesario pensar en cambiar las reglas de la globalización misma. 

Macron y una Europa de múltiples necesidades 
GINEBRA – La victoria de Emmanuel Macron en la elección presidencial francesa es la señal más certera de que, después de una serie de crisis y contratiempos, Europa puede estar recuperando cierta dosis de confianza en sí misma. 
Pero una confianza recuperada no debe conducir a una complacencia renovada. 
Con Macron, el centro de Francia ha eludido los ataques electorales de ambos lados. 
Pero el vigor de esos ataques muestra lo precarias que siguen siendo las circunstancias de la Unión Europea. 
Y, si bien existe un amplio reconocimiento de que se necesitan con urgencia medidas audaces, no existe ningún acuerdo sobre qué acción tomar. 
La estrategia que ha dominado los debates sobre la reforma de la UE es la creación de una "Europa de múltiples velocidades". 
La idea es que, en lugar de un acuerdo sobre cuándo y cómo alcanzar cierto nivel óptimo de integración, se debería permitir a cada país miembro de la UE avanzar hacia una integración a su propio ritmo, con un conjunto de países a la vanguardia que lideren el progreso. 
Sin embargo, lo que puede parecer una manera conveniente de esquivar negociaciones complejas en verdad tiene serios problemas. 
Por empezar, la estrategia de múltiples velocidades ignora la persistente sospecha y hostilidad de los votantes hacia la UE: el referendo por el Brexit no es más que el último en una larga lista de ejemplos -aunque el de mayores consecuencias-. 
Igualmente importante es el hecho de que ignora las necesidades reales de los países miembro. 
Europa indudablemente requiere trabajar para lograr una visión compartida -basada en valores, libertades y normas comunes-. 
Pero cualquier visión a nivel europeo debe respetar las visiones, para no mencionar las identidades, de los estados miembro de la UE y de los gobiernos elegidos para dar respuesta a las prioridades de los votantes. 
Los valores compartidos son una cosa; y otra cosa son los detalles de las reformas sociales y del mercado laboral, los sistemas tributarios o los regímenes regulatorios (más allá de los elementos esenciales de un mercado único). 
En estas áreas, los estados miembro de la UE, los potenciales nuevos integrantes y hasta los países salientes tienen necesidades sumamente diferentes, dependiendo de sus bases industriales particulares, su dinámica demográfica, sus legados históricos y, en el caso de los estados balcánicos, sus cargas post-conflicto. 
Esas diferencias afectarán no sólo el ritmo de la integración, sino también el camino que se tome. 
Según el Informe de Competitividad Global del Foro Económico Mundial, ocho de las diez economías más competitivas de Europa están en el noroeste de Europa; Suiza y Noruega, que no son miembros de la UE, completan el ranking. 
Pero una solución a la brecha de competitividad entre el norte y el sur no se puede imponer desde arriba ni puede ser el único objetivo que guíe la conducta de las empresas en la UE. 
Sin duda no se puede cerrar de la noche a la mañana. 
Esto no quiere decir que ocuparse de la brecha de competitividad no sea de vital importancia. 
Por el contrario, la creación de un panorama económico más equitativo beneficiará a los ciudadanos de toda la UE, reavivará el atractivo de la Unión para el mundo exterior y la posicionará como una isla de estabilidad en un mar global de conflicto e inseguridad. 
Pero los líderes europeos tienen que encontrar una estrategia que tenga en cuenta las diversas necesidades y hasta perspectivas de los países. 
Eso implica no ocuparse tanto de tener razón, sino de hacer lo correcto. 
Los alemanes podemos estar contentos de que nuestro país navegó muy hábilmente la crisis económica de 2008, manteniendo el desempleo en niveles manejables y surgiendo, en algunos sentidos, inclusive más fuerte. 
Sin embargo, como europeos, tenemos que reconocer que el creciente excedente de cuenta corriente de Alemania está creando un desequilibrio insostenible en la UE. 
Si a esto le sumamos la atracción del fuerte mercado laboral de Alemania -para no mencionar la atracción casi magnética de Berlín para los millennials europeos-, el desequilibrio se vuelve aún mayor. 
Después de todo, hoy en día, la economía de Europa no está tan impulsada por la inversión en efectivo como por el talento y las ideas. 
Yo soy lo suficientemente realista como para saber que ningún gobierno -ni en Alemania ni quizás en ningún lugar de Europa- puede aceptar una iniciativa importante de alivio de la deuda europea meses antes de una elección peleada. 
Pero también soy optimista en que los líderes en las zonas más competitivas de la UE más confiada de hoy vean la sensatez de trabajar para respaldar el progreso económico de todos los estados miembro. 
Esta no sería la primera área en la que Alemania se irguió por encima de un egocentrismo nacional dañino y dio muestras de un liderazgo receptivo y responsable. 
En 2015, el gobierno de coalición de Alemania decidió, a pesar de un considerable contragolpe doméstico, darle acogida a un millón de refugiados que huían de los horrores de la guerra en Siria e Irak. 
Esa política le costó a los partidos de gobierno un capital político para nada desdeñable, pero llegado el momento demostrará su valor para un país que enfrenta desafíos demográficos. 
Los líderes políticos, y sus contrapartes del sector privado, ahora deben emular el ejemplo que marcó Alemania con su política de refugiados. 
Eso significa resistir la idea de que una solución intermedia es una señal de debilidad y una receta para la ineficiencia, y en cambio defenderla como una de las herramientas más poderosas de la toma de decisiones democráticas -y la piedra angular del proyecto europeo-. 
Por sobre todo, implica reconocer que aquello de lo que deberíamos estar hablando es de una Europa, no de diferentes velocidades, sino de diferentes necesidades. 

El futuro de la política tecnológica 
STANFORD – La tecnología y las megaempresas tecnológicas generan cada vez más controversia. 
Crece la inquietud por el acceso de terceros a datos de usuarios de Facebook y su manipulación; ya antes de eso, había un encendido debate sobre la legitimidad de que los gobiernos puedan desbloquear dispositivos pertenecientes a sospechosos de terrorismo u otros delitos. 
Más en general, los cambios al empleo derivados de la tecnología son fuente de preocupación constante. 
Por todo esto, la política tecnológica está en el centro de la escena, como predije hace exactamente un año. 
El presidente y director ejecutivo de Facebook, Mark Zuckerberg, admitió en su reciente testimonio ante el Congreso de los Estados Unidos que se necesita alguna regulación de la industria, y que este momento es una ocasión para introducir nuevas políticas para el sector. 
La formulación de esas políticas (mediante legislación, regulación, acuerdos internacionales o medidas de comercio internacional y tributación) debe apuntar a limitar los defectos de la tecnología sin asfixiar la innovación. 
Para eso hay que tener presentes cinco aspectos relacionados. 
El primero es la privacidad. 
El 25 de mayo entrará en vigor la abarcadora nueva Regulación General de Protección de Datos (GDPR) de la Unión Europea, pero no dará protección a los usuarios no europeos. 
En el caso de Facebook, eso significa 1500 millones de usuarios; casi todos ellos aceptaron las condiciones de servicio de la empresa sin leerlas. 
Hay propuestas para que las empresas tecnológicas deban obtener autorización explícita (“opt‑in”) de los usuarios antes de reunir sus datos, y para que los usuarios puedan recuperar o eliminar esos datos con facilidad. 
Pero hay que ver cómo responderían a esas reglas los clientes y las empresas, incluidas nuevas ingresantes. 
Para reunir más datos, tal vez las empresas ofrezcan a los usuarios otros incentivos, además de los servicios presuntamente gratuitos que ya proveen, y eso desacelerará o no el ritmo con que pueden mejorar los servicios o introducir funciones nuevas. 
La segunda cuestión es el poder de mercado. 
En los albores de Internet, la industria tecnológica, todavía en su infancia, pidió una política regulatoria e impositiva laxa para el sector. 
Pero ahora las cuatro empresas estadounidenses más grandes por valor de mercado (Apple, Google, Microsoft y Amazon) son todas ellas tecnológicas (al momento de escribir estas líneas, Berkshire Hathaway le quitó el quinto puesto a Facebook). 
El diseño de políticas razonables en este frente demandará en primer lugar definir el mercado, y luego decidir qué nivel de concentración, y por cuánto tiempo, constituye una amenaza a la competencia. 
El sector tecnológico parece estar siguiendo un modelo clásico de destrucción creativa de Schumpeter, en el que sucesivas oleadas de ascenso monopólico generan fenómenos de desplazamiento: los teléfonos móviles reemplazaron a las líneas fijas; el correo electrónico, al correo postal; ahora las redes sociales y los mensajes de texto están ocupando el lugar de las llamadas telefónicas. 
En la actualidad, Apple y Google tienen un duopolio de los sistemas operativos para teléfonos inteligentes, pero compiten vigorosamente para mejorar sus funciones y lanzar nuevos productos. 
En tanto, las tiendas de aplicaciones de iOS y Android se han convertido a la vez en punto de entrada para muchas empresas pequeñas y en barrera contra el ingreso de nuevos proveedores de teléfonos inteligentes. 
Asimismo, Facebook y Google dominan el mercado de la publicidad digital, pero sus ganancias les permiten ofrecer servicios de correo electrónico y redes sociales aparentemente gratuitos que benefician a los consumidores. 
Mientras tanto, el gobierno de Estados Unidos está tratando de impedir la fusión de dos gigantes de las telecomunicaciones, AT&T y Time Warner, esta última, dueña de un estudio de cine, canales de televisión por cable y publicaciones impresas. 
Los reguladores temen que la fusión lleve a un aumento de precios, pero AT&T sostiene que enfrenta competencia directa de gigantes tecnológicos como Netflix y Amazon, que transmiten películas y programación original por Internet. 
(Amazon también domina en venta electrónica minorista e infraestructura de centros de datos.) 
De modo que lo que está en cuestión es si la competencia actual entre estas megaempresas sirve de contrapeso a su poder de mercado. 
El tercer aspecto tiene que ver con el control de la información. 
La conveniencia de los teléfonos inteligentes y de las redes sociales, sumada a su carácter adictivo, llevó a que muchas personas sólo lean noticias en plataformas virtuales como Facebook. 
Pero el modelo de publicidad microdirigida que usan Google y Facebook alteró la generación tradicional de ingresos de diarios y revistas, así como la cobertura de la actividad de los gobiernos subnacionales. 
Peor aún, los algoritmos de las redes sociales tienden a amplificar las exageraciones en detrimento de fuentes más creíbles; pero todo intento de eliminar lo que algunos consideren exagerado suscitaría temores de censura. 
Los conservadores, en particular, temen que la definición de lo que constituye un debate aceptable quede en manos de empresas de Silicon Valley con ideas progresistas. 
El cuarto tema es la concentración de la riqueza. 
Los fundadores de las megatecnológicas actuales ya están entre las personas más ricas del mundo; 
Jeff Bezos, de Amazon, encabeza la lista. 
Pero sus crecientes fortunas contrastan marcadamente con décadas de lento crecimiento de los salarios, lo cual es fuente de malestar político. 
Sin embargo, la destrucción creativa de la era digital también enriqueció a muchos trabajadores e inversores en el sector tecnológico, reduciendo al mismo tiempo las fortunas de aquellos a los que desplazaron. 
Destruyó y creó a la vez empleos bien remunerados. 
Y sobre todo, produjo bienes y servicios que nos benefician prácticamente a todos. 
Las políticas que busquen resolver estas inquietudes distributivas no deben suprimir el espíritu emprendedor ni desalentar el trabajo, el ahorro y la inversión, especialmente para los nuevos ingresantes al mercado. 
Por ejemplo, un impuesto a las plusvalías financieras, cualquiera sea su intención distributiva, equivale a gravar el hecho de volverse rico; pero el motor de la prosperidad general es incentivar a las personas a mejorar su fortuna. 
El último tema tiene que ver con la seguridad nacional y los intereses económicos nacionales. 
Este mes, varias empresas tecnológicas, entre ellas Microsoft y Facebook, declararon que no ayudarán a ningún gobierno a ejecutar operaciones ciberbélicas ofensivas, y que defenderán incondicionalmente a cualquier país o persona que sea blanco de ciberataque. 
¿Incluiría eso ciberataques contra Corea del Norte o Irán con el objetivo de impedir un incidente nuclear? 
En relación con los intereses económicos, todos los gobiernos intentan sostener sus industrias nacionales mediante regulación, subsidios o barreras comerciales. 
Pero lo que hace China, acusada de robo de propiedad intelectual y transferencia forzada de tecnología, es totalmente diferente. 
Hace poco, ante la política china de ampliación de capacidades ciberbélicas e inversión en infraestructuras de telecomunicaciones esenciales, el gobierno de Estados Unidos decidió prohibir la venta de componentes estadounidenses a la megaempresa china de telecomunicaciones ZTE. 
En respuesta, China está poniendo trabas a la compra de la empresa holandesa de semiconductores NXP por parte del fabricante estadounidense de chips Qualcomm. 
Todos estos temas definirán el futuro de la política tecnológica, y con él, el de las futuras innovaciones y sus beneficios para la sociedad. 


El futuro no tan sombrío del trabajo 
WASHINGTON, DC – El futuro del trabajo es un tema candente estos días. 
Ha inspirado una catarata aparentemente infinita de análisis, comentarios y conferencias, y fue uno de los asuntos prominentes que se abordaron en las reuniones anuales de la semana pasada del Fondo Monetario Internacional y del Banco Mundial. 
Con buenas razones: las nuevas tecnologías -concretamente, la digitalización, la robótica y la inteligencia artificial- tienen implicancias de amplio alcance para el empleo. 
Pero, contrariamente a cómo se suele encuadrar la historia, un final feliz es posible. 
El debate actual suele cobrar ribetes melodramáticos, cuando pronostica un futuro en el cual las máquinas expulsarán a los humanos del trabajo. 
Según algunas estimaciones desalentadoras, el 47% de los empleos están en riesgo en Estados Unidos; el 57% en los países de la OCDE; las dos terceras partes en las economías en desarrollo y la mitad de todos los empleos a nivel global (alrededor de dos mil millones). 
Sin embargo, predicciones igualmente sombrías de una destrucción de los empleos en gran escala y un desempleo estructural generado por la alta tecnología acompañaron episodios importantes de automatización en el pasado, inclusive de boca de economistas de renombre. 
Una predicción la hizo John Maynard Keynes; otra, Wassily Leontief. 
Ninguna de las dos se materializó. 
Por el contrario, el cambio tecnológico actuó como un fuerte impulsor del crecimiento de la productividad y del empleo. 
Una razón esencial es que las innovaciones tecnológicas que destruyen algunos empleos existentes también crean empleos nuevos. 
Si bien las nuevas tecnologías reducen la demanda de trabajadores con calificaciones bajas o medias en empleos rutinarios, como el trabajo administrativo y la producción repetitiva, también hacen crecer la demanda de trabajadores más calificados, en áreas técnicas, creativas y gerenciales. 
Un análisis reciente estima que las nuevas tareas y los nuevos cargos explican aproximadamente la mitad del reciente crecimiento del empleo en Estados Unidos. 
En este contexto, la evolución del trabajo debería ser vista como un proceso de ajuste dinámico, no como un proceso esencialmente destructivo que deberíamos desacelerar. 
Levantar barreras a la innovación, como los impuestos a los robots, que algunos han propuesto como una manera de aliviar la presión sobre los trabajadores, sería contraproducente. 
En cambio, las medidas deberían centrarse en equipar a los trabajadores con las habilidades de mayor nivel que exige un mercado laboral cambiante. 
Hasta el momento, la educación y la capacitación han venido perdiendo la carrera con la tecnología. 
La escasez de esas capacidades técnicas y de mayor nivel que exigen las nuevas tecnologías es en parte responsable de la paradoja de una tecnología en auge y una desaceleración del crecimiento de la productividad en las economías avanzadas: la escasez de habilidades ha limitado la difusión de las innovaciones. 
Los desequilibrios entre oferta y demanda también han alimentado la desigualdad de ingresos, al aumentar las primas salariales que pueden exigir quienes cuenten con las habilidades correctas. 
Para hacer frente a estas deficiencias, se deben modernizar y expandir los programas de educación y capacitación. 
En la medida que la antigua carrera profesional de "aprender, trabajar, jubilarse" da lugar a una carrera de aprendizaje continuo -un proceso agravado por el envejecimiento de las fuerzas laborales de muchas economías-, deben ampliarse las opciones de recapacitación y de formación permanente. 
Esto exigirá innovaciones en el contenido, el suministro y la financiación de la capacitación, así como nuevos modelos para asociaciones público-privadas. 
El potencial de soluciones facilitadas por la tecnología debe estar encauzado y respaldado por una base más sólida de alfabetización digital. 
En un momento de creciente desigualdad -en Estados Unidos, por ejemplo, las brechas vinculadas a los resultados de la educación superior por nivel de ingresos familiares se han ampliado-, un fuerte compromiso para mejorar el acceso de aquellas personas económicamente desfavorecidas también es vital. 
Al mismo tiempo, los países deben facilitar la capacidad de los trabajadores de cambiar de empleo mediante reformas de sus mercados laborales y redes de seguridad social. 
Esto implica cambiar el foco de políticas retrógradas del mercado laboral, que intentan proteger a los trabajadores en empleos existentes, a medidas prospectivas, como mecanismos de seguro innovadores y políticas activas para el mercado laboral. 
Es más, los contratos sociales basados en relaciones empleador-empleado formales y de largo plazo tendrán que ser revisados, mientras que los beneficios como el retiro y la atención médica deberán ser más transferibles y adaptarse mejor a los acuerdos laborales en evolución, inclusive la economía de trabajos independientes en expansión. 
En este sentido, ya se han presentado varias propuestas, que incluyen un ingreso básico universal, actualmente en etapa piloto en Finlandia y algunas jurisdicciones sub-nacionales como Ontario, Canadá; un impuesto negativo sobre la renta y varios tipos de cuentas de seguridad social transferibles que agrupen los beneficios de los trabajadores. 
En estos dos frentes, Francia está dando un ejemplo positivo. 
A principios de este año, el país lanzó una "cuenta de actividad personal" transferible, que les permite a los trabajadores acumular derechos de capacitación en múltiples empleos, en lugar de acumular esos derechos solamente en el marco de un puesto o compañía específicos. 
La administración del presidente Emmanuel Macron hoy está emprendiendo reformas de las estrictas protecciones laborales de Francia, para impulsar la flexibilidad del mercado laboral. 
El intento de implementar estas iniciativas de manera simultánea le permitirá a Francia capturar sinergias de reformas y facilitar la adaptación para los trabajadores. 
El cambio tecnológico seguirá planteando desafíos trascendentales a los mercados laborales en distintas economías, como sucedió en el pasado. 
Pero, con políticas inteligentes y de cara al futuro, podremos afrontar esos desafíos sin ambages -y garantizar que el futuro del trabajo sea un empleo mejor. 

Un momento Volvo para la resistencia a los fármacos antimicrobianos 
LONDRES – La semana pasada, Volvo hizo público un anuncio alentador: dejará de producir automóviles a gasolina o diésel después de 2019. 
Puede que sus ejecutivos estén previendo que los vehículos tradicionales serán menos rentables en el futuro. 
Pero más allá de sus motivos, su decisión ha alcanzado amplias repercusiones. 
En 24 horas, el presidente francés Emmanuel Macron anunció que para 2040 Francia prohibirá la venta de automóviles a gasolina y diésel. 
La decisión de Volvo confirma que las cosas están cambiando en la industria automotriz y a la vez envía un mensaje positivo en la lucha contra el cambio climático. 
Y demuestra algo más importante aún: que las personas y las organizaciones siguen siendo capaces de adoptar medidas importantes y audaces para resolver los grandes desafíos. 
La lucha contra la resistencia a los antimicrobianos (RAM), uno de los numerosos problemas globales actuales, necesita con urgencia un compromiso similar. 
Para sus defensores, fue un gran triunfo su inclusión en la agenda del G20 del año pasado, en la cumbre del grupo en Hangzhou, China. 
Pero la declaración sobre la RAM que hicieron los líderes del G20 no fue tan audaz como pudo haber sido, puesto que no quisieron dejar el listón tan alto. 
Suponían que Alemania, entusiasta campeona en la lucha contra la RAM, presidiría el G20 este año: era esperable que presentara propuestas audaces. 
Durante los preparativos de la cumbre del G20 de este año en Hamburgo, temí que Alemania no cumpliera estas expectativas. 
Sin embargo, finalmente dio más de lo que prometió: el extenso comunicado emitido tras la cumbre incluye una declaración sobre la RAM más osada de lo que yo imaginaba. 
Los líderes del G20 no solo reafirmaron su apoyo a los esfuerzos para combatir la RAM por parte de la Organización Mundial de la Salud, la Organización de las Naciones Unidas para la Alimentación y la Agricultura y la Organización Mundial de Sanidad Animal. 
También dieron pasos importantes en tres áreas cruciales: uso agrícola, diagnósticos y mercado de nuevos fármacos útiles. 
Hay claras oportunidades para obtener compromisos innovadores en cada una de estas áreas. 
En agricultura, los países del G20 se comprometieron a restringir el uso de los antibióticos fuera de la medicina veterinaria. 
Esto representa por sí solo un gran avance, dado que en países grandes como Estados Unidos, y posiblemente en China e India, actualmente los antibióticos se utilizan más para la promoción del crecimiento agrícola que para combatir infecciones en humanos. 
La Unión Europea prohibió esta práctica hace diez años, pero los intereses creados en los principales países productores de alimentos han impedido que semejante política se extienda a nivel mundial. 
De todas formas, países como Estados Unidos y Brasil podrían protagonizar ahora sus propios "momentos Volvo": los responsables políticos simplemente deberían decir a los productores de alimentos lo que se permitirá y lo que no. 
Y el sector privado también tendría que exhibir un liderazgo en este ámbito. 
Los productores de alimentos y los minoristas deberían seguir los pasos de un fabricante de tocino con sede en Devon, que recientemente se comprometió a usar solamente cerdos libres de antibióticos. 
¿Harán lo mismo Walmart, Asda, Tesco y otros? 
Para ganar la guerra contra la RAM, debemos dejar de repartir antibióticos como si fueran caramelos. 
Necesitaremos nuevas tecnologías y otras medidas para cambiar la forma en que se prescriben y administran. 
Por ejemplo, en el informe sobre la RAM, que yo dirigí, instamos a los países desarrollados a exigir que para 2020 se realicen ciertas pruebas diagnósticas antes de que se puedan prescribir antibióticos. 
Cualquier país desarrollado podría convertirse en líder global si aprobara esa política. 
También podrían serlo las empresas que se comprometieran a proporcionar la tecnología diagnóstica necesaria a precios asequibles, o las compañías farmacéuticas que apoyaran estas tecnologías como complemento de los nuevos antibióticos gramnegativos, cuyos precios deberían ser más altos para desincentivar su uso excesivo. 
¿Qué empresa farmacéutica será la Volvo o la Tesla de la industria? 
Si una compañía toma la delantera en el desarrollo de nuevos fármacos para responder a los patógenos resistentes a los antibióticos que la OMS ha identificado como prioridades urgentes, dará el margen para que otros se liberen de sus camisas de fuerza y dejen de pensar solamente en sus beneficios trimestrales. 
En el informe sobre la RAM recomendamos 27 actuaciones que podrían resolver la crisis en una generación. 
Sin embargo, hasta el momento en esta década tres fabricantes farmacéuticos estadounidenses ya han gastado más dinero en recomprar sus propias acciones que el que sería necesario para esas medidas. 
Las compañías farmacéuticas se han convertido básicamente en gestoras de balances financieros en primer lugar, y en fabricantes de medicamentos en segundo. 
Alguien debe dar la vuelta a este modelo. 
El informe también propone incentivos de ingreso al mercado para fomentar la innovación. 
Si los principales productores farmacéuticos hicieran inversiones significativas en la investigación de antibióticos, podrían mejorar enormemente el actual entorno para el desarrollo de nuevos fármacos. 
Se espera que el "Centro de Colaboración en I+D" propuesto por el G20 ayude en esta labor. Solo cuando la industria confluya, la RAM seguirá el camino de los automóviles a gasolina y diésel. 

En un G20 en armonía, Trump desafina 
MEDELLÍN – O Freunde, nicht diese Töne! 
(¡Oh amigos, dejemos esos tonos!), proclamó el barítono en la conmovedora ejecución de la Novena Sinfonía de Beethoven para los líderes del G20 en Hamburgo, la noche del viernes pasado. 
La emocionante frase inicial del “Himno a la alegría”, el llamado de Beethoven a la hermandad universal, fue el mensaje perfecto para los líderes mundiales sentados en el palco de la sala de conciertos. 
Y la presidenta del G20, la canciller alemana Angela Merkel, se reveló como una notable intérprete del espíritu de Beethoven. 
Esta fue la primera cumbre del G20 con Donald Trump como presidente de los Estados Unidos. 
Las notas discordantes de la cumbre, evocadas en las secciones tormentosas de la sinfonía de Beethoven, brotaron todas de Estados Unidos. 
A Trump no le vengan con llamados al amor fraternal. 
Lo suyo son las divisiones étnicas y religiosas, la hostilidad hacia los vecinos (en la cumbre volvió a insistir con lo de que Estados Unidos levantará un muro en la frontera con México y se lo hará pagar) y visiones maniqueas de una civilización occidental a punto de colapsar bajo el Islam radical, en vez de en la cima de avances tecnológicos y económicos inimaginables. 
El director condujo la orquesta a través de una actuación memorable, pero el mayor virtuosismo de la velada lo exhibió Merkel. 
¡Qué chispa de genio, llevar a los líderes del G20 a la espectacular nueva sala de conciertos de la Elbphilharmonie en Hamburgo (ella misma un triunfo de la visión arquitectónica) para recibir inspiración de la que tal vez sea la mayor creación musical de la cultura universal, con su mensaje de armonía mundial! 
El concierto contuvo varias capas de significado superpuestas. 
En primer lugar, la Alemania de Beethoven ha renacido de las cenizas de la Alemania de Hitler, y hoy es un país admirado en todo el mundo, pacífico, antibelicista, democrático, próspero, innovador y cooperativo. 
Al mismo tiempo, el genio de Beethoven no pertenece sólo a su Alemania natal, ni siquiera a Occidente, sino a toda la humanidad. 
Su musicalización de la oda poética de Schiller refleja las aspiraciones auténticamente globales de la Ilustración. 
Es verdad que esta fue un fenómeno europeo; pero era enteramente consciente de la totalidad del mundo y de los peligros del particularismo y del chauvinismo. 
En Alemania, estuvo imbuida de la visión de “paz perpetua” de Immanuel Kant, fundada sobre el “imperativo categórico” de obrar conforme a máximas pasibles de convertirse en leyes universales, y no según caprichos y estrechos intereses personales. 
Contra esto, el “Estados Unidos primero” de Trump se alza como un desafío descarado a la ética kantiana y una amenaza a la paz. 
Su ruptura con el resto del mundo en relación con el acuerdo climático de París es hasta ahora el acto de egoísmo declarado más terrorífico que ha cometido. 
Surge del objetivo de unas pocas empresas estadounidenses (lideradas por Koch Industries, Continental Resources, Peabody Energy, ExxonMobil, Chevron y algunas más) de maximizar las ganancias de la explotación gaspetrolera con fracking, la perforación en mar abierto y la continuidad de la extracción y el uso del carbón; y al diablo con las consecuencias climáticas. 
Estas empresas de la industria de los combustibles fósiles financiaron las campañas de los congresistas republicanos que pidieron a Trump la retirada del acuerdo de París. 
Ellas, y los políticos republicanos que tienen a sueldo, están dispuestos a sacrificar el bienestar de sus conciudadanos estadounidenses, incluso el de sus propias familias, por no hablar del resto del mundo y de las generaciones futuras. 
La codicia über alles. 
La gran pregunta de la cumbre del G20 estaba pues clara: ¿seguirían otros países a Estados Unidos en la imprudencia de anteponer el interés propio al bien común? 
El evento era un hervidero de rumores. 
El New York Times abrió la velada insinuando que Trump lograría arrastrar a Rusia, Arabia Saudita, Turquía y hasta Indonesia a una coalición de petroestados para debilitar o anular el acuerdo de París. 
De modo que en Hamburgo estaba en juego el futuro de la cooperación internacional. 
Llegar al acuerdo climático de París, firmado unánimemente por los 193 estados miembros de la ONU en diciembre de 2015, llevó muchos años (incluso toda una generación, desde la Cumbre de la Tierra de Río de Janeiro en 1992). 
¿Podría la presión de la industria petrolera estadounidense, con sus lacayos políticos a la rastra, llevar al mundo a foja cero otra vez? 
Pero Merkel volvió a mostrarse como un baluarte de razón y eficiencia. 
No entró en pánico, no alzó la voz, no planteó demandas. 
Pero puso en claro su posición, la de Alemania y la de Europa. 
Tras la reunión del G7 a fines de mayo, lamentó que Europa ya no pudiera confiar plenamente en Estados Unidos. 
Mientras tanto, ella y el altamente profesional cuerpo diplomático alemán trabajaron sin descanso entre bambalinas para asegurar el consenso de todos los países asistentes a la cumbre (menos Estados Unidos). 
Cuando el viernes la dirigencia del G20 fue a la sala de concierto, sus equipos de trabajo se quedaron a debatir el texto final. 
¿Se sumarían Rusia, Arabia Saudita y otros países al juego de Trump? 
Pero cuando se difundió el comunicado, diplomáticos y activistas climáticos de todo el mundo suspiraron aliviados. 
Los demás países del G20 habían resistido las tácticas estadounidenses. 
El comunicado fue sencillo, preciso y tranquilizador en materia de cambio climático: “Los líderes de los otros estados miembros del G20 declaran que el Acuerdo de París es irreversible (…) Reafirmamos nuestro fuerte compromiso con el Acuerdo de París y avanzamos velozmente hacia su plena implementación (…)”. 
Pero en el comunicado se coló un párrafo de la neolengua ambigua de Trump. 
Estados Unidos afirmó “su firme compromiso con una metodología que reduzca las emisiones y a la vez sostenga el crecimiento económico y atienda mejor a las necesidades de seguridad energética” y declaró intención de “trabajar codo a codo con otros países para ayudarlos a evaluar los combustibles fósiles y usarlos en forma más limpia y eficiente, y a implementar fuentes de energía renovables y otras fuentes de energía limpia”. 
Como diría un adolescente: “Sí, te creo”. 
En otras cuestiones globales, se alcanzó pleno consenso. 
El G20 reafirmó que “el comercio internacional y la inversión son importantes motores de crecimiento, productividad, innovación, creación de empleo y desarrollo”. 
La dirigencia entera del bloque reiteró el compromiso de sus países con la cobertura universal de salud (otro claro mensaje a Trump, al líder de la mayoría en el Senado estadounidense, Mitch McConnell, y al líder de la Cámara de Representantes, Paul Ryan) y con el fortalecimiento de los sistemas sanitarios, así como con el desarrollo sostenible y con los Objetivos de Desarrollo Sostenible de la ONU. 
Al terminar el concierto, los líderes del G20 y el resto de la sala se pusieron de pie para una larga ovación. 
Todos los aplausos fueron para Beethoven, Kant y Merkel. 

El desacertado globalismo del G20 
HAMBURGO – La cumbre de este año del G20 en Hamburgo promete estar entre las más interesantes de los últimos años. 
El Presidente estadounidense Donald Trump, cuya actitud hacia el multilateralismo y la cooperación internacional es de estudiado desdén, asistirá por primera vez. 
Trump llega a Hamburgo habiendo ya abandonado uno de los compromisos clave de la cumbre del año pasado: unirse al acuerdo climático de París “lo antes posible”. 
Y no tendrá mucho entusiasmo por la habitual exhortación de estos encuentros a rechazar el proteccionismo o dar más ayuda a los refugiados. 
Más aún, la de Hamburgo sigue a dos cumbres anuales del G20 en países autoritarios (Turquía en 2015 y China en 2016) donde las protestas se podían sofocar. 
Se puede predecir que la cumbre de este año será una ocasión para estridentes manifestaciones callejeras, no solo contra Trump sino también Recep Tayyip Erdogan de Turquía y Vladimir Putin de Rusia. 
El G20 tiene sus orígenes en dos ideas, una relevante e importante, la otra falsa y molesta. 
La idea importante es que incentivar el desarrollo de economías emergentes como Brasil, India, Indonesia, Sudáfrica y China se ha vuelto demasiado significativo como para quedar excluido de los debates sobre gobernanza global. 
Si bien el G7 no ha sido reemplazado (su última cumbre se celebró en mayo en Sicilia), las reuniones del G20 son una oportunidad para ampliar y desarrollar el diálogo. 
El G20 se creó en 1999 tras la crisis financiera asiática. 
Al principio los países desarrollados lo consideraron como un espacio de encuentro, en donde ayudarían a las economías en desarrollo a nivelar la gestión financiera y monetaria para alcanzar los estándares del mundo desarrollado. 
Con el tiempo, los países en desarrollo encontraron su propia voz y han cumplido un papel más importante en la determinación de la agenda del grupo. 
En todo caso, la crisis financiera global de 2008 que se originó en Estados Unidos y la subsiguiente debacle de la eurozona socavó mucho la idea de que los países desarrollados tengan grandes conocimientos que impartir en estos asuntos. 
La segunda idea, y también la menos útil, que apuntala al G20 es que para solucionar los acuciantes problemas de la economía mundial se requieren una cooperación y coordinación cada vez más intensas a nivel global. 
La analogía que se suele usar es que la economía mundial es un “bien común global”; o todos los países hacen su parte para contribuir a su mantenimiento, o todos sufrirán las consecuencias. 
Esto suena a verdad y ciertamente se aplica a algunas áreas. 
Por ejemplo, para abordar un problema clave como el cambio climático son necesarias medidas colectivas. 
Reducir las emisiones de dióxido de carbono es un verdadero bien público global porque cada país, dejado a sus propios recursos, preferiría aprovechar los recortes de otros y hacer muy poco en casa. 
De manera similar, las enfermedades infecciosas que se propagan más allá de las fronteras requieren inversiones globales en sistemas de aviso temprano, monitoreo y prevención. 
En este aspecto, también los países individuales tienen pocos incentivos para contribuir a estas inversiones y muchos para aprovechar las de otros. 
Considerar en el mismo tono los temas económicos básicos del G20 (estabilidad financiera, gestión macroeconómica, políticas comerciales y reforma estructural) se aleja un poco de esos argumentos. 
Pero, en gran parte, la lógica del bien común global no va en línea con tales problemas económicos. 
Piénsese en el tema que estará en la cabeza de todos los líderes del G20 en Hamburgo (excepto, por supuesto, en la de Trump): la amenaza de un creciente proteccionismo comercial. 
Un nuevo informe de Global Trade Alert advierte que el G20 no ha cumplido sus promesas anteriores al respecto. 
Hasta ahora, los ladridos de Trump sobre el comercio han sido más ruidosos que sus hechos. 
Sin embargo, argumenta el informe, las miles de medidas proteccionistas que siguen impidiendo las exportaciones estadounidenses a otros países bien pueden darle la excusa que necesita para elevar las barreras por su cuenta. 
Sin embargo, en realidad la incapacidad de mantener políticas de libre comercio no se deriva de la cooperación global o un insuficiente espíritu global. 
Es esencialmente un fracaso a nivel nacional. 
Cuando los economistas enseñamos el principio de las ventajas comparativas y las ganancias del comercio, explicamos que el libre comercio amplía el pastel económico del país de origen. 
Comerciamos no para beneficiar a otros países, sino para mejorar las oportunidades económicas de nuestros propios ciudadanos. 
Responder al proteccionismo de otros países erigiendo nuestras propias barreras equivale a dispararnos a los pies. 
Es verdad que los acuerdos de libre comercio no han traído beneficios para una gran cantidad de estadounidenses; muchos trabajadores y comunidades se han visto afectados. 
Pero los acuerdos comerciales desequilibrados y sesgados que produjeron estos resultados no fueron impuestos a EE.UU. por otros países. 
Son los que los poderosos intereses financieros y corporativos estadounidenses (los mismos que apoyan a Trump) exigieron y se las arreglaron para obtener. 
El no haber compensado a quienes salieron perdiendo no fue el resultado de una cooperación global inadecuada, sino una opción deliberada de política interna. 
Lo mismo vale para la regulación financiera, la estabilidad macroeconómica o las reformas estructurales que promueven el crecimiento. 
Cuando los gobiernos se comportan mal en estas áreas, pueden generar consecuencias adversas para otros países, pero son sus propios ciudadanos quienes pagan el mayor precio. 
Las exhortaciones en las cumbres del G20 no solucionarán ninguno de estos problemas. 
Si queremos evitar un proteccionismo erróneo, o beneficiarnos de una mejor gestión económica en general, tenemos que comenzar por nuestros propios países. 
Peor todavía, el globalismo irreflexivo tan prevalente en las reuniones del G20 alimenta la narrativa populista. 
Da justificación a Trump y otros líderes similares para desviar la atención de sus propias políticas y culpar a otros. 
Pueden decir que nuestro pueblo sufre porque otros países rompen las reglas y se aprovechan de nosotros. 
El globalismo como solución se transforma fácilmente en globalismo como chivo expiatorio. 
La realidad, como podría decirlo un César tardío, es que la culpa no está en nuestros socios comerciales, sino en nosotros mismos. 

La libre expresión en la Era del filtro de información 
OXFORD – La ley alemana contra el odio en las redes sociales – según la cual las plataformas sociales como Facebook y YouTube podrían ser multadas, dentro de las siguientes 24 horas de la recepción de una notificación, con 50 millones de euros ($63 millones) por cada publicación “obviamente ilegal” – ha sido una ley controvertida desde un principio. 
Después de que entró en pleno vigor en el mes de enero, hubo enormes protestas de críticos de todo el espectro político quienes argumentaban que dicha ley era una incitación a la censura. 
Protestaban porque el gobierno estaba renunciando a sus poderes para otorgarlos a intereses privados. 
Por lo tanto, es pertinente plantear la siguiente pregunta: ¿Es este el comienzo del fin de la libertad de expresión en Alemania? 
La respuesta es por supuesto que no. 
Sin duda, la Netzwerkdurchsetzungsgesetz (o NetzDG) de Alemania es la regulación más estricta de su tipo en una Europa que cada vez está más molesta con las poderosas compañías de redes sociales de Estados Unidos. 
De hecho, los críticos sí tienen algunos puntos válidos sobre las debilidades de la ley; sin embargo, las posibilidades de libre expresión seguirán siendo abundantes, incluso si algunas publicaciones se eliminan por error. 
La verdad es que la ley envía un mensaje importante: las democracias no permanecerán en silencio mientras sus ciudadanos estén expuestos a discursos e imágenes de odio y violencia – contenidos que, como sabemos, puede estimular el odio y la violencia en la vida real. 
Negarse a proteger al público, especialmente a los más vulnerables, de contenidos peligrosos publicados en nombre de la “libertad de expresión” que en realidad están al servicio de los intereses de aquellos ya privilegiados, comenzando por los intereses de las poderosas empresas que impulsan la difusión de información. 
La expresión siempre ha sido filtrada. 
En las sociedades democráticas, todos tienen derecho a expresarse dentro de los límites de la ley, pero a nadie se le ha garantizado un público. 
Para tener un impacto, los ciudadanos siempre han tenido que apelar – o pasar por alto – a los “guardianes” que deciden cuáles causas e ideas son relevantes y vale la pena amplificar, ya sea a través de los medios de comunicación, las instituciones políticas o la protesta. 
Lo mismo es válido hoy en día, excepto que los guardianes son los algoritmos que filtran y clasifican automáticamente todas las contribuciones. 
Por supuesto, los algoritmos se pueden programar en la forma que las empresas lo quieran, lo que significa que pueden otorgarle una valoración extra, es decir una prima, a las cualidades que son comunes entre los periodistas profesionales: credibilidad, inteligencia y coherencia. 
Pero, las plataformas de redes sociales de hoy son mucho más propensas a priorizar el potencial de ingresos publicitarios por encima de todo. 
Por lo tanto, aquellos que hacen más ruido son a menudo recompensados con un megáfono, mientras que a las voces menos polarizadas y menos privilegiadas se las ahoga, incluso si proporcionan perspectivas inteligentes y matizadas que realmente pueden enriquecer las discusiones públicas. 
Si el algoritmo no hace el trabajo de silenciar a las voces menos privilegiadas, quienes trolean en línea a menudo intervienen, dirigiendo el discurso de odio y amenazante a quien ellos elijan. 
Las mujeres y las minorías son particularmente propensas a ser víctimas de acoso en línea, pero cualquiera puede ser blanco. 
El bloguero alemán Richard Gutjahr, por ejemplo, se convirtió en objeto de teorías de conspiración y blanco de acoso intenso tras estar presente en dos atentados que ocurrieron con diferencia de dos semanas. 
Las víctimas de acoso en línea a menudo responden con autocensura, y muchas, con una sensación de que su seguridad, e incluso su autoestima fueron erosionadas, consecuentemente se retiran por cuenta propia y por completo de las redes sociales. 
En este sentido, cuando ofrecen protecciones generales en nombre de la “libertad de expresión”, los países en realidad privilegian el discurso de odio. 
Pero, ¿por qué deberían los derechos de una víctima valer menos que los derechos de sus acosadores? 
En una democracia, los derechos de los muchos no pueden sostenerse a expensas de los derechos de unos pocos. 
En la Era de los algoritmos, el gobierno debe, más que nunca, garantizar la protección de las voces vulnerables, incluso equivocándose en algunas ocasiones al inclinarse hacia el lado de las víctimas. 
Si las personas ya vulnerables son perseguidas por turbas de extremistas y agresores, es completamente comprensible que tengan miedo a momento de dar su opinión. 
Si eso sucede, la muerte de la “libertad de expresión” está decretada. 
No todos los críticos de NetzDG cuestionan esta evaluación: algunos coinciden en que la expresión de los vulnerables necesita protección adicional. 
Pero, sostienen que ya se establecieron las medidas de protección necesarias. 
Al fin y al cabo, ya se prohibieron los insultos graves y la incitación al odio y la violencia, y se puede enjuiciar a los autores de los mismos. 
El presidente francés, Emmanuel Macron, por ejemplo, está a favor de centrarse en el fortalecimiento de la capacidad del sistema judicial para lidiar con el discurso de odio y la desinformación. 
Pero, en la Era digital, la velocidad es decisiva. 
La tecnología es instantánea y las publicaciones en línea se pueden compartir ampliamente en cuestión de minutos. 
Las instituciones democráticas se mueven con bastante lentitud – demasiado lento como para que la policía y los tribunales sean efectivos en la lucha contra quienes trolean y diseminan odio en línea. 
Y, muchas víctimas no están en posición de contratar un abogado de alta calidad, como lo hizo Gutjahr. 
Depender solamente de las instituciones más complejas del Estado no es una estrategia efectiva para proteger la libertad de expresión en las redes de comunicación digital de hoy en día. 
El discurso de odio y otros tipos de contenido peligroso e ilegal deben ser atacados en la fuente. 
Por un lado, existe la necesidad de una mayor alfabetización mediática por parte de los consumidores, a quienes se les debe enseñar, desde una edad temprana, acerca de las consecuencias en el mundo real del discurso de odio en línea. 
Por otro lado – y esto es lo que NetzDG intenta cerciorarse de que ocurra – las plataformas redes sociales deben garantizar que sus productos se diseñen de forma que fomenten el uso responsable. 
Pero, esto no se logra mediante una solución rápida. 
Por el contrario, exige un replanteamiento fundamental de los modelos comerciales que facilitan e incluso recompensan el discurso de odio. 
No se puede permitir que las empresas se beneficien del contenido dañino, a la vez que se encogen de hombros ante la responsabilidad por las consecuencias que conlleva dicho contenido. 
En cambio, dichas empresas deben revisar sus algoritmos de forma más efectiva y escrupulosa con el propósito de marcar el contenido que los seres humanos deberían vigilar y evaluar, a la par de infundir en todas sus decisiones empresariales la toma de conciencia de su responsabilidad en la lucha por el logro de una verdadera libertad de expresión. 
Esto puede contradecir la lógica comercial simple de hacer lo que maximice las ganancias y el valor para los accionistas. 
Pero esto es, sin duda, lo mejor para la sociedad. 
El gobierno alemán tiene razón al presionar a que las empresas vayan por la dirección correcta. 

El superávit externo alemán y la política 
MÚNICH – El debate sobre los desequilibrios macroeconómicos globales está cada vez más centrado en el superávit de cuenta corriente y la política económica de Alemania. 
Pese a la vitalidad del motor económico alemán y al papel que cumple en impulsar el crecimiento y mantener la estabilidad en la eurozona, se oyen cada vez más críticas al enorme superávit externo del país. 
Como expresó hace pocoThe Economist, Alemania “ahorra demasiado y gasta demasiado poco”, y eso la convierte en una “extraña defensora del libre comercio”. 
¿Qué hará Alemania? 
La respuesta depende de qué guíe la toma de decisiones: la economía o la política. 
Las críticas actuales, que en opinión de un observador generaron un “clima incómodo” en la cumbre del G20 celebrada este mes en Hamburgo, se centran en dos afirmaciones. 
En primer lugar, que Alemania se perjudica a sí misma al exportar demasiado e invertir demasiado poco fronteras adentro. 
En segundo lugar, que Alemania escatima demanda al resto del mundo, en particular a Estados Unidos. 
Según esta visión, si Alemania contribuyera más al gasto global, la recuperación económica de la crisis financiera de 2008 hubiera sido más sólida. 
Pero la verdad es que no hay razones económicas concluyentes para un cambio de rumbo en Alemania. 
Cualesquiera razones que haya son ante todo políticas. 
La primera crítica (que el gasto interno alemán no está a la par de sus necesidades de inversión) es un mito. 
Como prueba de que la frugalidad ha dominado a la razón se presentan revelaciones sobre edificios mal construidos y puentes tambaleantes. 
Pero las cifras cuentan otra historia. 
Por ejemplo, entre 2001 y 2005 el promedio del superávit de cuenta corriente de Alemania fue un 2,4% del PIB, y el promedio de inversión interna fue apenas inferior al 20% del PIB. 
En el quinquenio terminado en 2016, el superávit trepó al 7,3% del PIB, pero la inversión se mantuvo constante en 20%. 
(En los noventa el gasto interno alemán fue considerablemente superior, pero eso se debió en gran medida a la reunificación alemana, y no era sostenible.) 
El aumento del superávit se debe a una sola razón: la prudencia. 
El envejecimiento poblacional y la reducción de la fuerza laboral enfrentan a Alemania a la posibilidad de una crisis fiscal. 
El país necesita prepararse para la previsión de que los aportes al sistema jubilatorio disminuyan y aumenten los costos sanitarios. 
A principios de este siglo, el déficit del sector público alemán era un 3% del PIB, pero hoy se transformó en un pequeño superávit; se trata de una reacción perfectamente razonable, lo mismo que el aumento del ahorro privado destinado a la jubilación. 
En este momento, tiene más sentido invertir en el extranjero el excedente de ahorro, porque el envejecimiento poblacional en Alemania limita el potencial de inversiones útiles en el país, y otros mercados están creciendo más rápido. 
El segundo argumento de los críticos (que Alemania escatima compras al mundo) es más complicado. 
Es indudable que Alemania podría ayudar a las economías de la eurozona en dificultades comprándoles más bienes y servicios. 
Pero aumentar las importaciones y reducir el superávit también generaría un alza de tipos de interés, algo perjudicial para los países muy endeudados. 
En política fiscal, lo mismo que en seguridad nacional, es perfectamente normal que un país anteponga sus intereses a los ajenos. 
Pero aun así, la presión global puede hacer cambiar de parecer a la canciller alemana, Angela Merkel, por al menos tres razones, todas ellas de naturaleza política, no económica. 
En primer lugar, Alemania tiene un fuerte interés en la cooperación internacional, en muchas áreas, que van de la inmigración a la seguridad energética, y puede facilitarla haciendo concesiones en política macroeconómica. 
Para Merkel, una estrategia de poner a “Alemania primero”, similar al “Estados Unidos primero” del presidente Donald Trump, sería contraproducente. 
En segundo lugar, los deudores no suelen ver con simpatía a sus acreedores. 
Las deudas que otros países tienen con Alemania pueden llevar a conflictos políticos, porque los deudores tienen incentivos para el impago. 
En tercer lugar, el procedimiento relativo a desequilibrios macroeconómicos de la Unión Europea, que se instituyó para evitar políticas económicas desestabilizantes por parte de los estados miembros, exige ajustes a los países con un superávit de cuenta corriente superior al 6% del PIB. 
Mal puede Alemania esperar que otros países cumplan las reglas de la UE si ella misma las ignora. 
Que Merkel decida actuar está por verse, pero si lo hace, tiene abundantes opciones a su disposición. 
Por ejemplo, tratar de estimular el consumo interno por medio de un aumento más rápido de los salarios. 
Pero en Alemania el gobierno no fija escalas de remuneración, salvo el salario mínimo; y si bien aumentar este último mejoraría los ingresos de los trabajadores con empleo, también puede aumentar el desempleo y disminuir por consiguiente el consumo agregado. 
Otra opción sería aumentar el gasto público en defensa, mediante la compra de suministros y la construcción de infraestructuras; pero lo primero es un proceso a largo plazo, y lo segundo es difícil en momentos en que la industria de la construcción opera a plena capacidad. 
Tal vez sería más fácil estimular la inversión de las empresas, por ejemplo mediante una amortización más rápida, créditos fiscales que promuevan la investigación y desarrollo, y normas más generosas de compensación de pérdidas. 
De hecho, impulsar la inversión privada local por medio de una reforma del impuesto de sociedades parece la mejor opción. 
Pero en cuanto a resolver los desequilibrios macroeconómicos globales, estas medidas no conformarán a los críticos. 
Alemania representa el 4,4% del PIB global, de modo que una reducción de su superávit externo, incluso hasta 2,5 puntos porcentuales desde el nivel actual del 8,5% del PIB, apenas incidiría en la economía global. 
Un aumento de la demanda equivalente al 2,5% del PIB alemán sólo aumentaría la demanda global un 0,1%. 
El mundo perdería un chivo expiatorio para sus dificultades económicas y el resto seguiría igual. 

Alemania, el G20 y la globalización inclusiva 
BERLÍN – En el mundo occidental la globalización tiene cada vez peor prensa. 
Los movimientos populistas alegan que no beneficia mucho al ciudadano medio, si es que lo hace. En cambio, defienden el proteccionismo y el unilateralismo. 
Con respecto a la regulación comercial o financiera, las políticas nacionales son vistas como el camino más seguro para restablecer la grandeza nacional. 
Pero esta agenda populista se basa en la premisa profundamente errónea de que la cooperación internacional y el comercio internacional son juegos de suma cero, produciendo solo ganadores y perdedores. 
De hecho, la cooperación y el comercio pueden ofrecer beneficios a todos los países. 
Desde hace muchos años, han aumentado la seguridad mundial y ciertamente la prosperidad global, permitiendo que cientos de millones de personas salgan de la pobreza, tanto en el mundo desarrollado como en el en desarrollo. 
Sin duda, la globalización necesita reglas y un marco reconocido para asegurar que beneficie a todos, proporcionando un crecimiento económico sostenido e incluyente. 
Al igual que con la legislación nacional, es un marco que requiere ajustes constantes. 
Pero abandonarla por completo y alejarse de la globalización es la respuesta equivocada. 
Por el contrario, debemos buscar formas de profundizar y ampliar la cooperación económica internacional. 
En mi opinión, el G20 es el mejor foro para una cooperación más amplia e incluyente. 
Por supuesto, el G20 no es perfecto, pero es la mejor institución que tenemos para lograr una forma de globalización que funcione para todos. 
A través de él, los principales países industrializados y emergentes del mundo han trabajado juntos para construir un orden mundial compartido que pueda proporcionar una prosperidad cada vez mayor. 
De hecho, el G20 es la columna vertebral política de la arquitectura financiera global que asegura mercados abiertos, flujos de capital ordenados y una red de seguridad para los países en dificultades. 
El G20 ha logrado mucho en los últimos años, incluyendo una mejor coordinación en la regulación financiera y la fiscalidad internacional. 
Y, como país que ocupa la presidencia del G20 este año, Alemania se ha comprometido a continuar la importante labor iniciada por nuestros predecesores en China y Turquía. 
Por ejemplo, es necesario hacer más para fortalecer la capacidad de recuperación de la economía mundial frente a las crisis repentinas. 
Por lo tanto, una de las principales prioridades del G20 este año será nuestro trabajo para prevenir la reaparición de una crisis financiera y económica global como la de 2008-2009, que se derivó de un modelo de crecimiento miope basado en la deuda. 
Pero, para abordar el abismo entre los países más ricos y los más pobres, necesitamos ir más allá del G20. 
En particular, el G20 (de hecho, el mundo entero) debe llegar a África en este momento crucial del desarrollo del continente. 
Más allá de la cuestión moral de elevar el nivel de vida de los africanos, el desarrollo del continente es esencial para reducir los riesgos geopolíticos. 
Pero la inversión en África sigue siendo baja, privando a la población de los países africanos de oportunidades para mejorar sus vidas. 
Por estas razones, durante la presidencia alemana el G20 está trabajando para intensificar su asociación con África. 
Un pilar central de este esfuerzo es el "Pacto con África", que proporciona un marco para apoyar la inversión privada, incluida la infraestructura. 
Proponemos que, con el respaldo político del G20, los gobiernos africanos, las organizaciones internacionales y los socios bilaterales preparen pactos de inversión específicos para cada país para fomentar la inversión del sector privado. 
Cada país debe implementar un paquete de medidas a medida para reducir sus riesgos de inversión. 
Esencialmente, el Pacto con África es una contribución a la aplicación del Plan de Acción 2063 de la Unión Africana para el desarrollo económico, agenda que proporciona orientación para mejorar los marcos macroeconómicos, empresariales y financieros en todo el continente. 
Mientras que el Pacto con África está abierto a todos los países africanos, cinco ya se han comprometido a ser pioneros en este nuevo enfoque: los ministros de Finanzas de Costa de Marfil, Marruecos, Ruanda, Senegal y Túnez desean trabajar en pactos y lo han expresado por escrito. 
Los he invitado a asistir a la reunión de Ministros de Hacienda y de Gobernadores de Bancos Centrales del G20 del 17 al 18 de marzo en Baden-Baden. 
En esa reunión, mis colegas del G20 y yo ofreceremos a estos países una plataforma internacional para presentar sus planes. 
Queremos discutir con ellos y con los jefes del Banco Africano de Desarrollo, el Banco Mundial y el Fondo Monetario Internacional cuáles podrían ser los elementos de los pactos de inversión específicos de cada país. 
Posteriormente, estos cinco países, junto con organizaciones internacionales y socios bilaterales, seleccionarán las medidas e instrumentos específicos que se incluirán en cada acuerdo de inversión individual. 
El G20 proporcionará una alta visibilidad política, ayudando a despertar la conciencia de los inversores sobre estos cambios. 
Estoy seguro de que se pueden lograr progresos significativos cuando todos los socios involucrados trabajan en estrecha colaboración y en pie de igualdad. 
La cooperación internacional es la única manera de lograr un crecimiento global fuerte, sostenible, equilibrado e inclusivo. 
Alemania está comprometida a hacer todo lo posible para ser un intermediario honesto dentro del G20 y más allá, a fin de asegurar que la globalización realmente nos beneficie a todos. 

Lecciones desde Alemania para integrar a los refugiados 
DAVOS – Los gobiernos de todo el mundo se enfrentan a un desafío enorme. 
La cantidad de migrantes internacionales ha aumentado rápidamente durante los últimos años, y alcanzó la cifra de 244 millones en el año 2015, lo que significa un aumento del 41% en comparación con el año 2000. 
Ya que ese total incluye 20 millones de refugiados, para poder evitar una pesadilla humanitaria es imperativo lograr su integración rápida y responsable dentro de las sociedades de acogida. 
El desafío logístico de hacerlo ejerce una presión cada vez mayor sobre los países que enfrentan las mayores afluencias. 
Alemania, país que recibió alrededor de 1,1 millones de personas en el año 2015, conoce bastante bien esta presión. 
Sin embargo, Alemania no se ha rendido ante la misma. 
Por el contrario, la ha gestionado extremadamente bien, demostrando que a través de una colaboración sostenida entre gobiernos, empresas y sociedad civil, los países pueden desarrollar abordajes eficaces para satisfacer las necesidades de los refugiados y de los países que los reciben. 
Para tener éxito, cada país debe cerciorarse de contar con capacidades, recursos y estructuras establecidas para gestionar las necesidades de los refugiados de manera eficiente. 
La sólida gestión y coordinación entre países de tránsito y de destino puede permitir que gobiernos, empresas, ONG y organismos de ayuda aborden más eficazmente los desafíos que, inevitablemente, surgirán a lo largo de esta travesía. 
Al mismo tiempo, para garantizar que los actores de los países de tránsito y de acogida proporcionen realmente lo que necesitan los refugiados, los desafíos que surgen deben considerarse desde la perspectiva de los propios refugiados. 
Afortunadamente, parece que está surgiendo la cooperación y el compromiso necesarios. 
Desde mi perspectiva en Alemania, he sido testigo de cómo un creciente número de empresas aprovechan esta oportunidad para hacer frente a los retos logísticos y humanitarios, ofreciendo servicios que ayudan a que los refugiados reconstruyan sus vidas, y, a la par, comparten los costos de infraestructura, tecnología, atención sanitaria, capacitación, educación, y más. 
Particularmente, alrededor de un centenar de empresas alemanas, incluidas entre ellas algunas cuyos nombres son muy conocidos, se han unido a la iniciativa Wir Zusammen (Nosotros en conjunto), cuyo objetivo es ayudar a integrar a los recién llegados. 
Hasta la fecha, la iniciativa ha garantizado pasantías para aproximadamente 1.800 refugiados y entrenamiento práctico como aprendices para otros 300. 
Mi propia empresa, PwC Germany, ofrece un curso gratuito de diez semanas de aprendizaje de alemán y capacitación vocacional para los refugiados recién llegados – es decir, durante el período que es más crítico para ellos. 
A muchos refugiados se les prohíbe trabajar durante sus primeros tres meses en un nuevo país anfitrión y no tienen acceso a programas de integración pública hasta que se apruebe su solicitud de asilo. 
Gracias a nuestra iniciativa y a otras similares, los refugiados pueden aprovechar ese período para prepararse para su ingreso al mercado laboral, adquiriendo valiosas habilidades, sin mencionar una evaluación certificada de su aptitud profesional. 
Tales iniciativas no ayudan únicamente a los refugiados, sino que también ayudan a las empresas – y, a su vez, a la economía de Alemania. 
Las empresas que no le temen a las barreras de idioma y a las diferencias culturales en las etapas tempranas del proceso de integración son recompensadas ​​con la oportunidad de entrenar y contratar a personas que están muy motivadas y a menudo altamente cualificadas. 
Para las empresas que enfrentan escasez de habilidades, esto debería ser especialmente tentador. 
Es probable que los sectores de manufactura, atención sanitaria y enfermería sean los más beneficiados debido al crecimiento de la disponibilidad de mano de obra. 
La experiencia de Alemania contiene lecciones importantes para otros países que intentan reasentar a los refugiados. 
Una de las más útiles y fácilmente aplicables es la lección que indica que la travesía de los refugiados se gestiona mejor en cuatro fases distintas. 
La fase de tránsito. 
El refugiado ha escapado de un país donde la vida se tornó insostenible, ya sea a causa de conflictos bélicos o por falta de oportunidades económicas, pero aún no ha llegado al país anfitrión. 
Esta es la fase más insegura, durante la cual los refugiados no tienen un lugar seguro donde cobijarse. 
Son vulnerables no sólo a las inclemencias causadas por los elementos de la naturaleza, sino también a las acciones de los contrabandistas, traficantes y otros criminales que buscan aprovecharse de su vulnerabilidad. 
La fase de llegada. 
Los refugiados hallan cierto nivel de seguridad, ya que reciben refugio temporal y apoyo. 
Durante esta fase, pueden registrarse en su actual país de acogida y solicitar asilo en el país protector de su elección. 
Protección, asentamiento e integración. 
Una vez en el país de su elección, los refugiados reciben protección y apoyo, mientras esperan la evaluación de sus solicitudes de asilo. 
Si se les acepta, se les proporciona vivienda e integración en las comunidades a través de programas de trabajo y educación. 
Durante esta etapa las empresas pueden realizar su mayor contribución. 
De hecho, creo firmemente que la integración funciona mejor cuando se la vincula a capacitación práctica y a oportunidades profesionales concretas. 
La fase de repatriación. 
Si se rechaza la solicitud de asilo de un refugiado, se le envía a su país de origen. 
En el largo plazo, la repatriación puede ocurrir incluso con refugiados que obtengan asilo, si las circunstancias en su país de origen cambian y se torna seguro regresar al mismo. 
En cada fase, muchas tareas paralelas requieren de capacidades y recursos. 
Como hemos visto en Alemania, las empresas pueden desempeñar un papel importante en el apoyo a los gobiernos nacionales y locales, ayudando de esta manera a los refugiados, a sus propias empresas y a la economía en general. 
En ese sentido, la crisis de los refugiados es realmente una oportunidad muy valiosa. 

¿Europa dejará que Alemania lidere? 
BERLÍN – El voto del Brexit del Reino Unido, la derrota en el reciente referendo del primer ministro italiano Matteo Renzi y su subsiguiente renuncia, y la elección de Donald Trump como presidente de Estados Unidos han creado un vacío de poder en Occidente, y en Europa. 
En un momento en que Europa necesita tomar importantes decisiones colectivas en materia de economía y política exterior, las cuestiones domésticas preocupan a los estados miembro más grandes de la Unión Europea como Francia, el Reino Unido, España e Italia. 
En consecuencia, existe una creciente presión para que la canciller alemana, Angela Merkel, y su gobierno den un paso adelante y lideren. 
Pero si bien Alemania quiere dar señales de liderazgo, necesita de socios europeos que estén dispuestos a involucrarse y comprometerse. 
Los críticos de Alemania tienen razón al decir que el país podría estar más abierto a las propuestas de políticas de otros estados miembro, pero muchas de las quejas presentadas contra Alemania han sido injustas -y muchas veces interesadas. 
Por ejemplo, se acusó al gobierno alemán de rechazar la solidaridad europea en respuesta a la crisis financiera de 2008. 
Pero, si bien las medidas alemanas muchas veces han llegado demasiado tarde, o han estado mal concebidas -como su propuesta de un "Grexit temporario"-, el gobierno de Alemania también ha aceptado la implementación de varios programas de rescate, la creación del Mecanismo Europeo de Estabilidad y una unión bancaria de la UE. Es más, Alemania ha cargado con el mayor peso financiero. 
También se criticó a Alemania por su reticencia a suscribir los eurobonos, y por oponerse a una unión de transferencias. 
Pero estos argumentos no siempre fueron hechos de buena fe: algunos estados miembro, como Francia, quieren compartir el riesgo sin ceder suficiente soberanía en materia de política económica. 
El gobierno y los ciudadanos de Alemania están más abiertos que la mayoría a la integración más profunda que hace falta para que el euro sea sustentable, incluyendo una unión fiscal. 
Pero, para lograrlo, todos los socios necesitan tomar medidas que permitan compartir soberanía en torno a las políticas, y también riesgo. 
Una tercera queja que se formuló contra Alemania es que adopta un comportamiento proteccionista, al pretender implementar políticas fiscales restrictivas que han creado un superávit de cuenta corriente excesivo de cerca del 9% del PIB. 
Esto, efectivamente, ha sido un error. 
Pero, primero y principal, es un problema de Alemania. 
Si bien Alemania tiene una brecha de inversión importante que afecta la productividad y el crecimiento internos, no es la causa principal del crecimiento tibio, del alto desempleo, de la baja competitividad y de otros males económicos en otras partes de Europa. 
Es cierto que muchos responsables de las políticas en Alemania han estado equivocados en su obsesión con la austeridad fiscal, y con sus críticas de la estrategia de política monetaria del Banco Central Europeo. 
Pero tienen una frustración justificada ante el ritmo lento de la reforma económica en toda la UE. 
En general, los alemanes son profundamente pro-europeos y el gobierno alemán ha hecho más por Europa de lo que se le reconoce. 
Los errores de liderazgo son fáciles de identificar y criticar en retrospectiva. 
Un ejercicio más constructivo es juzgar las decisiones en el contexto de la información disponible en el momento en que se tomaron y aplicar las lecciones pasadas a elecciones futuras. 
Con el beneficio de la retrospección, el gobierno alemán -de hecho, cualquier gobierno- habría actuado de manera diferente frente a la crisis de deuda griega, la política fiscal, el referendo por el Brexit y demás. 
De modo que un punto de referencia más justo para el liderazgo alemán son los propios antecedentes de otros gobiernos europeos grandes. 
¿Europa realmente estaría mejor hoy si el gobierno de Alemania hubiera seguido el camino tomado por sus contrapartes francés, británico o italiano en los últimos años? 
Aún si Merkel se demoró demasiado en responder a las crisis en Italia y Grecia, también ha demostrado una tolerancia, una imparcialidad y una visión extraordinarias. 
En dos áreas clave -abordar la crisis de refugiados y enfrentar la agresión rusa- su gobierno ha demostrado más solidaridad europea que la mayoría de los otros estados miembro. 
Es más, Merkel demostró un liderazgo sólido en su respuesta a la victoria de Trump. 
Lo felicitó y le ofreció una relación de trabajo estrecha, pero sólo sobre la base de "valores comunes" como la "democracia, la libertad así como el respeto por el régimen de derecho y la dignidad de todas y cada una de las personas". 
También es la socia más importante, y más comprensiva, para el gobierno del Reino Unido en las inminentes negociaciones por el Brexit. 
El índice de aprobación de Merkel sigue siendo la envidia de otros líderes europeos, y la mandataria podría ser la última jefa de gobierno no populista y sólida entre los países occidentales más grandes. 
El referendo del 4 de diciembre en Italia por la reforma constitucional puede haber sido el último llamado de atención para que Europa se organice y haga frente a las divisiones sociales, el extremismo político y la profundización de las crisis económicas y políticas. 
El gobierno alemán debería aprender de sus errores pasados, y al mismo tiempo seguir dando un paso adelante como líder para Europa. 
Pero no puede hacerlo solo. 
Otros gobiernos de la UE deberían dejar de atacar a Alemania como una manera de desviar la atención de sus propios fracasos. 
En los últimos años, sus ataques han llegado demasiado lejos y han sido contraproducentes. 
Alemania necesita que sus socios se sienten a la mesa y participen de un diálogo constructivo sobre soluciones concretas para la crisis cada vez más profunda de Europa. 

Mientras Alemania dormía 
BERLÍN – Poca gente fuera de Alemania conoce la caricatura que muchos alemanes tienen de sí mismos. 
Lejos del matón agresivo de la propaganda bélica del siglo veinte, el ingeniero perfeccionista de los anuncios de automóviles de Madison Avenue o el sabelotodo de la pantalla grande que sigue minuciosamente cada regla, muchos alemanes se ven a sí mismos como un dormilón en pijamas. 
Algunas veces sosteniendo una vela, este alemán es un personaje ingenuo y solitario, abrumado por el ruido del mundo a su alrededor. 
No es una figura nueva. 
Por el contrario, se popularizó en el siglo diecinueve como “Der deutsche Michel” o “el Michel alemán”, un personaje cuya perspectiva limitada le hace despreciar las grandes ideas, evitar el cambio y aspirar solo a una vida decente, tranquila y cómoda. 
Pero Michel viene de regreso… ¿Y quién podría culparlo? 
Alemania tiene una industria floreciente, casi pleno empleo, salarios en ascenso y sindicatos satisfechos. 
La crisis financiera hace mucho que está olvidada, los presupuestos públicos están bajo control y la entrada de inmigrantes en 2015 se ha gestionado relativamente bien. 
Las malas noticias, como los escándalos industriales (piénsese en lo ocurrido en Volkswagen), las bancarrotas de aerolíneas y los proyectos de infraestructura postergados una y otra vez, poco amortiguan la sensación general de seguridad y bienestar que disfrutan los Micheles de Alemania. 
Pareciera que la única amenaza real es el mundo al exterior de sus fronteras. 
En este sentido, las elecciones del otoño pasado se ajustaban mucho a los Micheles alemanes. 
“Un país donde vivir bien y felices”, el eslogan de campaña de la Unión Demócrata Cristiana (CDU) de la Canciller Angela Merkel resonaba en ellos, igual que los mensajes provincianos y casi vacíos de sus partidos rivales. 
Con la excepción del derechista y populista Alternative für Deutschland (AfD), los partidos mostraron un monótono civismo y una aceptación adormecida del consenso que pacificó al electorado. 
Tras las elecciones comenzó el verdadero politiqueo, pero incluso entonces se hicieron esfuerzos por ocultarlo a los Micheles alemanes. 
En efecto, aunque las autoridades de los partidos llevaban ejerciendo sus cargos hacía ya un tiempo, esperaron a los resultados electorales antes de poner sus cartas sobre la mesa, e incluso entonces fue con las puertas cerradas, y tan bien gestionadas que crearon la ilusión de que las “Sondierungsgespräche” (es decir, las conversaciones preparatorias entre las autoridades de los partidos) eran políticamente inofensivas. 
Pero la clase política alemana, como sus Micheles comunes y corrientes, se niega a aceptar la realidad. 
Todo apunta a una seria carencia en la política alemana, desde las soporíferas elecciones federales, la ruptura de las negociaciones de coalición entre la CDU, su partido hermano Unión Social Cristiana (CDU), los Verdes y los Liberal Demócratas (FDP), hasta la tímida danza entre la CDU y el Partido Socialdemócrata (SPD). 
La verdad es que las diferentes plataformas partidarias, que se suponía debían informar al electorado y ofrecer una base para las conversaciones de coalición, revelan una impactante falta de imaginación y carencia de nuevas ideas. 
Asuntos de segundo orden se presentan como líneas rojas, con temas principalmente técnicos tomando la centralidad; por ejemplo, las reuniones de familia de los refugiados, un nuevo plan de salud que nadie pidió (Bürgerversicherung), o el papel del gobierno federal en el financiamiento de la educación. 
Si se considera el estado de Europa y el mundo (y las esperanzas que muchos extranjeros tienen en el liderazgo alemán), son asuntos que parecen más bien marginales. 
Pero el verdadero problema es que son distracciones de problemas mayores, como por ejemplo el euro, la seguridad y defensa, la migración, la infraestructura y la tributación. 
Careciendo de toda visión política de avanzada, los políticos alemanes han degenerado en maniobras tácticas por parte de los actores más establecidos. La CDU, en una Guerra de las Rosas con la CSU, no puede vivir sin Merkel ni con ella, mientras que el SPD siente inseguridad de sí mismo y teme seguir declinando políticamente. 
Nada de esto pinta bien para un país cuyo parlamento ya ha visto disminuidos sus poderes después de que estos tres partidos, en un gobierno de coalición de ocho años de duración, marginara a la oposición y no lograra formar nuevos cuadros de liderazgo. 
Los acuerdos de coalición en Alemania siempre han sido complicados documentos de naturaleza cuasicontractual. 
Y existe una creciente tendencia a planificar cuatro años de gobierno, en los que las autoridades usan los periodos legislativos no para debatir leyes, sino para promulgar políticas acordadas previamente. 
Más aún, no se han implementado reformas de mayor calado en Alemania desde los años 2000, cuando el Canciller Gerhard Schröder impulsó las reformas del mercado laboral. 
En más de una década, bajo los gobiernos de Merkel no se han siquiera propuesto reformas de vanguardia del calibre de la Agenda 2010 de Schröder. 
La CDU/CSU y el SPD están negociando una gran coalición que mantendría a Alemania más o menos en el mismo camino que ha seguido durante los últimos ocho años. 
El acuerdo de 28 páginas que hará posibles conversaciones formales para ese fin es excesivamente detallado, tecnocrático y sin ambiciones, y carece de visión. 
Por consiguiente, no debe sorprender el que a pesar de que los negociadores de la CDU/CSU y el SPD hayan saludado el trato como un avance, muchos (especialmente en el SPD) están descontentos con el resultado, y algunos llaman a renegociar. 
El SPD debe decidir en su congreso partidario que se ha de realizar este fin de semana si unirse a otro gobierno de coalición que promete más de lo mismo o pasar a la oposición, lo que probablemente generaría nuevas elecciones. 
Pero hay otra opción que muchos han ignorado: un gobierno de minoría encabezado por la CDU, con Merkel como canciller. 
Libre de asfixiantes acuerdos de coalición con un SPD reluctante o un FDP con calculadora en mano, Merkel podría escoger a su gabinete basándose en atributos de competencia y visión, más que en la política partidista. 
Hasta podría nombrar ministros de otros partidos. 
Lo más importante es que Merkel al fin podría encarar los asuntos de peso que han quedado en la acera en los últimos años y que la actual coalición defiende solo de palabra. 
Significa cooperar con el Presidente francés Emmanuel Macron para hacer avanzar el proyecto europeo, modernizar el sistema de administración pública alemán, preparar la fuerza de trabajo para la digitalización y enfrentar los problemas relacionados con la inmigración. 
El parlamento es parte integral para el éxito en cualquiera de estos frentes. 
Los partidos tradicionales deben abrazar el tipo de debate abierto y constructivo que nutrió a la democracia parlamentaria en los años iniciales de la República Federal, en lugar de mantenerse centrados en tácticas políticas. 
Puede que Michel prefiera las modestas iniciativas políticas y la gradualidad que han caracterizado a las cancillerías de Merkel. 
Pero un gobierno de minoría obligado a crear coaliciones de los dispuestos a enfrentar los problemas críticos que afectan a Alemania y Europa podría salir de las limitaciones de las expectativas de Michel, liberando a la política alemana de las tácticas de partidos y permitiendo emprender reformas reales y muy necesarias. 
En otras palabras, el módico precio de la inseguridad política que enfrenta hoy Alemania puede ser justo lo que necesita para generar nuevas ideas y voces que abran un mejor futuro. 

El mal comprendido superávit comercial de Alemania 
BERLÍN – Ahora que el superávit de cuenta corriente de Alemania alcanzó la cifra récord de 270 000 millones de euros (285 000 millones de dólares), es decir, cerca de un 8,7% del PIB, el persistente debate sobre su modelo económico se intensificó. 
Los políticos de la eurozona y el gobierno de Donald Trump en Estados Unidos se culpan mutuamente por el desequilibrio económico, y unos y otros echan la culpa al euro. 
El gobierno de Trump acusó a Alemania de exportar demasiado y de manipular el euro. 
Pero en realidad, el superávit comercial alemán tiene poco que ver con la moneda europea, convertida en un chivo expiatorio conveniente que desvía la atención de otros errores políticos. 
Muchos alemanes ven la última oleada de críticas como señal de que el resto del mundo envidia el éxito de su país, y rechazan firmemente las acusaciones que dicen que Alemania intenta obtener una ventaja competitiva desleal. 
Señalan que Alemania no hace dumping ni promoción directa de las exportaciones, y que sus autoridades no siguen metas cambiarias. 
Por el contrario, antes de la adopción del euro, Alemania mantuvo durante mucho tiempo una política de marco alemán fuerte, porque quería alentar a los exportadores alemanes a ser competitivos mediante la innovación en vez de la dependencia del tipo de cambio. 
Fue el aspecto central del modelo económico alemán después de la Segunda Guerra Mundial y la principal razón por la que su largo Wirtschaftswunder (“milagro económico”) pudo sostenerse. 
Las críticas al superávit comercial de Alemania adolecen de tres falacias. 
Para empezar, muchos de los críticos parecen convencidos de que es posible la manipulación sistemática de la balanza comercial por medio del tipo de cambio. Pero la integración de las cadenas de valor globales implica que las exportaciones industriales ahora incorporan muchos insumos importados, con lo que el efecto de variaciones del tipo de cambio sobre los precios internos y la balanza comercial es mucho menor que antes. 
De hecho, el superávit comercial bilateral de Alemania con Estados Unidos se mantuvo casi constante a pesar de considerables oscilaciones de la paridad entre el euro y el dólar, que en 2011 llegó a ser de 1,60 dólares por euro, pero que más tarde se redujo hasta 1,04 dólares por euro. 
Alemania debe su éxito exportador no a la manipulación de la divisa, sino a su fuerte posición de mercado y al poder de fijación de precios de sus altamente especializadas empresas industriales líderes. 
Una segunda falacia es la creencia de que los políticos y los bancos centrales realmente pueden determinar los tipos de cambio. 
En la mayoría de las economías avanzadas, el tipo de cambio no puede fijarse por decreto, sino que se determina endógenamente de acuerdo con la economía real subyacente y el estado del sistema financiero. 
Los mercados de divisas son demasiado “profundos” [voluminosos y resistentes a la manipulación] para que tenga sentido correr el riesgo de intervenir en ellos directamente; como descubrió hace unos años el Banco Nacional de Suiza cuando trató de detener la apreciación del franco. 
El Tesoro de los Estados Unidos no ha vuelto a intervenir en el mercado de divisas desde los noventa, y el Banco Central Europeo trató de intervenir una sola vez, muy brevemente, en 2000. 
Quienes acusan a la Reserva Federal de los Estados Unidos y al BCE de aplicar políticas no convencionales para debilitar sus respectivas divisas pasan por alto el hecho de que el efecto de las variaciones del tipo de cambio sobre la inflación interna, las exportaciones y el crecimiento es limitado y efímero. 
Ambos bancos centrales se rigen por sus mandatos, no por una meta de tipo de cambio implícita o explícita. 
Una tercera falacia (habitual en el lado alemán del debate) es la creencia en que la balanza de cuenta corriente de los países refleja la competitividad de sus exportaciones. 
En realidad, la balanza externa de los países depende de sus preferencias y decisiones en materia de ahorro e inversión intertemporales. 
Un fundamento económico como la demografía alemana por sí solo probablemente explique sólo unos tres puntos porcentuales (es decir, un tercio) de su superávit de cuenta corriente. 
El significado de estas tres falacias es que el debate sobre el superávit externo de Alemania no debe centrarse en el tipo de cambio del euro o en las exportaciones alemanas. 
No es verdad que el euro esté demasiado barato, ni que Alemania exporte demasiado. 
El verdadero problema es que Alemania compra demasiado poco al extranjero, debido a una enorme subinversión. 
Alemania tiene uno de los índices de inversión pública más bajos del mundo industrializado. 
Sus municipios, responsables de la mitad de toda la inversión pública, tienen en la actualidad proyectos de inversión no ejecutados por valor de 136 000 millones de euros (el 4,5% del PIB); sólo las escuelas alemanas necesitan 35 000 millones de euros más en reparaciones edilicias. 
Al mismo tiempo, falta inversión privada en el obsolescente stock de capital alemán, porque muchas empresas alemanas prefieren invertir fuera del país. 
Este faltante es resultado de errores políticos, más concretamente, la aplicación de políticas proteccionistas en el sector de servicios no transables. 
El Fondo Monetario Internacional, la Comisión Europea y la OCDE llevan tiempo tratando de convencer a Alemania de desregular los servicios, poner límites a los intereses creados y estimular la competencia. 
Pero por ahora los salarios, la productividad y la inversión en el sector exportador alemán son mucho mayores que en el de servicios no transables. 
El debate internacional sobre la cuenta corriente de Alemania debería centrarse en la implementación de medidas para liberalizar el sector servicios y eliminar otras barreras a la inversión. 
A tal fin, Alemania debería mejorar la infraestructura digital y de transporte; fortalecer los mecanismos de mercado para alentar un mayor desarrollo de las energías renovables; resolver el déficit de mano de obra calificada; modificar el sistema impositivo para incentivar más las inversiones; y reformar las regulaciones para reducir la incertidumbre. 
Alemania es una potencia política y económica cada vez más importante en Europa y en la escena mundial. 
Pero hasta ahora, el mundo ha estado demasiado ocupado en un debate contraproducente sobre su superávit de cuenta corriente. 
Las críticas a la gran capacidad exportadora de Alemania y las acusaciones de manipulación cambiaria son tan erradas como la defensa que hace Alemania de su excesivo superávit. 
En última instancia, la mejor contribución que puede hacer Alemania a los intereses de todos (incluidos los propios) es reducir su superávit y con él, los dañinos desequilibrios económicos apenas ocultos bajo la superficie. 

En qué cambió la “próxima China” 
NEW HAVEN – Los últimos siete años, he dictado en Yale un curso muy popular llamado “La próxima China”. 
Su énfasis estuvo puesto desde el inicio en los imperativos transicionales de la economía china moderna, en concreto, el paso de un modelo productor con una larga historia de éxito a otro basado cada vez más en el consumo de los hogares. 
El curso hace mucho hincapié en los riesgos y las oportunidades de este rebalanceo, y en las consecuencias que trae en relación con el desarrollo sostenible de China y la economía mundial en general. 
Si bien muchos de los componentes clave del marco transicional de China se dieron según lo previsto (en especial el veloz crecimiento en servicios y la urbanización acelerada), ha habido un cambio importante que no es posible ignorar: China parece estar pasando de una postura de adaptarse a la globalización a impulsarla. En efecto, la próxima China está redoblando la apuesta a su conexión con un mundo cada vez más integrado, lo que también crea toda una nueva serie de riesgos y oportunidades. 
Las señales han estado a la vista por muchos años. 
Este cambio estratégico es en gran medida reflejo de la impronta de liderazgo del presidente Xi Jinping, en particular, su énfasis en el “sueño chino”. 
Al principio, el “sueño” fue una especie de eslogan nacionalista, presentado como un rejuvenecimiento por el cual China recuperaría su anterior relevancia internacional, a tono con la condición de segunda economía más grande del mundo. 
Pero ahora el “sueño chino” se está cristalizando en la forma de un plan de acción concreto, centrado en la Iniciativa de la Franja y la Ruta (conocida por la sigla en inglés OBOR). 
Esta ambiciosa iniciativa suprarregional de infraestructura, liderada por China, combina la asistencia económica con la proyección de poder geoestratégico, sobre la base de un nuevo conjunto de instituciones financieras sinocéntricas: el Banco Asiático de Inversión en Infraestructura (BAII), el Nuevo Banco de Desarrollo (de los BRICS) y el Fondo de la Ruta de la Seda. 
Para los que estudiamos la transformación económica de China, este cambio no es irrelevante, y aunque todavía está en proceso, me gustaría señalar en él tres implicancias tentativas. 
En primer lugar, el cambio de China no supone un giro radical. 
Como economista, tiendo a dar demasiada importancia a los modelos, y al supuesto acompañante de que las autoridades pueden pasar de un modelo al otro como quien se cambia de camisa. 
Pero las cosas no son tan tajantes, ni en China ni en ningún otro país. 
Todo indica que la dirigencia china admitió que una estrategia de crecimiento basado en el consumo era más difícil de implementar de lo que se creía. 
La proporción del consumo dentro del PIB sólo aumentó 2,5 puntos porcentuales desde 2010: mucho menos del aumento del ingreso personal que podría esperarse a partir del incremento de 7,5 puntos porcentuales en la participación del sector servicios y 7,3 puntos porcentuales en el porcentaje de población urbana bien remunerada que se dio en el mismo período. 
Esta desconexión es en gran medida reflejo de una red de seguridad social imperfecta, que sigue fomentando altos niveles de ahorro precautorio, lo que inhibe el crecimiento del consumo discrecional. 
Sin dejar de mantener su compromiso con la urbanización y el desarrollo del sector servicios, China eligió apelar a una nueva fuente externa de crecimiento para compensar la insuficiencia de la demanda interna. 
En segundo lugar, esta nueva iniciativa global conserva mucho del viejo modelo productor. 
Permite redirigir un exceso (cada vez más preocupante) de capacidad de la economía china hacia las necesidades de inversión en infraestructura del plan OBOR. 
Y asigna en esto un papel central a las empresas estatales, lo que impide la realización de reformas muy necesarias en este inflado sector de la industria china. 
La otra cara de este nuevo modo de sostener el modelo productor es que se le resta prioridad al crecimiento impulsado por el consumo. 
En los dos últimos informes de trabajo anuales del premier Li Keqiang (el documento oficial de política económica), el énfasis en la transformación estructural basada en el consumo se redujo: figuró en tercer lugar en 2016 y en 2017, mientras crecía la prioridad de las iniciativas “del lado de la oferta”). 
En tercer lugar, la nueva estrategia global de China es reflejo de una reformulación de su gobernanza. 
La consolidación del poder interno de Xi es sólo una parte de la historia. 
Otros hechos particularmente importantes son: el traslado de la toma de decisiones económicas desde la Comisión Nacional de Desarrollo y Reformas del Consejo de Estado (NDRC) hacia “pequeños grupos de liderazgo” con bases en el Partido; la campaña anticorrupción; un aumento de la censura en Internet; y nuevas regulaciones referidas a las organizaciones no gubernamentales (ONG). 
Esta centralización del poder conlleva una ironía innegable. 
No hay que olvidar que Xi asumió el liderazgo con la promesa de eliminar grupos de poder profundamente arraigados, y que el plan de reformas surgido del Tercer Plenario en noviembre de 2013 hacía hincapié en la promoción de los mercados a un papel más decisivo. 
Pero hay algo todavía más irónico en la nueva iniciativa global china: va a contramano de la reacción populista antiglobalizadora que se está formando en muchos países desarrollados. 
Siendo una economía centrada en la producción, China es hace mucho la mayor beneficiaria de la globalización, tanto por el crecimiento basado en exportaciones como por la reducción de la pobreza mediante la absorción de mano de obra excedente. 
Pero los crecientes desequilibrios internos, la desaceleración del comercio internacional tras la crisis financiera y un aumento del proteccionismo (que apunta especialmente a China) se han alzado como obstáculos contra esa estrategia, de modo que el nuevo intento chino de sacar más provecho de la globalización no está exento de serios problemas propios. 
El surgimiento de una China más global también tiene importantes consecuencias para su política exterior. 
En esto se destacan las disputas territoriales en el Mar de China Meridional, pero la presencia china en África y América latina también está cada vez más bajo la lupa. 
Tal vez sea esta nueva estrategia lo que plantea la cuestión más importante: la de si China llena el vacío de hegemonía creado por la política aislacionista de “Estados Unidos primero” del presidente Donald Trump. 
En síntesis, comienza a mostrarse una próxima China más orientada al exterior, más asertiva y más centrada en el poder que la que imaginé cuando comencé a dictar el curso en 2010. 
Al mismo tiempo, parece haber disminuido el compromiso de China con una agenda de reformas promercado que incluya el consumo privado y la reestructuración de las empresas estatales. 
Que esto suponga un abandono de la meta original del rebalanceo chino todavía está por verse. 
Yo espero que no. 
Pero por eso es tan interesante dictar una materia aplicada: el tema del curso cambia todo el tiempo. 

La sorprendente resiliencia de la economía global 
LONDRES – Los desconcertantes hechos políticos en Estados Unidos y el Reino Unido podrían llevarnos a pensar que una economía mundial ya en problemas atravesará por más dificultades en el futuro cercano. 
Pero, a medida que avanzamos en el 2017, la evidencia cíclica en verdad sugiere lo contrario. 
Desde mis días como economista jefe en Goldman Sachs, seguí de cerca seis indicadores de todo el mundo que, en conjunto, ofrecen un pantallazo confiable de cómo se verá la economía global en los próximos seis meses. En este momento, los seis indicadores muestran más promesas de las que vienen mostrando desde hace un tiempo, y sólo uno de ellos ha caído ligeramente con respecto a un alza reciente. 
El primer indicador son las peticiones semanales de seguro de desempleo en Estados Unidos, en base a las cuales se puede medir la fortaleza general de la economía estadounidense. 
Los economistas están bien entrenados para tratar el desempleo como un indicador rezagado, pero estos datos también pueden servir para pronosticar el futuro cercano. 
Las peticiones de seguro de desempleo de Estados Unidos siempre están actualizadas, porque se generan semanalmente, y la evidencia estadística sugiere que son un indicador importante para los precios de las acciones norteamericanas. 
La semana pasada, las peticiones de seguro de desempleo se mantuvieron bastante bajas, como vienen estando desde hace un tiempo, lo que resulta un buen augurio para los mercados bursátiles de Estados Unidos. 
De la misma manera, el Índice Industrial del Instituto de Gestión de Suministros (ISM por su sigla en inglés) ofrece una visión bastante buena de la economía estadounidense para los próximos 3-6 meses, aunque la actividad industrial comprende un porcentaje relativamente pequeño del PIB. 
Al igual que las peticiones de seguro de desempleo más recientes, las cifras del ISM actualmente están dando motivos de optimismo. 
Un tercer indicador es un subcomponente de la misma encuesta del ISM: los nuevos pedidos y los inventarios de las industrias. 
Actualmente, los nuevos pedidos están aumentando y los inventarios están bajos, lo que sugiere que las empresas tendrán que producir más en los próximos meses para cumplir con esos pedidos. 
Fuera de Estados Unidos, un cuarto indicador es el ratio del gasto minorista chino en relación con la producción industrial (ajustada por inflación). 
Esas cifras nos ofrecen un pantallazo tanto de las tendencias cíclicas como del reequilibrio estructural de China, que se aleja de las exportaciones y avanza hacia el consumo doméstico. 
Este probablemente sea uno de los indicadores más importantes tanto para China como para el resto de la economía global en los próximos años. 
El ratio entre ventas minoristas mensuales y producción industrial en China, si bien es errático, ha venido subiendo lentamente desde 2008, y parece haberse registrado otro aumento en el consumo recientemente. 
Es por esto que me preocupan menos que a otros los riesgos que enfrenta la economía china, de los que se habla con tanta frecuencia. 
El gasto de los consumidores chinos se ha mantenido fuerte a pesar de la desaceleración en la producción y la inversión industrial y los esfuerzos del gobierno por frenar el gasto en bienes de lujo. 
Algunos podrían objetar que los datos chinos no son confiables. 
Pero no veo por qué los datos en uno de los lados del ratio serían más o menos confiables que los datos en el otro lado. 
¿Por qué las autoridades chinas manipulan los datos de consumo y dejan que las cifras de producción industrial registren una caída? 
En cualquier caso, tenemos que trabajar con lo que tenemos. 
Un quinto indicador son los datos comerciales de Corea del Sur, que consistentemente se difunden el primer día de cada mes después de que se realizan las operaciones comerciales -antes que en cualquier otro país-. 
Corea del Sur tiene una economía abierta y socios comerciales en todo el mundo, incluidos Estados Unidos, China, Japón y la Unión Europea, de manera que se pueden extrapolar sus datos comerciales para sacar conclusiones sobre el estado del comercio global. 
Después de una tendencia bajista en los últimos años, el comercio surcoreano desde noviembre ha dado señales de recuperación, particularmente en términos de crecimiento de las exportaciones; y en enero, rebotó significativamente. 
Sin duda, este resultado contradice todas las elegías para la globalización que se escuchan en estos días, y la administración decididamente proteccionista de Donald Trump en Estados Unidos ahora podría hacer que el comercio global entrara en una retirada prolongada. Pero los datos recientes de Corea del Sur sugieren que a la globalización todavía le queda vida, y que el 2017 ha tenido un comienzo decente. 
En efecto, salvo que se produzca el peor escenario en la administración Trump, es posible que la desaceleración en el comercio global en los últimos años resulte un fenómeno temporario. 
Puede haber sido un incidente singular que reflejó una variedad de factores, entre ellos la crisis del euro, una debilidad económica continua en muchos países europeos, la marcada caída de los precios de las materias primas, las desaceleraciones espectaculares en Brasil, Rusia y otras economías emergentes, y las regulaciones más ajustadas para los bancos internacionales, que podrían haber entorpecido las finanzas comerciales. 
El último indicador clave es el Índice de Clima Empresarial Ifo en Alemania, que contiene datos cíclicos útiles para Europa en general, debido a la centralidad de Alemania en la economía del continente. 
La encuesta de Ifo ha arrojado resultados positivos en los últimos meses, aunque los datos eran más alentadores en diciembre que en enero. 
En conjunto, estos seis indicadores me sugieren que la economía global ahora podría estar creciendo a una tasa superior al 4%. 
Es el crecimiento más rápido en varios años -aunque la tasa de crecimiento promedio de los últimos diez años (3,3%) fue apenas inferior a la tasa de la década anterior- y cercano al ritmo de las dos décadas anteriores. 
Al mismo tiempo, los seis indicadores no pueden decirnos nada sobre qué sucederá después de los próximos meses. 
Es un interrogante abierto si el crecimiento económico global se mantendrá fuerte, se fortalecerá aún más o empezará a debilitarse. 
Ha sido interesante observar cómo se aceleró el crecimiento frente a sacudidas como el referendo por el Brexit del Reino Unido y la elección de Trump. 
Y, sin embargo, no resulta claro por qué esto sucede. 
Algunos podrían decir que la tendencia es el resultado de decisiones políticas en Estados Unidos y el Reino unido, pero muchos más probablemente dirían que sucede a pesar de esas decisiones. 
Desafortunadamente, no hay ningún indicio que ofrezca una respuesta a ese interrogante -sólo el tiempo dirá. 

Tres escenarios para la economía global 
NUEVA YORK – En los últimos años, la economía global ha oscilado entre períodos de aceleración (cuando el crecimiento es positivo y se fortalece) y períodos de desaceleración (cuando el crecimiento es positivo pero se debilita). 
Después de más de un año de aceleración, ¿el mundo va camino hacia otra desaceleración o la recuperación persistirá? 
El alza actual en el crecimiento y los mercados bursátiles se ha venido fortaleciendo desde el verano de 2016. 
A pesar de un breve traspié luego de la votación por el Brexit, la aceleración soportó no sólo la elección de Donald Trump como presidente de Estados Unidos, sino también la mayor incertidumbre política y el caos geopolítico que ella ha generado. 
En respuesta a esta aparente resiliencia, el Fondo Monetario Internacional, que en los últimos años había caracterizado al crecimiento global como la "nueva mediocridad", recientemente mejoró su Perspectiva Económica Mundial. 
¿La aceleración reciente del crecimiento continuará en los próximos años? 
¿O el mundo está experimentando una mejora cíclica temporaria que pronto será refrenada por nuevos riesgos de acontecimientos excepcionales, como los que han desatado otras desaceleraciones en los últimos años? Basta con recordar el verano de 2015 y comienzos de 2016, cuando los miedos de los inversores a un aterrizaje forzoso chino, una salida excesivamente rápida de las tasas oficiales de interés cero de la Reserva Federal de Estados Unidos, un estancamiento del crecimiento del PIB estadounidense y precios bajos del petróleo conspiraron para minar el crecimiento. 
Se pueden vislumbrar tres escenarios posibles para la economía global en los próximos tres años. 
En el escenario alcista, las cuatro economías más grandes y sistémicamente importantes del mundo -China, la eurozona, Japón y Estados Unidos- implementan reformas estructurales que fomentan un crecimiento potencial y abordan las vulnerabilidades financieras. 
Al garantizar que el alza cíclica esté asociada con un crecimiento potencial y real más fuerte, esos esfuerzos producirían un crecimiento robusto del PIB, una inflación baja pero moderadamente en alza y una relativa estabilidad financiera por muchos años más. 
Estados Unidos y los mercados bursátiles globales alcanzarían nuevos picos, justificados por fundamentos más sólidos. 
En el escenario bajista, sucede lo contrario: las principales economías del mundo no logran implementar reformas estructurales que impulsen el crecimiento potencial. 
En lugar de utilizar el Congreso Nacional del Partido Comunista de este mes como un catalizador para la reforma, China patea el problema para más adelante, sin desviarse de un sendero de excesivo apalancamiento y sobrecapacidad. 
La eurozona no logra alcanzar una mayor integración, mientras que restricciones políticas limitan la capacidad de los responsables de las políticas a nivel nacional para implementar reformas estructurales que mejoren el crecimiento. 
Y Japón sigue atascado en su trayectoria de bajo crecimiento, en la medida que las reformas del lado de la oferta y la liberalización comercial -la tercera "flecha" de la estrategia económica del primer ministro Shinzo Abe- se diluyen. 
En cuanto a Estados Unidos, la administración Trump, en este escenario, sigue buscando una estrategia política -que incluye un recorte impositivo que favorece abrumadoramente a los ricos, un proteccionismo comercial y restricciones a la inmigración- que bien puede reducir el crecimiento potencial. 
Un estímulo fiscal excesivo conduce a déficits y niveles de deuda descontrolados, lo que resulta en tasas de interés más altas y un dólar más fuerte, debilitando aún más el crecimiento. 
Trump, propenso al gatillo fácil, hasta podría terminar en un conflicto militar con Corea del Norte -y, más tarde, con Irán-, reduciendo aún más las perspectivas económicas de Estados Unidos. 
En este escenario, la falta de reforma en las economías principales hará que el alza cíclica se vea limitada por un crecimiento de tendencia baja. 
Si el crecimiento potencial se mantiene bajo, las políticas monetarias y crediticias laxas podrían llegar a derivar en una inflación de los bienes y/o activos causando, llegado el caso, una desaceleración económica -y tal vez directamente una recesión y una crisis financiera- cuando las burbujas de activos estallen o aumente la inflación. 
El tercer escenario -y, en mi opinión, el más probable- se sitúa en alguna parte entre los dos primeros. 
El alza cíclica, tanto del crecimiento como de los mercados bursátiles, continúa por un tiempo, impulsada por los restantes vientos de cola. 
Sin embargo, mientras que las economías principales pretenden implementar algunas reformas estructurales para mejorar el crecimiento potencial, el ritmo del cambio es mucho más lento, y su alcance mucho más modesto, de lo que se necesita para maximizar el potencial. 
En China, este escenario para salir del paso implica hacer apenas lo suficiente para evitar un aterrizaje forzoso, pero no lo suficiente como para alcanzar un aterrizaje verdaderamente suave; si no se encuentra una solución para las vulnerabilidades financieras, con el tiempo el peligro se torna inevitable. 
En la eurozona, este escenario conllevaría solamente un progreso nominal hacia una mayor integración, y el continuo rechazo por parte de Alemania a compartir riesgos o su reticencia a una unión fiscal debilita los incentivos para que los países miembro que estén en problemas emprendan reformas duras. 
En Japón, una administración Abe cada vez más deficiente implementaría reformas mínimas, dejando el crecimiento potencial atascado por debajo del 1%. 
En Estados Unidos, la presidencia de Trump seguiría siendo volátil e ineficiente, con una cantidad creciente de norteamericanos que se darían cuenta de que, a pesar de su pretensión populista, Trump es simplemente un plutócrata que protege los intereses de los ricos. 
La desigualdad aumenta; la clase media se estanca; los salarios apenas crecen; y el consumo y el crecimiento se mantienen anémicos, apenas cerca del 2%. 
Pero los riesgos de salir del paso se extienden mucho más allá de un desempeño económico mediocre. 
Este escenario no representa un equilibrio estable, sino un desequilibrio inestable, vulnerable a sacudidas económicas, financieras y geopolíticas. 
Cuando finalmente se produzcan esas sacudidas, la economía estará inclinada a una desaceleración o, si la sacudida es lo suficientemente grande, a una recesión y una crisis financiera. 
En otras palabras, si el mundo simplemente sale del paso, como parece ser el caso, podría, en el lapso de tres o cuatro años, enfrentar una perspectiva más bajista. 
La lección es clara: o los líderes políticos y los responsables de las políticas demuestran el liderazgo necesario para garantizar una perspectiva mejor para el mediano plazo o los riesgos a la baja se materializarán pronto -causándole un grave perjuicio a la economía global. 



¿Saliendo del populismo? 
CAMBRIDGE – Tras nueve años deprimentes de revisar siempre a la baja las proyecciones de PIB, los funcionarios de política macroeconómica en todo el mundo no salen del asombro: pese a la oleada de agitación política impulsada por los populistas, en 2017 el crecimiento global va camino de superar las expectativas. 
No es un caso de excepcionalismo estadounidense. 
Si bien el crecimiento en este país es muy sólido, la diferencia entre las previsiones y la realidad en Europa son aun mayores. 
Incluso hay buenas noticias para los mercados emergentes, que a pesar de las inminentes subas de tasas de la Reserva Federal de los Estados Unidos, ahora se encuentran con un contexto mejor al que adaptarse. 
La explicación breve de la reflación global es bastante fácil de entender. 
Las crisis financieras sistémicas y profundas provocan recesiones profundas y prolongadas. 
Como Carmen Reinhart y yo predijimos hace una década (y numerosos académicos corroboraron después con nuestros datos), en esas circunstancias no es inusual que haya períodos de entre 6 y 8 años de crecimiento muy lento. 
Es verdad que subsisten muchos problemas, como la debilidad de los bancos en Europa, el exceso de endeudamiento de los gobiernos municipales en China y una regulación financiera innecesariamente complicada en Estados Unidos. 
Sin embargo, las semillas de un período sostenido de crecimiento más sólido ya están plantadas. 
Pero, ¿podría la oleada populista que barre las economías avanzadas ahogar la creciente recuperación? 
¿O logrará la recuperación detener el avance de líderes que insisten en proponer soluciones seductoramente simples para problemas realmente complejos? 
Ya falta poco para las reuniones del Fondo Monetario Internacional y del Banco Mundial previstas para este mes en Washington, y los principales directores de bancos centrales y ministros de finanzas estarán en el centro de la acción. 
¿Alguien duda de que el presidente estadounidense, Donald Trump, descargará una lluvia de tuits furiosos contra cualquiera de ellos que ose criticar los planes de su gobierno de retirarse de los acuerdos de libre comercio y del liderazgo de las instituciones financieras multilaterales? 
Antes de eso, Trump recibirá al presidente chino, Xi Jinping, en Mar-a-Lago, su “Casa Blanca de invierno” en Florida. 
No hace falta recalcar la importancia de la relación sinoestadounidense, y lo dañino que sería que ambas partes no encuentren el modo de colaborar constructivamente. 
El gobierno de Trump cree que tiene herramientas de negociación para recalibrar la relación en beneficio de Estados Unidos; entre ellas, amenazar con arancelar las importaciones chinas o incluso un impago selectivo de las deudas por más de un billón de dólares que Estados Unidos tiene con China. 
Pero un arancel no superaría el veto de la Organización Mundial del Comercio, y caer en impago sería todavía más imprudente. 
Si Trump convence a China de abrir su economía a las exportaciones estadounidenses, y de ayudar a poner freno a Corea del Norte, podrá decir que logró algo. 
Pero si su plan es una retirada unilateral de Estados Unidos del comercio internacional, sólo conseguirá perjudicar a muchos trabajadores estadounidenses para beneficiar a unos pocos. 
La amenaza al globalismo parece haber remitido en Europa, tras las derrotas electorales de los candidatos populistas en Austria, los Países Bajos y ahora Alemania. 
Pero un giro populista en las próximas elecciones en Francia o Italia todavía puede bastar para desintegrar la Unión Europea y causar un daño colateral inmenso al resto del mundo. 
La candidata presidencial francesa Marine Le Pen quiere aniquilar la UE porque, según dice, “el pueblo de Europa ya no la quiere”. 
Y si bien las encuestas de opinión auguran una victoria contundente del candidato europeísta Emmanuel Macron sobre Le Pen en la segunda vuelta prevista para el 7 de mayo, el resultado de una competencia entre dos candidatos es siempre difícil de predecir, especialmente con el apoyo del presidente ruso Vladimir Putin a Le Pen. 
Dada la volatilidad de un electorado descontento, y la capacidad comprobada de Rusia para manipular las noticias y las redes sociales, sería arriesgado pensar que Macron es número puesto. 
Para la elección en Italia todavía falta un año, pero la situación allí es aun peor. 
El candidato populista Beppe Grillo lidera las encuestas, y se prevé que consiga más o menos un tercio del voto popular. 
Como Le Pen, Grillo quiere acabar con el euro. 
Resulta difícil imaginar un hecho más caótico para la economía global, pero tampoco es fácil ver una salida para Italia, donde el ingreso per cápita se redujo ligeramente durante la era del euro. 
Con un crecimiento poblacional amesetado y una deuda cada vez mayor (más del 140% del PIB), el futuro económico de Italia se ve sombrío. 
Pese a que entre los economistas la opinión mayoritaria sigue siendo que abandonar el euro sería profundamente autodestructivo, hay cada vez más convencidos de que la moneda común no sirve para Italia, y que cuanto antes la deje, mejor. 
Muchas economías de mercado emergentes tienen que vérselas con populistas propios, o en el caso de Polonia, Hungría y Turquía, con populistas ya devenidos autócratas. 
Felizmente, la paciencia de la Reserva Federal, la resiliencia (por ahora) de China y el crecimiento de Europa y Estados Unidos ayudarán a la mayoría de las economías emergentes. 
Las perspectivas de crecimiento global están mejorando, y con unas políticas sensatas, los próximos años pueden ser bastante mejores que los que pasaron (para las economías avanzadas, sin duda, y tal vez para la mayoría de las otras). 
Pero el populismo sigue siendo una incógnita, y sólo una recuperación suficientemente veloz del crecimiento evitará que se efectivice. 

La paga del salario del miedo 
LONDRES – Si todo lo demás falla, inténtese lo que antes era impensable. 
La mayor parte de las veces no es un mal principio de política económica, y puede que sea justo lo que se necesite hoy: muchos países occidentales (ciertamente Estados Unidos, Japón y Alemania, y probablemente el Reino Unido, y pronto gran parte del resto de la eurozona) deberían impulsar la intervención directa del Estado en las negociaciones salariales, especialmente para quienes ganan menos. 
Japón ha destinado los últimos 15 años a luchar con un débil crecimiento, una demanda interna anémica (especialmente entre las familias de menores recursos) y la cada vez mayor desigualdad y pobreza. 
En EE.UU. hoy predominan condiciones similares; de hecho, ayudaron a la elección de Donald Trump como presidente al crear un grupo suficientemente grande de lo que con bastante razón llamó “estadounidenses olvidados”. 
Y antes de su victoria, condiciones similares llevaron a los “rezagados” británicos a votar por el Brexit. 
Sin un importante aumento de los salarios (principalmente salarios mínimos obligatorios) el populismo seguirá prosperando y la mayoría de las economías occidentales seguirán bajo el yugo de un crecimiento lento. 
La desigualdad seguirá aumentando, no solo en cuanto a ingresos y riqueza, sino también de percepción sobre la influencia. 
Y la tentación de buscar soluciones cortoplacistas (como cerrar fronteras y adoptar medidas proteccionistas) se volverá irresistible. 
Sin embargo, la sugerencia de que los gobiernos deberían tomar la iniciativa para elevar el precio de la mano de obra menos calificada probablemente se reciba con las cejas arqueadas y comentarios en voz baja de que debo de estar loco. 
¿No sé que si se aplican salarios más altos nos arriesgamos a elevar el desempleo? 
¿No he escuchado sobre el “despertar de los robots” y el creciente poder de la automatización, en términos más generales, para destruir empleos? 
¿No creo en las soluciones de mercado? 
La respuesta a las tres preguntas es “sí”. 
Pero las políticas se deben adaptar a las condiciones y reflejar las opciones entre los intereses de los diferentes grupos que compiten entre sí (de hecho, la política gira precisamente alrededor de eso). 
Y las condiciones actuales, junto con los intereses de los “rezagados”, indican que lo una vez impensable se ha vuelto esencial, si es que no inevitable. 
La principal razón por que los gobiernos vacilen ante la perspectiva de intervenir en la fijación salarial es el recuerdo de los fallidos controles de precios y salarios durante el periodo de alta inflación de los años 70, controles que dieron origen a distorsiones problemáticas y de gran calado. 
Pero una segunda razón, y más actual, tiene relación con el cabildeo de las empresas que argumentan que la competitividad corporativa depende del trabajo barato. 
Los gobiernos también tienen su propio interés que considerar, ya que a menudo el sector público da empleo a muchos trabajadores por el salario mínimo. 
Sin embargo, es hora de armarse de valor. 
Las medidas fiscales (como recortar impuestos o elevar el gasto público) están demasiado limitadas por la alta deuda pública para servir de mucho en el estímulo de la demanda, y los intentos de usarlas para redistribuir recursos de los ricos a los pobres han creado sus propios problemas. 
La política monetaria (en especial, los vastos programas de “facilitación cuantitativa” de impresión de dinero impulsados por los bancos centrales en los últimos años) también ha perdido espacio en horas que aumenta la inflación y los balances de los bancos centrales alcanzan tamaños antes nunca vistos. 
La intervención salarial es prácticamente la única opción que queda. 
Más aún, es probable que los riesgos de elevar el salario mínimo no sean tan altos como parece, no al menos por ahora. 
No hay duda de que hay tiempos en que pueden conllevar una reducción del empleo, pero hoy no es así: países como Estados Unidos, Japón, Alemania y el Reino Unido están prácticamente con pleno empleo. 
El riesgo que existe en estos países no es que haya más paro, sino que los salarios se congelen, causando así que la demanda de los hogares se mantenga baja o crezca solamente de manera marginal e impidiendo con ello la inversión empresarial. 
En los Estados Unidos, los bajos salarios en los quintiles inferiores del mercado laboral han desalentado a millones de personas en edad laboral de siquiera buscar empleo. 
Ciertamente eso puede ayudar a reducir el índice de desempleo oficial, pero aporta poco a la economía. 
El salario mínimo federal estadounidense de $7,25 por hora es un tercio inferior en términos reales (ajustado a la inflación) que su punto máximo en 1968. 
El salario mínimo legal promedio de Japón de ¥823 ($7,40) por hora es poco mayor. 
Incluso en los lugares donde las autoridades han dado pasos para elevar los salarios mínimos (el Reino Unido desde el año pasado, así como estados de EE.UU. como California y Nueva York, que apuntan a un techo mínimo de $15 por hora para el año 2020), no están avanzando lo suficientemente rápido ni lejos. 
Japón está elevando su salario mínimo solo ligeramente por encima de la inflación. 
La desigualdad sigue siendo el azote de nuestra era, en que el poder de negociación de los trabajadores menos cualificados se ve gravemente socavado por la automatización y la competencia de los países en desarrollo. 
Los gobiernos deben adoptar medidas más osadas si no desean que los grupos “olvidados” queden atrás ni desafectados permanentemente. 
En los años 60, el plan de “duplicación del ingreso” de Japón ayudó a que el país desarrollara una economía de consumo. 
Tal vez haya llegado el momento de lanzar un programa de “duplicación del salario mínimo”, con implementación a lo largo de unos cuantos años a fin de dar a las empresas la oportunidad de ajustarse. Para los gobernantes que han recibido el apoyo financiero de los muy ricos y el electoral de los rezagados, un plan así tendría todas las de ganar en términos políticos. 
¿Interesado, Presidente Trump? 


Cómo triunfan las noticias falsas 
WASHINGTON, DC – En respuesta a la ola de noticias falsas que inundaron la reciente campaña presidencial en Estados Unidos, se ha dedicado mucha atención a quienes producen o difunden esas historias. 
La suposición es que, si los medios de noticias fueran a informar solamente los “hechos”, los lectores y espectadores siempre llegarían a la conclusión correcta acerca de una historia determinada. 
Sin embargo, este enfoque sólo aborda la mitad de la ecuación. 
Sí, verdaderamente necesitamos que las organizaciones de noticias proporcionen información confiable; pero, también necesitamos que aquellos que la reciben sean consumidores inteligentes. 
Durante décadas, el gobierno de Estados Unidos ha apoyado programas para fomentar medios de comunicación independientes en países autoritarios, disfuncionales o privados de recursos. 
Pero estos programas asumen, tácitamente, que el propio Estados Unidos es inmune ante los problemas que las personas encuentran en otros países cuando elaboran o consumen información. 
Nosotros en EE.UU. también suponemos que los medios de comunicación estadounidenses, sustentados por publicidad, seguirán prosperando, que el periodismo independiente es la norma, y que la mayoría de las personas son capaces de pensar críticamente y elaborar opiniones sólidas sobre la información que reciben. 
De hecho, algunas de las lecciones que hemos aprendido mientras apoyábamos la vibrante recolección y distribución de información en el extranjero son igualmente pertinentes para Estados Unidos. 
En las elecciones del año 2016, las creencias personales que impulsaron millones de decisiones de los votantes no sólo se basaron en las experiencias vividas por cada persona y en la información a la que dichas personas accedieron, sino que también en la forma cómo ellas procesaron esas experiencias y esa información. 
Las propias relaciones que los votantes tienen con los productores de contenido, la motivación de los votantes para creer o no creer en los hechos, y sus habilidades de pensamiento crítico determinaron la forma cómo ellos interpretaron y actuaron en base a dicha información. 
En las elecciones, la mayoría de los expertos aparentemente no “captaron” los millones de creencias o puntos de vista de los estadounidenses, por lo que causa muy poca sorpresa que esos millones de estadounidenses sintieran desagrado por el incesante parloteo público de dichos expertos. 
Para estos votantes, los expertos fueron simplemente vendedores ambulantes de información sin ningún vínculo a los temas que realmente importan. 
Los hombres y las mujeres que hablan delante de las cámaras de televisión están demasiado alejados de las fábricas, oficinas, bares, iglesias, escuelas y hospitales donde los espectadores conforman las relaciones que determinan cómo ellos procesan la información. 
La llamada revolución digital no consideró superflua la importancia de la conexión humana en cuanto a dar forma a la interpretación y respuesta de las personas ante la información que reciben. 
Las relaciones se construyen sobre la base de la confianza, la cual es esencial para garantizar que los consumidores acepten información que desafía sus creencias más celosamente guardadas. 
Sin embargo, de acuerdo con Gallup, sólo el 32% de los estadounidenses tiene una “gran cantidad” o una “cantidad considerable” de confianza en los medios de comunicación tradicionales – ese es un nivel mínimo histórico. 
Esta situación es profundamente problemática, y sugiere que muchos ciudadanos están desechando la buena información junto con la mala. 
Como con cualquier otro bien, la forma cómo se consume la información refleja las oportunidades económicas y políticas, los incentivos personales y las normas institucionales o culturales. 
Los trabajadores en Ohio cuyos salarios se han estancado, o los votantes desempleados en Michigan, cuyos trabajos han emigrado al extranjero, consumirán información en una manera que refleje su situación económica. 
No es de extrañar que, a menudo, seleccionen fuentes – sean estas creíbles o no – que critican la globalización y las actuales políticas fiscales y económicas. 
Un suministro amplio de información sólida no es suficiente para tomar buenas decisiones; los consumidores de noticias necesitan habilidades de pensamiento crítico. 
La información es muy parecida a la comida que comemos: necesitamos entender sus ingredientes, así como dónde y cómo se produce, y los efectos del consumo excesivo. 
Probablemente tomará décadas reconstruir las relaciones de confianza entre los consumidores y los medios de comunicación tradicionales. 
Los consumidores de información siempre tendrán sesgos e incentivos para seleccionar una pieza de información en lugar de otra. 
Aun así, podemos mejorar las habilidades de pensamiento crítico para que los ciudadanos sepan cómo seleccionar fuentes fidedignas y cómo resistir a sus propios sesgos. 
Cultivar las habilidades de pensamiento crítico requiere tiempo y práctica, por lo que es más importante que nunca invertir en educación. 
Algunos de los modelos que se han utilizado en el extranjero pueden, también, funcionar en EE.UU. Por ejemplo, en Ucrania, una iniciativa llevada a cabo recientemente por IREX movilizó a los bibliotecarios en un esfuerzo por neutralizar los efectos perjudiciales de la propaganda financiada por el Kremlin. 
Se enseñaron habilidades concretas a quince mil ucranianos con el propósito de que ellos eviten la manipulación emocional, verifiquen las fuentes y credenciales, detecten contenidos pagados y discursos de odio, y desacrediten videos y fotos falsas. 
Los resultados fueron impresionantes: los participantes mejoraron su capacidad para distinguir las noticias confiables de las noticias falsas en un 24%. 
Aún mejor, ellos entrenaron a cientos de personas más para que dichas personas, a su vez, aprendan a detectar la desinformación, multiplicando así el impacto total de la iniciativa. 
Con una inversión bastante modesta, podemos hacer que la enseñanza de estas habilidades sea una práctica estándar en los programas escolares. 
Los filántropos también pueden crear o apoyar a las organizaciones de base que trabajan con los ciudadanos para fortalecer su capacidad de consumir información de manera crítica. 
La información precisa y las habilidades de pensamiento crítico son indispensables para la democracia. 
No podemos subestimarlas y darlas por sentado, ni siquiera en Estados Unidos. Esa es la forma cómo triunfan las noticias falsas. 

La fallida campaña de mentiras del gobierno húngaro 
NUEVA YORK – En octubre, el gobierno húngaro envió cuestionarios a los cuatro millones de hogares del país, para pedir la opinión de la gente sobre siete oraciones en las que describía mi presunto plan para inundar Europa, y en particular Hungría, con migrantes y refugiados musulmanes; siete afirmaciones hechas por el gobierno, respecto de lo que denomina “plan Soros”. 
Yo refuté todas y cada una, sobre la base de mis declaraciones públicas, o de la falta de declaraciones públicas que las respalden. 
Ahora, el gobierno publicó los supuestos resultados de la “consulta nacional” respecto del plan que me atribuye, y asegura que la convocatoria fue un éxito sin precedentes. 
Dejo al pueblo húngaro decidir si la cifra de 2 301 463 participantes (de una población de 9,8 millones) fue inflada, y hasta qué punto. 
Inspeccionar la lista de los que participaron y verificar si de veras lo hicieron no debe ser imposible. 
Pero en vez de eso, quiero concentrarme en la sustancia de la campaña. 
La consulta nacional y la publicación de los resultados son sólo un elemento más en una masiva campaña de propaganda en curso, financiada por los contribuyentes húngaros, en beneficio de un gobierno profundamente corrupto que busca desviar la atención de su incapacidad para satisfacer las legítimas aspiraciones de los húngaros, particularmente en materia de educación y salud. 
La campaña empezó a mitad de año, cuando el gobierno empapeló los espacios públicos con afiches en los que aparezco con una gran sonrisa, junto a las palabras “no dejes que Soros se ría último”. 
Otros afiches me retrataban como un titiritero manejando a políticos opositores. 
Como muchos han señalado, toda la campaña desprende un inconfundible tufillo antisemita. 
El gobierno quiere hacer creer que soy un enemigo del pueblo húngaro. 
Nada más lejos de la verdad. 
Abrí mi primera fundación de beneficencia en Hungría, en 1984, cuando el país todavía estaba bajo dominio soviético. 
Desde entonces, la fundación proveyó más de 400 millones de dólares para ayudar al país donde nací. 
En los noventa, cuando el ciudadano húngaro de a pie luchaba con la transición del comunismo a una economía de mercado, la fundación financió la entrega gratuita de leche para las escuelas primarias de Budapest y proveyó los primeros aparatos de diagnóstico por ultrasonido a hospitales húngaros. 
Más de 3200 húngaros han recibido becas de estudio de la fundación. 
Muchos de ellos se graduaron en la Universidad Centroeuropea (CEU), que fundé en Budapest a principios de los noventa, y que hoy está entre las cien mejores universidades del mundo en ciencias sociales, un logro destacable para una institución académica tan nueva. 
Otro elemento de la campaña de propaganda fue atribuirle a la expresión “sociedad abierta” un significado distinto al que le doy, y que me veo obligado a aclarar. 
Cuando digo “sociedad abierta”, no me refiero a abrir las fronteras a la migración masiva para que destruya la presunta identidad cristiana de Hungría, como me adjudica el gobierno. 
Una sociedad abierta es aquella que se basa en la idea de que nadie es dueño de la verdad absoluta, y de que para convivir en paz debemos respetar a las minorías y a las opiniones minoritarias. 
Es, sobre todo, una sociedad basada en el pensamiento crítico y en un vigoroso debate abierto sobre las políticas públicas. 
Por eso hoy mi fundación (entre muchas otras entidades, incluida la Unión Europea) da apoyo a grupos como la Unión Húngara por las Libertades Civiles y el Comité Húngaro de Helsinki, que protegen y promueven los valores y principios fundacionales de la UE. 
El gobierno también afirma que controlo las instituciones europeas en Bruselas, y que uso ese control para imponer el perverso “plan Soros” a los estados miembros de la UE. 
Es un absurdo. 
Las decisiones sobre cómo responder a la crisis migratoria las toman los estados miembros de la UE, incluido el gobierno húngaro. 
Sugerir lo contrario es un insulto a la inteligencia del pueblo húngaro. 
Es verdad que tengo creencias muy firmes respecto de cómo deberían responder Europa y el resto del mundo desarrollado a la crisis de los refugiados, y que las he defendido abierta y decididamente. 
Esas creencias se originan en mi experiencia personal. 
En 1947 llegué a Gran Bretaña desde Hungría como refugiado (pero jamás he alentado a otros a imitarme). 
Mis padres, junto con otros 200 000 húngaros, se fueron del país tras la derrota de la revolución de 1956 y obtuvieron asilo en los Estados Unidos. 
La primera vez que publiqué mis ideas sobre la crisis de refugiados fue en septiembre de 2015; desde entonces, las he ido revisando conforme cambiaba la situación en el terreno. 
En 2015 afirmé que los países desarrollados podían admitir al menos un millón de refugiados al año; más tarde, reduje esa cifra a 500 000, de los que sugerí que Europa podía aceptar 300 000. 
El principio que me guía en este tema es que la distribución de refugiados dentro de la UE sea enteramente voluntaria: que no se obligue a los estados miembros a admitir refugiados que no quieren, ni se obligue a los refugiados a radicarse en países donde no son queridos. 
Los estados miembros que se nieguen a aceptar refugiados tienen muchas otras formas de hacer una contribución apropiada; pero la crisis de refugiados es un problema europeo, así que necesita una solución europea, no 28 soluciones separadas. 
Este es el conjunto de propuestas que, distorsionándolo deliberadamente, el gobierno húngaro llama “plan Soros”. 
Por desgracia, la UE no adoptó mis ideas, y la irrespirable atmósfera política creada por Hungría (y Polonia) dificulta la recepción e integración de refugiados en Europa. 
Aunque no culpo a los gobiernos húngaro y polaco por negarse a aceptar refugiados que no quieren, sí los considero en gran medida responsables de impedir una solución europea. 
Recuerdo lo sucedido en la Segunda Guerra Mundial, cuando otro grupo de personas fue elegido como chivo expiatorio de los problemas de Europa. 
Las heridas del pasado dejaron profundas cicatrices que todavía no han curado, y que ahora algunos están reabriendo. 
El verdadero propósito de la campaña de propaganda del gobierno es atizar el miedo y el odio en el pueblo húngaro y volverlo indiferente al sufrimiento ajeno. 
Pero me complace informar que la campaña ha sido un rotundo fracaso. 
Aunque el gobierno húngaro movilizó todos sus recursos, la opinión pública no mordió el anzuelo. 
Mi breve discurso en la televisión húngara atrajo a más de un millón de espectadores, y las redes sociales se llenaron de expresiones de afecto y apoyo. 
Sumamente alentado por esta respuesta, me comprometo a dedicar los años restantes de mi vida a abogar por la libertad de pensamiento y expresión, la libertad académica y la protección de las minorías y de las opiniones minoritarias, no sólo en mi Hungría natal, sino en todo el mundo. 

La anatomía del capitalismo antiliberal 
BUDAPEST – Los populistas como el presidente estadounidense Donald Trump y el líder polaco de facto Jaroslaw Kaczynski, y los autoritarios como el presidente turco Recep Tayyip Erdogan y el presidente ruso Vladimir Putin no solo comparten la etiqueta de la llamada “democracia antiliberal” del primer ministro húngaro Viktor Orbán. 
Cada uno de ellos también propugna una forma de “capitalismo antiliberal”. 
Pero ¿qué implica el capitalismo antiliberal y cuán compatible es con la democracia antiliberal? 
En primer lugar, como nacionalistas, Trump, Kaczynski, Erdogan, Putin y Orbán consideran la economía de mercado no como un medio para impulsar el dinamismo, la eficiencia, la prosperidad y la libertad individual, sino principalmente como una herramienta para fortalecer el poder estatal. 
Históricamente ha habido varias escuelas de pensamiento autoritario de derechas sobre la relación entre el mercado y el Estado. 
En un extremo, los nazis instauraron una economía dirigida mientras mantenían la propiedad privada y un alto nivel de desigualdad del ingreso. 
En el otro extremo, en Europa y Estados Unidos los darwinistas sociales de principios del siglo XX reclamaban libres mercados internos sin trabas en los que solo sobrevivirían los “más aptos”, lo que conduciría a un país más fuerte. 
Rusia se encuentra actualmente en un extremo del espectro capitalista antiliberal. 
Putin considera el colapso de la Unión Soviética en gran medida como un fracaso económico, y reconoce que la propiedad privada y el mercado pueden hacer que la economía rusa sea más resistente a las sanciones occidentales. 
Pero también cree que los derechos de propiedad privada se sitúan detrás de las necesidades del “Estado de seguridad” ruso, lo que significa que la propiedad siempre es condicional. 
Putin también cree, como corresponde a un exoficial de la KGB, que el Estado ruso tiene “derechos de propiedad última” sobre los activos privados de sus ciudadanos no solo en Rusia, sino también en el extranjero. 
De este modo, los oligarcas rusos y las empresas que operan a nivel internacional (como las que han interactuado con The Trump Organization) son potenciales instrumentos de la política exterior rusa. 
Una famosa broma de Hitler señalaba que mientras los bolcheviques habían nacionalizado los medios de producción, los nazis habían ido más lejos al nacionalizar el pueblo mismo. 
Esto resulta similar (si bien es más “total”) a la idea que Putin tiene de la relación entre los capitalistas y el Estado: incluso el oligarca ruso más rico es básicamente un siervo del mismo. 
Bajo la estructura de propiedad altamente concentrada de Rusia, el control que el Kremlin ejerce sobre la riqueza es sinónimo de control político. 
En lugar de intentar vigilar a millones de burgueses, el Estado puede desplegar a la policía secreta para controlar a solo unas pocas docenas de oligarcas. 
Trump se sitúa en el otro extremo del espectro capitalista antiliberal actual: no se siente menos cómodo que Putin con las profundas desigualdades de los ingresos, pero no es tan proclive a usar el Estado para favorecer a empresarios particulares (salvo él mismo). 
Consecuentemente, su administración ha utilizado órdenes ejecutivas para revertir muchas de las regulaciones que estableció el expresidente Barack Obama. 
Sin embargo, hay excepciones al apoyo de Trump a las políticas de libre mercado. 
Está a favor del proteccionismo y del dinero barato, presumiblemente porque estas posiciones tienen una buena acogida en el núcleo de su electorado, los votantes blancos de clase trabajadora. 
Pero si Trump cae en el camino proteccionista, los socios comerciales de Estados Unidos tomarán represalias: a menudo medidas dirigidas directamente a su base, como cuando hace poco la Unión Europea amenazó con aranceles contra el bourbon de Kentucky. 
Dado este peligro, es más probable que el populismo económico de Trump se manifieste a través de la abstinencia, evitando medidas pro mercado que claramente perjudiquen a la clase obrera blanca. 
Erdogan llegó al poder en Turquía en 2003 como el campeón de los devotos empresarios anatolios musulmanes. 
Oponiéndose al tradicional estatismo de las elites kemalistas gobernantes del país, introdujo reformas pro mercado y simuló un compromiso con el proceso de adhesión a la Unión Europea a través de su apoyo a las instituciones democráticas turcas. 
Tras lograr sus objetivos políticos, ahora Erdogan está prescindiendo de su compromiso con la democracia. 
Aunque está por verse si hará lo mismo con el capitalismo de mercado. 
Incluso cuando llegó al poder, su apoyo a los mercados libres nunca le impidió denunciar conspiraciones económicas imaginarias. 
La próspera clase empresarial turca podría volverse en su contra si intenta iniciar un regreso al estatismo. 
En Hungría, la aproximación al capitalismo de Orbán ha sido más compleja. 
Si bien en Occidente se le suele llamar “populista”, su planteamiento combina darwinismo social y nacionalismo. 
Por otra parte, ha implantado un impuesto a la renta fijo que favorece a los ricos y un crédito tributario por hijos que solo beneficia a los hogares de mayores ingresos. 
De la misma forma, al igual que Putin, mantiene un círculo de oligarcas “amigables” que contribuye a fortalecer su poder, no en menor medida controlando los medios de comunicación del país. 
Kaczynski es el más económicamente populista de los capitalistas antiliberales. 
Comenzó como darwinista social, introduciendo un crédito tributario por hijos que después inspiraría a Orbán. 
Pero desde que su partido Ley y Justicia (PiS) volvió al poder en 2015, su política insignia ha sido el pago mensual en efectivo de 115 euros (138 dólares) a las familias polacas por cada hijo después del primero. 
Asimismo, Kaczynski ha presionado para elevar la pensión mínima (en lugar de todas las pensiones) y para reducir la edad de jubilación, medidas bien recibidas entre los votantes rurales de bajos ingresos, incluso si provoca que el sistema de pensiones sea menos sostenible. 
En el ámbito del comercio, su gobierno protesta enérgicamente frente al proteccionismo contrario a los intereses de Polonia, como en el caso de los cambios propuestos por el presidente francés Emmanuel Macron al régimen para los trabajadores delegados. 
Los ejemplos actuales de capitalismo antiliberal van desde la tolerancia a una extrema desigualdad hasta el favorecimiento de una profunda redistribución, y desde un estatismo desmesurado hasta una extensa desregulación de los mercados. 
No parecen tener mucho en común, más allá de su inclinación hacia el proteccionismo. 
Pero su orientación política es mucho más importante que las políticas económicas de cada gobierno. 
No es una coincidencia que los cinco líderes aquí analizados hayan atacado la independencia del poder judicial de sus países. 
Sin duda, las medidas represivas de Putin y Erdogan han resultado mucho más eficaces que los tweets de Trump o que el paralizado intento del PiS de reforma judicial de este verano. 
Pero en cada caso los jueces independientes son vistos como poderes rivales. 
Cuando se sitúa la política en el primer lugar, existe la tentación de inclinar la ley hacia los propios intereses. 
Pero sin el imperio de la ley, las empresas pierden la confianza en que se respetarán los contratos y los derechos de propiedad privada, o en que recibirán arbitrajes independientes, y la economía no puede mantener un crecimiento fuerte a largo plazo. 

El estancamiento de los antiliberales 
NUEVA YORK – Hoy, un cuarto de siglo después del final de la Guerra Fría, Occidente y Rusia están otra vez enfrentados. 
Pero esta vez (al menos para uno de los lados), está claro que la disputa tiene que ver más con el poder geopolítico que con la ideología. 
Occidente ha dado apoyo, en diversas formas, a movimientos democráticos en la región post‑soviética, sin disimular su entusiasmo por las varias “revoluciones de colores” que sustituyeron a viejos dictadores por líderes más receptivos (aunque no todos resultaron los demócratas convencidos que decían ser). 
Demasiados países en el ex bloque soviético siguen bajo control de líderes autoritarios, entre ellos algunos que, como el presidente ruso Vladimir Putin, aprendieron a mantener una fachada electoral más convincente que sus predecesores comunistas. 
Estos líderes promueven un sistema de “democracia iliberal” sustentado en el pragmatismo, no en alguna teoría universal de la historia, y se justifican con el argumento de ser más eficaces. 
Lo cual es indudable, si se mide por la capacidad de agitar el sentimiento nacionalista y suprimir el disenso. 
Pero no han sido tan eficaces en lograr crecimiento económico duradero. 
El PIB de Rusia (que supo ser una de las dos superpotencias del mundo) hoy es aproximadamente el 40% del de Alemania y poco más del 50% del de Francia. 
La expectativa de vida al nacer es la 153.ª del mundo, justo atrás de Honduras y Kazajistán. 
Por ingreso per cápita (según la paridad del poder adquisitivo), Rusia está en el 73.º lugar, muy por debajo de los exsatélites de la Unión Soviética en Europa central y del este. 
El país se desindustrializó: la inmensa mayoría de sus exportaciones ahora procede de recursos naturales. 
No evolucionó hacia una economía de mercado “normal”, sino hacia una forma peculiar de capitalismo de Estado amiguista. 
Es verdad que en algunas áreas, por ejemplo la posesión de armas nucleares, Rusia aún tiene capacidades propias de una nación más poderosa. 
Y conserva el derecho al veto en las Naciones Unidas. 
También cuenta con herramientas cibernéticas que le permiten inmiscuirse seriamente en las elecciones de Occidente, de lo que da cuenta la reciente intrusión en los sistemas del Partido Demócrata en Estados Unidos. 
Intrusiones que, según todos los indicios, no se detendrán. 
Dados los estrechos vínculos del presidente estadounidense Donald Trump con ciertos oscuros personajes rusos (que a su vez, tienen estrechos vínculos con Putin), en Estados Unidos hay mucha inquietud sobre el grado de influencia que pueda ejercer Rusia (un asunto que tal vez las investigaciones en curso puedan aclarar). 
Cuando cayó la Cortina de Hierro, Rusia y la ex Unión Soviética toda suscitaban grandes esperanzas. 
Aunque tras siete décadas de comunismo la transición a una economía de mercado democrática no iba a ser fácil, se suponía que (dadas las obvias ventajas del capitalismo de mercado democrático respecto del sistema que acababa de derrumbarse) la economía florecería y los ciudadanos exigirían más voz en la marcha de su país. 
¿Qué salió mal? 
¿Quién tiene la culpa, si alguien la tiene? 
¿Podría haberse manejado mejor la transición poscomunista de Rusia? 
Nunca podremos responder estas preguntas más allá de toda duda, porque es imposible rebobinar y repetir la historia. 
Pero creo que lo que vemos es en parte herencia de los errores del Consenso de Washington, que definió la transición rusa. 
La influencia de este marco conceptual es visible en la importancia superlativa que dieron los reformadores al proceso de privatización (sin importar cómo se hiciera), y a su rapidez por encima de cualquier cosa (incluida la creación de la infraestructura institucional necesaria para que una economía de mercado funcione). 
Hace quince años, cuando escribí La globalización y sus descontentos, sostuve que esta modalidad de reforma económica basada en una “terapia de shock” estaba condenada al fracaso. 
Pero los defensores de la doctrina recomendaban paciencia, aduciendo que para poder emitir juicio se necesitaba una visión a largo plazo. 
Hoy, transcurrido más de un cuarto de siglo desde el inicio de la transición, mi tesis resultó confirmada, y refutados los argumentos de quienes sostenían que la institución de derechos de propiedad privada bastaría para alentar demandas más amplias de aplicación del imperio de la ley. 
Rusia y muchos de los otros países en transición están más rezagados que nunca respecto de las economías avanzadas, y en algunos casos, el PIB es menor al que tenían al principio de la transición. 
Muchos rusos creen que el Tesoro de los Estados Unidos impulsó las políticas del Consenso de Washington para debilitar a Rusia; creencia que fue reforzada por la profunda corrupción del grupo de académicos de la Universidad de Harvard elegido para “ayudar” a Rusia a hacer la transición (descrita en un informe detallado que publicó en 2006 la editorial Institutional Investor). 
Yo creo en una explicación menos retorcida: las ideas erradas, aun con la mejor de las intenciones, pueden traer consecuencias serias. 
Y las oportunidades que ofrecía Rusia a la codicia egoísta fueron demasiado irresistibles para algunos. 
Es evidente que la democratización de Rusia demandaba medidas que garantizaran la prosperidad compartida, no políticas conducentes a la creación de una oligarquía. 
De modo que los errores de Occidente no deben debilitar la determinación de trabajar ahora en pos de la creación de estados democráticos que respeten los derechos humanos y la legalidad internacional. 
Estados Unidos está luchando para evitar que el extremismo del gobierno de Trump (por ejemplo, prohibir la entrada a musulmanes, promover políticas ambientales contrarias a la ciencia o amenazar con ignorar acuerdos comerciales internacionales) se convierta en norma. 
Pero tampoco pueden “normalizarse” las violaciones del derecho internacional cometidas por otros países, como las acciones de Rusia en Ucrania. 


El optimismo económico tiene un límite 
WASHINGTON, DC – La reunión anual de abril del Banco Mundial y del Fondo Monetario Internacional coincide con un panorama económico mundial más prometedor que el que tuvimos por bastante tiempo. 
Las instituciones financieras internacionales (y también muchos actores del sector privado) pronostican para este año un crecimiento considerablemente mayor al de 2016. 
¿Se justifica esta visión esperanzada? 
Hasta hace poco, la mayoría de los indicadores macroeconómicos obligaban una y otra vez a rebajar los pronósticos de crecimiento. 
Ahora parece suceder lo contrario. 
El reciente informe de perspectivas del FMI elevó el crecimiento del PIB mundial previsto para 2017 de 3,4% a 3,5% (la cifra estimada para 2016 fue 3,1%). 
Del mismo modo, el índice compuesto TIGER de la Brookings y el Financial Times apunta a una recuperación “estable y con base amplia”. 
Según estas previsiones (basadas en modelos, datos nuevos y el juicio de cada institución o pronosticador), los principales motores del impulso al crecimiento son Estados Unidos, el Reino Unido y Japón. 
También India está haciendo un muy buen papel. 
Descifrar los diversos componentes de estas proyecciones (de los datos nuevos a las hipótesis de los pronosticadores) sería arduo. 
Pero cualquiera sea la razón de su optimismo, también hay buenos motivos para la cautela, especialmente en el mediano a largo plazo. 
Los pronosticadores, lo mismo que los mercados, suelen obrar bajo influencia del “espíritu de manada”. 
Cuantos más analistas suscriban a una visión particular, más probable es que otros cambien sus pronósticos en esa dirección. 
En el caso que nos ocupa, la difusión de una sensación de alivio fortaleció la visión mayoritariamente optimista. 
El resultado del referendo por el Brexit en el Reino Unido y la elección de Donald Trump como presidente de los Estados Unidos habían generado temor a un desastre económico. 
Pero hasta ahora, nada de esto trajo consecuencias económicas particularmente graves. 
Por el contrario, la confianza de los mercados sigue en alto, impulsando expectativas de más inversión y consumo. 
Es elocuente que la ligera suba de tasas de la Reserva Federal de los Estados Unidos no haya provocado una reacción adversa ni siquiera en los mercados emergentes, que el año pasado temían esa decisión. 
En este contexto, tiene sentido cierto optimismo económico. 
Pero el crecimiento aún es vulnerable a cuestiones todavía no resueltas (que causaron las revisiones a la baja de los pronósticos previos). 
Una de esas cuestiones es el menor crecimiento de la productividad, que estas dos últimas décadas frenó en mayor o menor medida el desempeño económico mundial, sin señal de cambio a la vista. Otra es la desigualdad económica, que en general parece estar agravándose, conforme la riqueza se concentra cada vez más en la cima de la pirámide de ingresos. 
Incluso si el crecimiento del PIB repunta en el corto plazo, parece probable que la desigualdad seguirá debilitando la demanda agregada; y tampoco ayudará mucho a impulsarla una caída del desempleo, ya que esta bien podría deberse a una menor tasa de participación en la fuerza laboral, como sucedió muchas veces en Estados Unidos. 
Esto señala otra vulnerabilidad: debilidades en los mercados laborales que han sido particularmente dañinas para los jóvenes. 
Luego está el cambio climático. 
El mundo todavía no respondió la pregunta tal vez más importante en relación con el crecimiento a largo plazo: ¿cómo mantener una expansión veloz de la economía global sin que la temperatura media del planeta suba más de 2 °C por encima del nivel preindustrial? 
Con un gobierno como el de Trump que se niega a admitir los riesgos del cambio climático (entre ellos, un aumento de las migraciones), es posible que incluso nos estemos alejando de una solución. 
La mayoría de los economistas coinciden en que el crecimiento a largo plazo sólo estará asegurado si es a la vez sostenible e inclusivo. 
Es decir, para que la economía mundial haga realidad su potencial de crecimiento (lo que implicaría unas tasas de, por ejemplo, 2,5 al 3% en Estados Unidos y Europa, y entre 5 y 6% en las economías emergentes) hay que revertir algunas de las tendencias actuales más fuertes. 
En relación con la desigualdad, se necesitan mercados laborales más eficaces y flexibles, para lo cual debemos desarrollar sistemas educativos que provean las capacidades digitales y cívicas que demanda la realidad laboral del siglo XXI. 
También debemos crear sistemas de bienestar social modernos y sostenibles, con plena portabilidad de las prestaciones. 
Y hay que implementar estrategias para la gestión migratoria. 
En cuanto al cambio climático, necesitamos un sistema global de fijación implícita o explícita de precios del carbono, liderado por los actores más influyentes de la economía mundial, y que tenga en cuenta, hasta cierto punto, las responsabilidades históricas y los niveles de ingreso actuales, de conformidad con el acuerdo sobre el clima firmado en París en diciembre de 2015. 
Otro requisito para un crecimiento sostenible es mantener la paz y seguridad relativa. 
Esto demanda un sólido marco de gobernanza internacional donde los conflictos se resuelvan mediante la negociación y el acuerdo (aunque para la protección contra las amenazas más grandes también se necesitan fuertes mecanismos de defensa, tradicionales o novedosos como la ciberseguridad). 
En esto será fundamental actualizar las instituciones multilaterales (pilares hace tiempo de la estabilidad mundial), lo que implica resistir la tendencia cada vez más fuerte a eludirlas para preferir mecanismos bilaterales o regionales. 
Más básicamente, también implica rechazar el anticuado nacionalismo que amenaza con arrastrarnos de vuelta a los años treinta, cuando debemos prepararnos para los 2030. 
No estoy diciendo que los pronósticos de crecimiento del PIB para 2017 resultarán errados. 
Por el contrario, es posible que este año la economía mundial crezca más que lo esperado, y que a mitad de año los pronósticos vuelvan a revisarse al alza. 
Pero estas mejoras serán efímeras si las autoridades no aprovechan la oportunidad que ofrecen para encarar problemas estructurales profundamente arraigados cuya falta de solución debilitará el crecimiento a más largo plazo. 

La bendición de la migración 
OXFORD/SHANGHÁI – En la actualidad, muchos de los furiosos debates sobre inmigración que se extienden a lo largo de todo el mundo reflejan la errónea suposición de que admitir el ingreso de inmigrantes es un acto de generosidad – y, a su vez, un acto muy costoso. 
Sin embargo, muy al contrario de constituirse en una carga económica, los inmigrantes representan una gran oportunidad económica para los países de destino. 
Los países que adoptan un enfoque reflexivo y de largo plazo con respecto a la inmigración pueden capturar beneficios grandes y tangibles. 
Una nueva investigación de McKinsey Global Institute (MGI) muestra que los migrantes transfronterizos – más del 90% de los cuales se ha desplazado por razones económicas – representan únicamente el 3,4% de la población mundial; sin embargo, su contribución llega a casi el 10% del PIB mundial. 
Debido a que cerca de dos tercios de estos migrantes residen en países desarrollados, donde la productividad tiende a ser la más alta, el impacto de su trabajo se maximiza, lo que conduce a beneficios económicos de largo alcance. 
Los migrantes de todos los niveles de habilidades contribuyen al mencionado efecto. 
Los migrantes añadieron aproximadamente unos USD 6,7 millones de millones al PIB mundial en el año 2015 – alrededor de USD 3 millones de millones más de lo se proyectaba que ellos hubiesen producido en caso de que se hubieran quedado en sus países de origen. 
Debido a que los flujos de países en desarrollo a los países desarrollados generan los aumentos más grandes de productividad, estos destinos dan cuenta de más del 90% de la contribución total de los migrantes al PIB mundial. 
MGI estima que en el año 2015 los inmigrantes generaron aproximadamente USD 2 millones de millones en Estados Unidos, USD 550 mil millones en Alemania, USD 390 mil millones en el Reino Unido, USD 330 mil millones en Australia, y USD 320 mil millones en Canadá. 
Incluso, es probable que estas estimaciones sean demasiado modestas, si se tiene en cuenta que los inmigrantes son también una fuente importante de innovación y espíritu empresarial. 
Ellos pueden desempeñar un papel particularmente importante en países con poblaciones que envejecen rápidamente, ya que apoyan el muy necesario crecimiento de la fuerza laboral, mejoran el ratio de dependencia de la tercera edad, y contribuyen con ingresos fiscales. 
De manera contraria a la creencia popular, los inmigrantes generalmente no toman empleos que de lo contrario serían tomados por trabajadores nativos del país. 
Muchos inmigrantes se afianzan en una nueva comunidad tomando empleos que están disponibles precisamente porque las personas del lugar no los quieren. 
Una gran cantidad de investigaciones muestran que los inmigrantes tienen un impacto negativo insignificante en los salarios y el empleo de los trabajadores nativos, por no mencionar su impacto sobre los recursos fiscales de los países de destino. 
Sin embargo, los estudios también sugieren que en Europa y América del Norte los inmigrantes pueden ganar un 20 a 30% menos que los trabajadores nativos del país, teniendo niveles educativos similares e incluso dentro de las mismas ocupaciones. 
Debido a que los inmigrantes tienen una menor capacidad de negociar eficazmente sus salarios – por causa de, por ejemplo, barreras idiomáticas o credenciales no reconocidas – los países terminan con un mercado laboral de dos vías. 
Esta desigualdad se extiende más allá de los aspectos económicos. 
MGI determinó que de los 18 destinos principales, ninguno ha logrado resultados de integración sólidos en todos los ámbitos, a pesar de que a algunos les fue mejor que a otros en sus intentos. 
En todos los principales destinos, los inmigrantes no sólo enfrentan una mayor cantidad de obstáculos económicos que sus contrapartes nativas, también tienen dificultades para obtener vivienda y atención de salud de calidad, y sus hijos enfrentan brechas para la consecución de sus logros educacionales. 
Muchos informan que experimentan discriminación y desconfianza. 
Todo esto socava la capacidad que tienen los inmigrantes para contribuir a sus nuevos países. 
El problema es que, en muchos países, el debate sobre la inmigración comienza y termina con la pregunta de cuántas personas se deben admitir y qué perfiles deberían tener. 
Rara vez dicho debate se extiende a la creación de caminos reales para que dichos inmigrantes se asimilen plenamente y maximicen sus contribuciones económicas. 
La concentración de una mayor cantidad de atención y recursos en la integración puede ayudar a que los recién llegados alcancen su pleno potencial productivo – mismo que es el resultado más conveniente para todos y cada uno de los países de destino. 
Tales esfuerzos pueden transformar las vidas de los inmigrantes y las vidas de los inmigrantes de segunda y tercera generación, que serán quienes conformen la fuerza laboral del futuro. 
Con este fin, las iniciativas a corto plazo destinadas simplemente a vincular a los inmigrantes con empleos son inadecuadas. 
Al fin y al cabo, un grupo desfavorecido en cuanto a educación, vivienda, atención de salud y vida social y cívica siempre estará en desventaja en el mercado laboral, aunque se hagan esfuerzos por conectar a ese grupo con los empleos. 
Si se quiere que los inmigrantes alcancen toda su potencial, los países de destino deben dedicarse, de manera holística, a llevar a cabo intervenciones económicas, sociales y cívicas. 
Además, debido a que las poblaciones de inmigrantes cambian con el tiempo, dichas intervenciones deben ser iniciativas de largo plazo. 
Para alcanzar el éxito final se requiere que participen activamente, y por igual, los inmigrantes y las comunidades anfitrionas. 
Las organizaciones locales y las ciudades de entrada, como Nueva York, Londres y Berlín, son ya pioneras en abordajes eficaces para la integración de los inmigrantes. 
Tienen la profundidad de la experiencia y el sentido de responsabilidad que se necesita para aprovechar la oportunidad que presenta la inmigración. 
La magnitud de esa oportunidad es monumental. 
Según la investigación de MGI, la reducción de la brecha salarial entre los inmigrantes y los trabajadores nativos a un nivel que se sitúe entre el 5 a 10% generaría una cifra adicional de entre USD 800 mil millones y USD 1 millón de millones al año en producción mundial. 
También traería beneficios sociales adicionales, incluyendo tasas de pobreza más bajas y mayor productividad para los destinos que se conviertan en líderes. 
Por supuesto, la inmigración implica desafíos y costos a corto plazo para los países de destino, particularmente cuando toma la forma de una afluencia grande y repentina de refugiados. 
Sin embargo, estos costos son contrarrestados con creces por los beneficios de mediano y largo plazo que conlleva la inmigración – siempre y cuando los gobiernos trabajen activamente para apoyar la integración. 
En el mundo interconectado de hoy, la migración es inevitable. 
La pregunta es si vamos a crear poblaciones aisladas, descontentas y dependientes de los inmigrantes, o si seremos los creadores de un poderoso motor de crecimiento y dinamismo. 

Divididos perdemos todos: el multilateralismo eficaz es la única vía para seguir avanzando 
PARÍS – La cooperación internacional está sometida a grandes tensiones. 
Las voces que propugnan el proteccionismo y el nacionalismo cobran fuerza. Cada vez más, los gobiernos persiguen sus objetivos políticos a través de medidas unilaterales y ad hoc, en detrimento de la colaboración multilateral. 
A pesar de esta realidad, la cooperación internacional eficaz continúa siendo la mejor vía para mejorar nuestras economías nuestra vida cotidiana. 
El intercambio automático de información financiera de acuerdo al estándar común impulsado por la OCDE ha permitido a los gobiernos de todo el mundo recaudar alrededo de 85.000 millones de euros en ingresos fiscales adicionales, fondos que pueden contribuir a financiar mejores políticas sociales. 
En virtud de la Convención para combatir el cohecho de la OCDE, el cohecho en transacciones comerciales es ahora una infracción penal en 43 países. 
Y gracias al Programa para la Evaluación Internacional de Alumnos (PISA) de la OCDE, 72 países pueden tomar decisiones mejor informadas sobre las políticas las políticas educativas que determinan el futuro de nuestros hijos. 
Estos son sólo algunos ejemplos de los beneficios que las instituciones multilaterales aportan a las sociedades modernas. 
Pero el valor del multilateralismo en sí trasciende cualquier programa o política concretos. 
El sistema internacional y sus instituciones fueron creados como un baluarte contra las guerras. 
Tras permitir la reconstrucción de Europa de las ruinas de la Segunda Guerra Mundial, el multilateralismo ofreció a los países de todo el planeta un objetivo común: mejorar el bienestar y la calidad de vida de sus ciudadanos. 
Más allá de los éxitos económicos y el desarrollo de nuestras sociedades, debemos medir los resultados del multilateralismo en términos de guerras evitadas y vidas no perdidas. 
Sin embargo, más y más personas están perdiendo la confianza en la capacidad de la cooperación internacional de resolver los problemas actuales. 
Aunque la intensificación de las interconexiones entre las economías de todo el mundo ha impulsado el crecimiento, sacado a millones de personas de la pobreza y elevado los niveles de vida, los beneficios no se han compartido lo suficiente. 
Si el multilateralismo no está logrando todo lo que deseamos, la solución no es renunciar a él. 
Debemos, en cambio, lograr que produzca resultados aptos para el mundo de hoy. 
Habida cuenta de la magnitud de los retos a los que nos enfrentamos, ningún país irá muy lejos por sí solo o de forma bilateral. 
Al igual que sucedió hace 70 años, únicamente en un entorno multilateral encontraremos soluciones a estos complejos desafíos. 
La cooperación multilateral ofrece foros para resolver las diferencias de manera pacífica; plataformas en las que pactar las reglas comunes de juego; mecanismos para gestionar mejor los flujos internacionales; canales de intercambio de ideas y experiencias que permiten a los países aprender unos de otros. 
La cooperación y la integración mundiales han sido decisivas en la impresionante expansión del bienestar y las oportunidades que se ha registrado en los últimos 70 años. 
Esta semana los ministros de los países de la OCDE se reunirán en París bajo el liderazgo del Presidente francés, Emmanuel Macron, con la convicción de que la cooperación internacional es más importante que nunca. 
Pero discutirán también cómo el multilateralismo puede abordar con mayor eficacia las frustraciones y expectativas de nuestros ciudadanos, y ayudarles a hacer realidad sus aspiraciones. 
Sabemos lo que hay que hacer. 
Debemos impulsar una regulación inteligente de los mercados que anticipe los efectos disruptivos de las nuevas tecnologías digitales, aprovechando al mismo tiempo las oportunidades que ofrecen. 
Tenemos que actualizar –no abandonar– las normas del comercio y la inversión internacionales, para que sus beneficios se repartan más ampliamente. 
Hay que encontrar nuevas maneras de luchar contra la desigualdad y proteger a los más vulnerables. 
Y debemos proporcionar a nuestros hijos no sólo una educación de calidad, sino también con las competencias que necesitan para prosperar, dejándoles un planeta limpio en el que puedan vivir. 
Los países pueden aprender mucho unos de otros sobre cómo conseguir un crecimiento más inclusivo que permita abordar problemas como el desempleo, la erosión salarial, el acceso a la vivienda o la calidad de la asistencia sanitaria. 
Pero sin cooperación en la lucha contra retos globales como la corrupción, los flujos financieros ilícitos, las amenazas de ciberseguridad, la competencia desleal, la contaminación o el cambio climático, las soluciones a tales problemas nacionales serán parciales y efímeras. 
En su reciente discurso ante el Congreso de los Estados Unidos, el Presidente Macron abogó en favor de una “nueva generación de multilateralismo… eficaz, responsable y orientado a resultados. Un multilateralismo que respete, proteja y apoye nuestras culturas e identidades nacionales.” 
Para hacer realidad este nuevo multilateralismo, las discusiones de los próximos días en la OCDE se centrarán no sólo en defender el principio de cooperación internacional, sino también en debatir qué es lo que no ha funcionado y, por tanto, debería mejorarse. 
Para encontrar soluciones es necesario que escuchemos a todos, en especial a los que han perdido la confianza en los gobiernos e instituciones. 
El multilateralismo ha de evolucionar con la finalidad expresa de servir a todos los que aspiran a una vida mejor. 
En un mundo dividido, todos perdemos. 
Pero si aunamos nuestros conocimientos, experiencias y recursos, y renovamos el compromiso con un sistema multilateral responsable, eficaz e inclusivo, podemos construir un futuro más brillante y próspero para todos. 

Europa debe perder el miedo a ejercer el poder 
PARÍS – Es posible que el mes pasado el presidente estadounidense Donald Trump y el presidente de la Comisión Europea Jean-Claude Juncker hayan evitado una guerra comercial, pero los desafíos que se alzan ante la Unión Europea distan de estar resueltos. 
En el cada vez más hobbesiano entorno global actual, la UE sólo puede sobrevivir incrementando su capacidad de proyectar poder, una hazaña nada fácil para una entidad que se creó precisamente en repudio a la política del poder. 
Con el Tratado de Roma (1957), Europa se libró de lo que quedaba de sus impulsos militaristas y se concentró en crear y extender gradualmente un mercado único y pacífico. 
A partir de entonces, el único medio de Europa para proyectar poder sería la política comercial. 
Pero esa política nunca se guió por el pensamiento estratégico, lo que limitó la influencia global de la UE, pese al éxito tremendo que obtuvo en los mercados mundiales. 
Ha llegado la hora de que Europa vuelva a ser un actor global real, no tratando de emular a una superpotencia clásica, sino mediante la consolidación y la aplicación de tipos diferentes de poder. 
Europa ya tiene un considerable poder normativo (es decir, capacidad para crear normas globales, a través de lo que se denomina “efecto Bruselas”); esto puede verse en sus esfuerzos por poner freno a las empresas tecnológicas, como el recientemente aprobado Reglamento General de Protección de Datos, que fija pautas para la recolección y el procesamiento de información personal dentro de la UE. 
Ahora las plataformas digitales (incluidas poderosas empresas estadounidenses) están teniendo que hacer cambios a toda prisa. 
Además, las “cuatro grandes” tecnológicas estadounidenses – Alphabet Inc. (casa matriz de Google), Apple Inc., Facebook y Amazon – también enfrentan presiones de la UE por su posición dominante en el mercado. 
Pero muchas veces la UE no se ha dado cuenta de su poder normativo, y mucho menos lo ha aprovechado. 
Esto refleja y a la vez refuerza una debilidad en tres áreas: autoestima, conciencia de riesgo y capacidad de acción. 
La autoestima incluye la fe en que la UE es un proyecto valioso, la confianza para expresarlo públicamente y el reconocimiento del verdadero potencial de proyección de poder de la UE. 
Algo notoriamente ausente en muchas partes de la UE, comenzando por Alemania, que a pesar de haber recuperado la confianza en su propio futuro, sigue siendo celosa guardiana de sus recursos. 
Ahora que Trump le echa en cara a Alemania que acumule superávits y no contribuya lo suficiente a la defensa transatlántica, el país debería tener más motivos para usar sus capacidades en el fortalecimiento de Europa. 
Pero aunque el discurso alemán sobre la coparticipación de recursos está empezando a modificarse, pasará algún tiempo hasta que esto se traduzca en cambios concretos. 
La poca disposición de Europa para cultivar y emplear su influencia contrasta claramente con la asertividad de Estados Unidos en el uso de su poder de mercado para promover sus intereses y preferencias. 
Por ejemplo, desde que Trump anunció su decisión de retirarse del Plan de Acción Integral Conjunto (PAIC) de 2015 (más conocido como “pacto nuclear con Irán”) y reinstaurar sanciones contra Teherán, muchas empresas europeas, temerosas de perder acceso al mercado estadounidense, decidieron retirarse de aquel país. 
Para convencerlas de no hacerlo, la Comisión Europea actualizó el estatuto de bloqueo de 1996, que prohíbe a entidades bajo jurisdicción de la UE cumplir sanciones extraterritoriales, permite a las empresas reclamar compensación por daños derivados de esas sanciones y anula en la UE el efecto de resoluciones de tribunales extranjeros basadas en ellas. 
Pero la actualización resultó ineficaz, de lo que sirve de ejemplo la situación que enfrenta el sistema seguro de mensajería SWIFT (Society for Worldwide Interbank Financial Telecommunication), usado para las transacciones financieras internacionales. 
Como Irán aprendió en 2012, perder acceso a la red SWIFT implica en esencia perder acceso al sistema financiero internacional. 
Exactamente lo que está buscando Estados Unidos, que amenazó con tomar medidas contra SWIFT si para principios de noviembre no aisló a Irán. 
Pero cumplir esa demanda eliminaría casi cualquier incentivo que le quede a Irán para permanecer en el PAIC. 
Esto sería un enorme fracaso político para Europa, porque el sistema SWIFT está bajo jurisdicción de la UE. 
En relación con el euro Europa también ha mostrado una falta de confianza autodestructiva. 
El euro es la segunda moneda más importante del mundo, pero está detrás del dólar en casi todos los indicadores, lo que aumenta la vulnerabilidad de la UE a sanciones comerciales estadounidenses. 
La segunda debilidad que la UE debe resolver es la conciencia de riesgo. 
Por ejemplo, China necesita acceso a la tecnología industrial europea para concretar sus ambiciones económicas y a los puertos europeos para completar la Iniciativa de la Franja y la Ruta. 
Pero en la práctica, Europa está permitiendo a China cometer un saqueo, sobre todo con su compra de puertos y aeropuertos. 
La relación entre la UE y China debe ser más recíproca, y la UE (y en particular, los países del sur y este de Europa que recibieron las inversiones chinas con los brazos abiertos) deben darse cuenta de los peligros implícitos en las actividades de China. 
Pero para que eso suceda, Europa necesita una postura más unificada de cara a Rusia, un país que sin plantear a la UE una amenaza tan grande como China, está siempre dispuesto a poner de relieve (y agravar) las divisiones internas. 
¿Cómo culpar a Grecia por vender puertos a los chinos, mientras Alemania avanza con el proyecto del gasoducto Nord Stream 2, que aumentará la dependencia europea de la energía rusa? 
Todo esto se complica por la escalada de tensiones entre Europa y Estados Unidos, que, entre otras cosas, obstaculiza la cooperación para contener a China. 
Es aquí donde entra la capacidad de acción. 
En vez de esperar a que otros opongan resistencia a la demolición de las estructuras multilaterales por parte del gobierno de Trump, Europa debe tomar la iniciativa e imaginar un sistema sin Estados Unidos. 
Esto implica no sólo garantizar la supervivencia del régimen de comercio internacional sin Estados Unidos, sino también desarrollar una capacidad militar que permita aumentar la credibilidad geopolítica de la UE y desplazar el equilibrio global de poder. 
En esto, es esencial la iniciativa del presidente francés Emmanuel Macron para crear una fuerza militar europea por fuera de la OTAN. 
Su éxito dependerá de adoptar una postura unificada y cooperativa (con la posible participación del Reino Unido). 
Las dificultades son evidentes. 
Pero el rédito (para la UE y para el mundo) bien vale el esfuerzo. 

Qué hacer y qué no hacer cuando se desmonetiza 
CAMBRIDGE – El 8 de noviembre, a las 8:15 de la noche, el gobierno del Primer Ministro de la India, Narendra Modi, anunció que, al llegar la medianoche de ese día, todos los billetes en circulación de 500 y 1.000 rupias ya no serían considerados como moneda de curso legal, y que iba a ser necesario cambiarlos por los nuevos billetes de 500 y 1.000 rupias. La intervención de “desmonetización” de Modi afectó el 85% del dinero en circulación en la India. 
Fue una medida sin precedentes, ya sea en la India o casi en cualquier otro lugar del mundo, y es, de lejos, la intervención de política más audaz realizada por Modi, hasta la fecha. 
El gobierno de Modi está apuntando al “dinero negro” asociado con la evasión de impuestos, la corrupción y la falsificación; y, por lo tanto, apunta a los narcotraficantes, contrabandistas y terroristas que participan en esas actividades. 
Las clases asalariadas de la India que pagan impuestos, e incluso los pobres, inicialmente acogieron con entusiasmo esta política, viéndola como una dulce venganza contra los evasores de impuestos que habían guardado sus ganancias mal habidas; se regocijaron al escuchar anécdotas sobre funcionarios corruptos que quemaban bolsas de dinero en efectivo o que arrojaban dinero a los ríos de la India. 
Sin embargo, con cada día que pasa, esa alegría inicial disminuye. 
La frustración pública está aumentando, porque el gobierno no ha logrado satisfacer la demanda de nuevos billetes impresos. 
El comercio en la India – donde la relación entre efectivo y PIB es de 10% – depende en gran medida de las transacciones en efectivo y las operaciones de la economía informal y de las pequeñas empresas se han detenido debido a las largas colas y a los severos límites de retiro de efectivo de los bancos, así como a la escasez de cajeros automáticos. 
El impacto a corto plazo será el equivalente a una intervención política “anti-estímulo”, y el consecuente arrastre en la demanda será significativo. 
Además de ello, a medida que los precios de los bienes raíces disminuyan, también lo hará la riqueza de los hogares. 
Si bien los precios más bajos de las viviendas harán que las nuevas viviendas sean más asequibles, el stock de viviendas ocupadas excederá, por mucho, las nuevas compras en el corto plazo, por lo que el efecto riqueza negativo abrumará a las ganancias. 
Teniendo en cuenta estos grandes costos iniciales, es razonable preguntar cuán efectiva es la desmonetización en la lucha contra la evasión de impuestos y la corrupción, y si existe un abordaje a la desmonetización que sea menos costoso. 
En el año 1976, en un artículo titulado “Cómo hacer que la mafia sea miserable” el economista estadounidense James S. Henry abordó la pregunta sobre la eficacia, recetando la desmonetización como una medida para minar las operaciones de la mafia. 
Pero las autoridades formuladoras de políticas no tomaron en serio su propuesta. 
La propuesta de Henry fue, en sus propias palabras, “rechazada como administrativamente poco práctica o como una acción que se toma una sola vez y que no tendría ningún impacto de largo plazo en el comportamiento criminal”. 
En un nuevo libro, The Curse of Cash, (La maldición del dinero en efectivo) Kenneth Rogoff defiende la eliminación de billetes de alta denominación para luchar contra la evasión y la actividad delictiva. 
Rogoff proporciona amplia evidencia sobre cómo hacer que sea costoso acaparar dinero en efectivo disuadiría las actividades ilegales. 
Si bien los evasores de impuestos también almacenan su riqueza en formas no monetarias, como ser en tierras, arte y joyas, el dinero en efectivo sigue siendo un vehículo líder para las ganancias mal habidas, debido a su liquidez inherente. 
En otras palabras, las preguntas planteadas por los críticos de Modi sobre el rol que desempeña el dinero en efectivo con respecto a alimentar los depósitos de dinero negro están fuera de lugar. 
Dicho esto, Rogoff propone una estrategia diferente para hacer frente a la amenaza del dinero negro – una que sería mínimamente perjudicial y posiblemente más eficaz, al menos a largo plazo. 
Esa estrategia se alejaría de la intervención gubernamental de Modi en dos formas fundamentales. 
En primer lugar, sería gradualista, implementada en el transcurso de varios años. 
En segundo lugar, eliminaría permanentemente los billetes de más alta denominación. 
Si bien esta estrategia gradualista no castigaría a los acaparadores existentes, quienes encontrarían maneras creativas de reciclar su dinero en el ínterin, es más probable que mejore el cumplimiento tributario y reduzca la corrupción con el tiempo, a medida que los billetes de más alta denominación se saquen definitivamente de circulación. 
La política actual de la India sobre reemplazar los billetes de 1.000 rupias con billetes de 2.000 rupias socava la eficacia a largo plazo de su política. 
Además, el abordaje gradualista es administrativamente práctico, minimiza los daños colaterales a la economía real y garantiza que haya suficiente tiempo para ampliar los servicios financieros y la alfabetización financiera a partes más grandes de la India. 
En los últimos dos años, el gobierno de Modi ha dado un impresionante impulso a la inclusión financiera mediante su programa Jan Dhan, mismo que ha facilitado la creación de 220 millones de nuevas cuentas bancarias. 
Pero, muchas personas que crean cuentas no necesariamente las utilizan. 
Un estudio del Banco Mundial del año 2015 sobre el uso de las cuentas bancarias y las tasas de latencia en diferentes regiones encontró que sólo el 15% de los adultos nacionales de la India indicaron que usaban una cuenta para hacer o recibir pagos. 
En este entorno, una escasez de dinero es económicamente incapacitante. 
La intervención política de Modi es audaz, y los principios económicos que la motivan son irreprochables. 
Pero un enfoque gradualista que incluya la retirada permanente de billetes grandes habría servido mejor a la causa, aunque no hubiese generado la misma “conmoción y pavor” de la actualidad. 
Esto se hará más evidente a medida que los grandes costos para la economía surjan en el transcurso de los próximos meses. 

Propiedad intelectual para la economía del siglo XXI 
NUEVA YORK – Cuando el gobierno sudafricano intentó enmendar sus leyes en el año 1997 con el propósito de recurrir al uso de medicamentos genéricos asequibles para el tratamiento del VIH/SIDA, todo el poder legal de la industria farmacéutica mundial ejerció presión sobre este país, retrasando la implementación y causando un alto costo humano. 
Sudáfrica finalmente ganó su caso, pero el gobierno aprendió la lección: no volvió a intentar poner la salud y el bienestar de sus ciudadanos en sus propias manos al desafiar al régimen mundial convencional que gobierna la propiedad intelectual (PI). 
Esto fue cierto hasta este momento. 
Al presente, el gabinete sudafricano se prepara para definir una política de propiedad intelectual que promete ampliar sustancialmente el acceso a los medicamentos. 
La Sudáfrica de hoy en día, sin lugar a dudas, enfrentará toda clase de presiones bilaterales y multilaterales a ser ejercidas por los países ricos. 
Sin embargo, el gobierno está en lo correcto, y otras economías emergentes y en desarrollo deberían seguir sus pasos. 
En las últimas dos décadas, se ha tenido una resistencia importante proveniente del mundo en desarrollo en contra del actual régimen de propiedad intelectual. 
En gran parte, esto se debe a que los países ricos han intentado imponer un modelo único para todos en el mundo, al influir en el proceso de reglamentación en la Organización Mundial del Comercio (OMC) e imponer su voluntad mediante acuerdos comerciales. 
Los estándares de propiedad intelectual que los países avanzados prefieren típicamente se diseñan para maximizar los beneficios de las grandes compañías farmacéuticas y de otros que pueden controlar e influir en las negociaciones comerciales, en vez de diseñarse para maximizar la innovación y el progreso científico. 
No causa sorpresa, por lo tanto, que los grandes países en vías de desarrollo con bases industriales de importancia – como por ejemplo, Sudáfrica, India y Brasil – lideren el contraataque. 
Estos países están principalmente apuntando a la manifestación más visible de injusticia de la propiedad intelectual: la accesibilidad a los medicamentos esenciales. 
En la India, una enmienda del año 2005 creó un mecanismo único con el propósito de restablecer el equilibrio y la equidad para patentar normas, salvaguardando de esa forma el acceso. 
Al haber superado varias impugnaciones en procesos nacionales e internacionales, se ha determinado que la ley cumple con los estándares de la OMC. 
En Brasil, la acción temprana por parte del gobierno para tratar a las personas con VIH/SIDA dio lugar a varias negociaciones exitosas, lo que redujo considerablemente los precios de los medicamentos. 
Está plenamente justificado que estos países se opongan a un régimen de propiedad intelectual que no es ni equitativo ni eficiente. 
En un trabajo académico nuevo, revisamos los argumentos sobre el rol de la propiedad intelectual en el proceso de desarrollo. 
Mostramos que de manera preponderante la evidencia teórica y empírica indica que las instituciones económicas y las leyes que protegen al conocimiento en las economías avanzadas de hoy en día son cada vez más inadecuadas para gobernar la actividad económica mundial y son poco adecuadas para satisfacer las necesidades de los países en vías de desarrollo y de los mercados emergentes. 
De hecho, son perjudiciales a las necesidades humanas básicas, como ser la atención médica adecuada. 
El problema central es que el conocimiento es un bien público (mundial), tanto en el sentido técnico que indica que el costo marginal de que alguien lo use es cero, como en el sentido más general que señala que un aumento en el conocimiento puede mejorar el bienestar a nivel mundial. 
Ante esto, la preocupación ha sido que el mercado vaya a proveer una cantidad escasa de conocimientos, y no se incentive adecuadamente la investigación. 
A lo largo del siglo XX, las creencias populares indicaban que esta falla del mercado se podía corregir mejor introduciendo otra falla: los monopolios privados, creados a través de patentes rigurosas que se aplicaban estrictamente. 
Sin embargo, la protección privada de la propiedad intelectual es solo una ruta para resolver el problema del fomento y financiación de la investigación, y ha sido una solución más problemática de lo que se esperaba, incluso en el caso de los países avanzados. 
Un “matorral de patentes” cada vez más denso en un mundo de productos que requieren miles de patentes a veces ha sofocado la innovación, y en algunos casos se ha gastado más en abogados que en investigadores. 
Además, a menudo, la investigación no está dirigida a producir nuevos productos, sino a extender, ampliar y aprovechar el poder monopólico otorgado a través de la patente. 
La sentencia de la Corte Suprema de Estados Unidos del año 2013 relativa a que los genes naturales no pueden patentarse ha proporcionado una prueba para determinar si las patentes estimulan la investigación e innovación, tal como los promotores de esta posición sostienen, o impiden dicha investigación e innovación al restringir el acceso al conocimiento. 
Los resultados son inequívocos: la innovación se ha acelerado, lo que lleva a mejores pruebas diagnósticas (para determinar, por ejemplo, la presencia de los genes BRCA relacionados con el cáncer de mama) a costos mucho más bajos. 
Existen al menos tres alternativas para financiar e incentivar la investigación. 
Una es confiar en los mecanismos centralizados de apoyo directo para la investigación, como por ejemplo en los Institutos Nacionales de Salud y la Fundación Nacional para la Ciencia en Estados Unidos. 
Otra alternativa es descentralizar el financiamiento directo a través de, digamos, créditos fiscales. 
O, una tercera, un organismo gubernamental, una fundación privada o una institución de investigación que pueda otorgar premios por innovaciones exitosas (o por otra actividad creativa). 
Se puede considerar al sistema de patentes como uno que adjudica premios. 
Pero, el premio impide el flujo de conocimiento, reduce los beneficios derivados de dicho premio y distorsiona la economía. 
Por el contrario, la alternativa final a este sistema maximiza el flujo de conocimiento, al mantener un espacio común creativo, un ejemplo de esta alternativa es el software de código abierto. 
Las economías en desarrollo deberían utilizar todos estos abordajes para promover el aprendizaje y la innovación. 
Al fin y al cabo, los economistas han reconocido durante décadas que el determinante más importante del crecimiento – y, por lo tanto, de los avances en el desarrollo y bienestar humano – son el cambio tecnológico y el conocimiento que dicho cambio encarna. 
Lo que separa a los países en vías de desarrollo de los países desarrollados es tanto una brecha en el conocimiento como una brecha en los recursos. 
Para maximizar el bienestar social a nivel mundial, los encargados de formular políticas deberían alentar decididamente la difusión del conocimiento de los países desarrollados a los países en vías de desarrollo. 
Pero, si bien el argumento teórico a favor de un sistema más abierto es sólido, el mundo se ha estado desplazando en la dirección opuesta. 
Durante los últimos 30 años, el régimen de propiedad intelectual prevaleciente ha erigido más barreras al uso del conocimiento, lo que a menudo hace que se amplíe la brecha entre las ganancias sociales derivadas de la innovación y las ganancias privadas. 
Los poderosos grupos de presión de las economías avanzadas que han configurado ese régimen establecieron de manera clara que las ganancias privadas se encuentran en primer lugar, lo que se refleja en su oposición a las disposiciones que reconocen los derechos de propiedad intelectual asociados con los conocimientos tradicionales o la biodiversidad. 
La adopción generalizada de una estricta protección de la propiedad intelectual que se lleva a cabo hoy en día también es una que históricamente no tiene precedentes. 
Incluso entre los primeros industrializadores, la protección de la propiedad intelectual llegó muy tarde y con frecuencia se evitó deliberadamente para permitir que la industrialización y el crecimiento acontezcan más rápidamente. 
El régimen actual de propiedad intelectual no es sostenible. 
La economía mundial del siglo XXI diferirá de la del siglo XX en al menos dos maneras que son de crítica importancia. 
Primero, la importancia económica de las economías como la de Sudáfrica, India y Brasil será sustancialmente mayor. 
En segundo lugar, la “economía sin peso” – es decir, la economía de las ideas, el conocimiento y la información – representará, una parte cada vez mayor de la producción tanto en las economías desarrolladas como en las economías en vías de desarrollo. 
Las reglas relacionadas con la “gobernanza” del conocimiento mundial deben cambiar para reflejar estas nuevas realidades. 
Un régimen de propiedad intelectual dictado por los países avanzados hace más de un cuarto de siglo, en respuesta a la presión política de algunos de sus sectores, es poco coherente en el mundo de hoy. 
Maximizar las ganancias para unos pocos, en lugar de maximizar el desarrollo y el bienestar a nivel mundial para muchos, tampoco fue algo muy coherente en aquel entonces – excepto en términos de la dinámica de poder de dicho momento. 
Esas dinámicas están cambiando, y las economías emergentes deben tomar la iniciativa en la creación de un sistema de propiedad intelectual equilibrado que reconozca la importancia del conocimiento para el desarrollo, el crecimiento y el bienestar. 
Lo que importa no es solo la producción de conocimiento, sino también que dicho conocimiento se use en maneras que se sitúe la salud y el bienestar de las personas por delante de las ganancias corporativas. 
La posible decisión de Sudáfrica sobre permitir el acceso a la medicina puede ser un hito importante en el camino hacia ese objetivo. 

Propiedad, no monopolio, intelectual 
WASHINGTON, DC – “Las leyes de derechos de autor y patentes vigentes en la actualidad parecen más un monopolio intelectual que propiedad intelectual”, han escrito Brink Lindsey y Steven Teles en su libro reciente sobre la economía estadounidense. 
No son nuevas las inquietudes acerca de la sobreprotección de la propiedad intelectual como una barrera a la innovación y su difusión, pero han adquirido mayor prominencia ahora que el conocimiento ha surgido como un factor importante de la actividad económica y las ventajas competitivas. 
Las tecnologías digitales han hecho posible el surgimiento de una “economía intangible”, basada en activos suaves, como algoritmos y líneas de código más que en recursos físicos como edificios y maquinaria. 
En este entorno, las normas de propiedad intelectual pueden hacer o deshacer modelos de negocios y cambiar la forma de sociedades enteras, ya que determinan la distribución de las ganancias económicas. 
Sin embargo, los rasgos principales del régimen de propiedad intelectual (PI) actual se crearon para una economía muy diferente. 
Por ejemplo, las normas de patentes reflejan el supuesto muy arraigado de que una sólida protección es un incentivo esencial para que las empresas busquen innovar. 
De hecho, los estudios recientes de Petra Moser y Heidi Williams, entre otros, encuentran pocas evidencias de que las patentes fomenten la innovación. 
Por el contrario, puesto que aseguran las ventajas de las empresas actuales y elevan los costos de las nuevas tecnologías, estas protecciones se asocian con menos innovación nueva o de seguimiento, una difusión más débil y un aumento de la concentración del mercado. 
Esto ha contribuido a un creciente poder monopólico que ha ralentizado el crecimiento de la productividad y elevado la desigualdad en varias economías en el último par de décadas. 
Asimismo, las patentes invitan a niveles considerables de cabildeo y búsqueda de rentas. 
La mayoría se usan no para generar valor comercial, sino para crear barreras legales defensivas que puedan mantener a raya a los competidores. 
A medida que el sistema se expande, el troleo y los litigios de patentes aumentan. 
Las demandas judiciales iniciadas por “troles” de patentes componen más de tres quintos de todas las querellas por violación de PI en los Estados Unidos, y se estima que costaron a la economía unos $500 mil millones entre 1990 y 2010. 
Algunos argumentan que el sistema de patentes se debería desmantelar, sencillamente, pero ese sería un enfoque demasiado radical. 
Lo que de verdad se precisa es un examen completo del sistema, que esté atento a cambiar protecciones excesivamente amplias o estrictas, alineando las reglas con las realidades actuales y haciendo posible la competencia para impulsar la innovación y la difusión tecnológica. 
Un conjunto de reformas a considerar podría centrarse en mejorar los procesos institucionales, asegurándose de que el sistema de litigación no beneficie en exceso a los titulares de patentes. 
Otras reformas podrían abordar las patentes mismas, incluyendo el acortamiento de sus plazos, la introducción de cláusulas de pérdida en caso de no uso, y criterios más estrictos que limiten las patentes a invenciones realmente significativas. 
La clave para el éxito podría ser reemplazar el enfoque “un tamaño lo cubre todo” del actual régimen con una estimación diferenciada que tal vez se adapte mejor a la economía de hoy. 
Por lo general, las patentes cubren plazos de 20 años (las protecciones para derechos de autor cubren más de 70 años). 
Pero si bien una patente relativamente larga puede ser adecuada para innovaciones farmacéuticas, que implican ensayos clínicos prolongados y costosos, el caso es menos claro en otros sectores. Por ejemplo, en las tecnologías digitales y el software, los nuevos avances tienen mucho menores tiempos de gestación y suelen basarse en innovaciones previas de manera gradual, lo que significa que tal vez sea mejor aplicarles plazos mucho más breves. 
Por supuesto, si las entidades reguladoras deciden adaptar las patentes a los diferentes tipos de innovaciones, deben cuidarse de no complicar en exceso sus regímenes. 
Para encontrar la combinación adecuada de reformas sería inevitable algún grado de experimentación, así como el monitoreo atento de los resultados, tras lo cual se podrían hacer los ajustes necesarios. 
Pero el diseño de las reformas correctas es solo parte del reto: poderosos intereses creados harán la reforma políticamente difícil. 
Afortunadamente, no podría ser más sólida la oportunidad para la reforma del sistema de patentes con décadas de antigüedad. 
Si los defensores del sistema realmente buscan promover la innovación, deberían estar abiertos a ellas en sus propios patios traseros. 
Sin embargo, las patentes no son el único elemento importante del ecosistema de la innovación. 
Los gobiernos también promueven la innovación mediante financiación directa de investigación y desarrollo, y a través de incentivos fiscales. 
Y en este ámbito también se requieren medidas. 
El gasto de IyD de los gobiernos se centra en suministrar el bien público que constituye la investigación básica y que a menudo produce derramamientos de conocimientos que benefician a la economía como un todo. 
Sin embargo, en los Estados Unidos el gasto en IyD estatal ha bajado desde un 1,2% a principios de los años 80 a la mitad de ese nivel en los últimos años, lo que subraya la necesidad de revitalizar programas de investigación y asegurar un amplio acceso a sus hallazgos. 
Es más, los incentivos a la IyD para el sector privado (proporcionados a través de reducciones de impuestos, becas o premios) deben ser accesibles a todas las firmas de manera equitativa. 
La reforma a las patentes podría complementar estos cambios, por ejemplo, prohibiendo patentes que tengan su origen en respaldadas por el estado, que debería estar disponible a todos los participantes del mercado. 
La fuente de muchas grandes innovaciones desarrolladas comercialmente por firmas privadas puede trazarse a investigaciones apoyadas por el gobierno. 
Entre algunos ejemplos recientes se puede mencionar el algoritmo básico de búsqueda de Google, funciones clave de los teléfonos inteligentes de Apple, e incluso la Internet misma. 
Los gobiernos deberían considerar cómo dar a los contribuyentes una participación en unos resultados tan rentables originados en investigación financiada públicamente, no en menor medida para recuperar los presupuestos de IyD. 
En este punto, el sistema fiscal tiene un papel importante que desempeñar. 
En términos más generales, en una economía que hace un uso cada vez más intenso del conocimiento, las políticas públicas deberían buscar democratizar la innovación, con el fin de impulsar la creación y la diseminación de nuevas ideas y promover una sana competencia. 
Eso implica hacer ajustes a un sistema de propiedad intelectual que se mueve en la dirección opuesta. 


¿Puede la economía iraní hundir a Rouhani? 
CAMBRIDGE – Para ser una “democracia controlada”, las elecciones presidenciales en Irán son notoriamente impredecibles. 
Y la próxima del 19 de mayo no es excepción, ya que el actual mandatario, Hassan Rouhani, se enfrenta a un duro retador conservador. 
El adversario de Rouhani, Ebrahim Raisi, es un clérigo de alto rango al que se considera posible sucesor del Líder Supremo iraní, el ayatolá Ali Khamenei. 
La campaña de Raisi cobró impulso con la decisión de otro candidato conservador (Mohammad Bagher Qalibaf, alcalde de Teherán que en la elección de 2013 obtuvo la tercera parte de los votos de Rouhani) de retirarse de la competencia. 
En 2013, cuando Rouhani ganó la elección, Irán sufría un 35% de inflación, la moneda nacional había perdido dos tercios de su valor en un año, y las sanciones internacionales paralizaban la economía. 
Las exportaciones de petróleo y la producción de automóviles (principal industria fabril iraní) habían también disminuido en dos tercios cada una, y los trabajadores industriales estaban inquietos y exigían el pago de sueldos atrasados. 
Rouhani hizo campaña contra las políticas populistas del expresidente Mahmoud Ahmadinejad, y prometió anteponer el empleo y la producción a la redistribución. 
Dijo que controlaría la inflación, negociaría un acuerdo con Occidente para poner fin a las sanciones y restauraría la estabilidad macroeconómica. 
Hay que decir que cumplió: la inflación es de un dígito por primera vez en tres décadas; las sanciones se levantaron, de conformidad con el acuerdo de 2015 sobre el programa nuclear; y el tipo de cambio se mantiene estable hace cuatro años. 
Pero por desgracia para Rouhani, muchos iraníes que esperaban que esto trajera una mejora de la calidad de vida y las posibilidades de empleo, comienzan a sentirse decepcionados. 
Es verdad que tras dos años de contracción, la economía comenzó a crecer una vez más. 
Pero hay desacuerdo en relación con la amplitud y continuidad de la recuperación actual. 
Gran parte del crecimiento reciente obedece a que la producción de petróleo se duplicó, así que no se trasladó a un aumento de ingresos para la mayoría de los hogares ni a nuevas oportunidades de empleo. 
Por eso los auditores del Fondo Monetario Internacional que visitan Irán dos veces al año proyectaron un 6,6% de crecimiento para el año fiscal 2016‑2017, pero sólo la mitad de eso para 2017‑2018. 
Los datos muestran que, fuera de Teherán, el gasto medio real (ajustado por la inflación) de los hogares se redujo en los primeros dos años de gobierno de Rouhani, y que la pobreza aumentó. 
En el año fiscal 2015‑2016, hubo casi un millón de personas más bajo la línea de pobreza que cuando Rouhani asumió el cargo. 
Sin embargo, esto no implica necesariamente promesas incumplidas. 
Cuando los votantes respaldaron el llamado de Rouhani a bajar la inflación, tal vez no se dieran cuenta de que una desaceleración de los precios suponía lo mismo en relación con los ingresos. 
Y no sólo los legos: al principio, incluso uno de los asesores económicos de Rouhani proclamó orgulloso que la gente estaba un 20% mejor porque la tasa de inflación había disminuido 20 puntos porcentuales. 
Además, Rouhani aplicó una política fiscal estricta que profundizó la recesión y demoró la recuperación. 
Mantuvo la tasa de inversión pública en capital fijo en alrededor del 5% del PIB, el doble que con Ahmadinejad, pero aun así demasiado poco: este concepto es el motor tradicional del crecimiento económico de Irán, y en los buenos tiempos llegó al 20% del PIB. 
Para colmo de males, la caída de precios de las propiedades y la parálisis del sistema bancario han provocado un importante atasco en inversiones. 
Los bancos iraníes siguen cargados de préstamos morosos que Ahmadinejad los obligó a aceptar para financiar sus proyectos populistas. 
Y el Banco Central de Irán no consiguió hacer que el crédito vuelva a fluir, a pesar de inyectar dinero en la economía y aumentar la liquidez un 26% anual. 
En consecuencia, el tipo de interés real subió a más de 10%, un valor que asfixia la inversión privada. 
Como el Estado no quiere gastar y el sector privado no consigue crédito, la inversión total cayó un 9% en los primeros nueve meses del año fiscal 2016‑2017 (tras una caída del 17% durante el mismo período del año anterior). 
Y a pesar del nuevo crecimiento económico, el desempleo aumentó en los últimos cuatro años. 
Si bien la economía creó más de medio millón de empleos al año, el ingreso de nuevas personas a la fuerza laboral elevó la tasa de desempleo del 10,1% al 12,1% (y del 24% al 29% para trabajadores de entre 15 y 24 años de edad). 
Khamenei ha sido el más activo crítico del desempeño de Rouhani en materia de empleo. 
En un discurso pronunciado en marzo en ocasión del Año Nuevo iraní, el Líder Supremo pidió por un año de “producción y empleo”, y exhortó a que el nuevo presidente cree empleo con recursos locales, en vez de pedir ayuda al extranjero. 
Está claro que la estrategia económica de Rouhani no funcionó para los iraníes más jóvenes, que conforman el 60% de los desempleados, y que en general lo apoyaron en la elección de 2013. 
Sin embargo, es probable que los jóvenes iraníes pasen por alto las falencias de su política económica y vuelvan a votarlo, porque prefieren sus posiciones más relajadas en materia de política social a la severa moralina de sus rivales conservadores. 
Pero los iraníes de mayor edad tal vez no sean tan comprensivos. 
El desempleo juvenil afecta a todos, pero en particular a los adultos que deben dar casa y comida a los desempleados. 
Según datos correspondientes al período 2015‑2016, del 65% de los hombres de menos de 35 años de edad que vivían con sus padres, 85% eran solteros, y 24% desempleados. 
El matrimonio y el empleo son los dos elementos que definen la vida adulta en Irán. 
Sin ellos, muchos jóvenes se volcaron al delito y las drogas, algo que tuvo amplios efectos negativos. 
Rouhani también subió un 50% el precio de la energía, sin aumentar las transferencias a los pobres. 
No sabemos hasta qué punto estos apoyaron a Rouhani en 2013; pero es menos probable que lo hagan ahora. 
Rouhani criticó duramente la política de transferencias en efectivo de Ahmadinejad, pensada para compensar la pérdida de subsidios al pan y a la energía. 
Pero aunque el celo excesivo con que Ahmadinejad intentó llevar “el dinero del petróleo a las mesas de la gente” haya aumentado las presiones inflacionarias, también parece que redujo considerablemente la pobreza y la desigualdad. 
Aun así, se prevé que Rouhani obtendrá la reelección (al fin y al cabo, todos los presidentes de la República Islámica tuvieron dos mandatos). 
Pero si pierde, la culpa habrá sido de sus políticas económicas, que hicieron poco efecto y tarde. 

¿Seguirán los italianos “votando con los pies”? 
MILÁN – Es probable que la indecisiva elección general en Italia, que muestra un claro giro populista, lleve a un largo período de parálisis política que congelará la adopción de muy necesarias reformas estructurales. 
Pero el impasse, y con él la percepción de que el país no quiere cambiar, pueden tener otro efecto preocupante: aumentar la fuga de cerebros italianos, agravando una tendencia que asoló al país por más de un decenio. 
Desde 2007, casi 1,5 millones de italianos se fueron del país, sumándose a otros cuatro millones de expatriados. 
Para poner la cifra en perspectiva: en este momento reside en el extranjero aproximadamente el 8% de la población italiana. 
Pero es posible que la cantidad real sea mayor. 
Hay expatriados italianos que no declaran a las autoridades nacionales su situación de residencia real, para conservar el acceso a beneficios como la atención médica gratuita. 
Más o menos un tercio de los emigrados tienen título universitario. 
Muchos son profesionales altamente calificados que trabajan en finanzas, consultoría, arquitectura, derecho o el sector académico. 
Y abundan las historias de emprendedores italianos que fundaron empresas exitosas en los Silicon Valley del mundo. 
Los principales imanes de talento son Francia, Alemania, el Reino Unido y Estados Unidos. 
A Londres, lugar de residencia de unos 250 000 italianos, la llaman la quinta ciudad más grande de Italia (después de Roma, Milán, Nápoles y Turín). 
Ni siquiera el Brexit frenó la inmigración desde Italia, contra las tendencias imperantes en Europa occidental. 
Es un claro síntoma de las condiciones insatisfactorias en Italia, donde un mercado laboral rígido, la falta de una adecuada financiación para la investigación académica y la creación de empresas, y un sistema socioeconómico sesgado a favor de la gente de más edad impiden a las personas expresar todo su potencial. 
Pero Italia no sólo pierde trabajadores, cualificados, ambiciosos y visionarios. 
También la élite intelectual se está yendo del país. 
Datos de la OCDE para los años 1996 a 2011 muestran que, de los países europeos más grandes, Italia es un aportante neto de científicos al resto del mundo. Para colmo de males, exporta investigadores con un historial de publicaciones importantes y recibe investigadores de segunda línea. 
En economía, siete de los receptores de la Medalla Carlo Alberto (que se otorga cada dos años a un economista italiano destacado de menos de cuarenta años) enseñaban en universidades extranjeras de élite. 
Y en la cima de la distribución de talentos la situación es todavía más desalentadora. 
Con pocas excepciones, los receptores italianos del Premio Nobel, de la Medalla Fields en matemática, del Premio Pritzker en arquitectura o del Premio Breakthrough en ciencias biológicas hicieron sus carreras en el extranjero. 
La pérdida para el país es doble. 
En primer lugar, por lo general los emigrantes estudiaron en Italia a costa del erario público; el costo a lo largo de toda la formación asciende a unos 600 000 dólares por cada graduado universitario. 
Es como si desde 2007 el país hubiera perdido cada año entre 4 y 5 puntos porcentuales del PIB. 
En segundo lugar, como los expatriados suelen ser los más insatisfechos con el statu quo, Italia pierde a los agentes más probables de cambio, aquellos que podrían sacudir una economía estancada y extender la frontera tecnológica. 
Si el presidente de Italia, Sergio Mattarella, logra que se forme un gobierno de unidad nacional, debería poner el problema de la fuga de cerebros al tope de la agenda política, junto con el mercado laboral, el sector financiero y el sistema de pensiones. 
Por ser un asunto de interés nacional, ninguna fuerza política le pondrá obstáculos. 
Y para demostrar el compromiso del gobierno, el próximo primer ministro debería crear un ministerio de la diáspora. 
Lo ideal sería que Italia revierta la fuga de cerebros, mediante la adopción de las reformas necesarias para conservar el talento italiano y recuperar el que ya se ha ido. 
Pero incluso con una composición parlamentaria más reformista que la actual, los efectos de esas medidas sólo se materializarían en el largo plazo. 
Por eso, el ministerio de la diáspora debería concentrarse en soluciones inmediatas, por ejemplo políticas de involucramiento y la apelación al vínculo emocional de los expatriados con el país de origen. 
Incluso desde lejos, los emigrados pueden ayudar a la renovación de Italia, mediante un aumento del flujo de conocimiento, dinero e innovaciones hacia el país, la promoción internacional de los intereses nacionales, la conexión de empresas locales con el mercado global y la colaboración con la firma de acuerdos con centros de investigación o empresas privadas en el extranjero. 
Y algún día, si se da un cambio real, incluso tal vez decidan volver. 
El nuevo ministerio debería trazar un mapa de la diáspora y compilar perfiles detallados de las habilidades y la experiencia de los individuos más talentosos de Italia en el extranjero. 
Esto permitirá evaluar la gravedad de la fuga de cerebros, conectar a los emigrados con posibles empleadores en Italia e involucrar a los más exitosos en proyectos filantrópicos y de mentoría. Además, el gobierno debe organizar eventos periódicos formales con expatriados y aprovechar sus ideas y su experiencia para promover la innovación, el emprendedorismo y el crecimiento de industrias clave. 
La mejor fuente de inspiración para un programa de estas características es Irlanda. 
Desde 2009, Irlanda mantiene un programa llamado “Global Irish” que promueve la vinculación con la inmensa diáspora del país; esto incluyó la creación de un ministerio ad hoc y la adopción de medidas particularizadas, por ejemplo el Global Irish Economic Forum. 
La impresionante recuperación de Irlanda tras la crisis financiera de hace diez años no hubiera sido posible sin el apoyo, las recomendaciones y la participación de su diáspora. 
Italia desatendió demasiado tiempo su fuga de cerebros. 
Paradójicamente, la parálisis actual ofrece una oportunidad excelente para resolverla. 

Qué se juega en el referendo italiano 
MILÁN – En los últimos 68 años, Italia celebró 17 elecciones generales y unos pocos referendos. 
Pero sólo tres de sus votaciones concitaron tanta atención internacional: en 1948, cuando la elección fue entre Occidente y el comunismo; en 1976, cuando los votantes tuvieron que tomar una decisión similar, entre la democracia cristiana y el “eurocomunismo” de Enrico Berlinguer; y ahora, con un inminente referendo sobre reformas constitucionales. 
La próxima votación tiene profundas implicaciones. 
El primer ministro Matteo Renzi apostó su futuro político en el referendo, y prometió que dimitirá (aunque no de inmediato) si las reformas son rechazadas. 
Ese resultado también debilitaría irreparablemente a la coalición gobernante de centroizquierda: el Partido Democrático (PD) de Renzi ya está agitado por luchas internas en torno a las reformas, y es posible que termine dividido incluso si el referendo sale como espera el primer ministro. 
Una derrota de Renzi se leería como una victoria de los dos principales partidos populistas de Italia: la Liga Norte y el (más grande) Movimiento Cinco Estrellas, liderado por el comediante Beppe Grillo. 
Aunque no son aliados, ambos partidos se nutren del mismo sentimiento antisistema y promueven “soluciones nacionales” a los problemas de Italia (comenzando con el regreso a la lira italiana). 
Si Renzi es derrotado, la Liga Norte y el Movimiento Cinco Estrellas podrían unir fuerzas para apoyar un nuevo gobierno y celebrar otro referendo, esta vez sobre el euro. 
Que Italia (uno de los mayores deudores soberanos del mundo) decida seguir camino sola podría asestar un golpe mortal a todo el proyecto europeo. 
Y no es una posibilidad impensable en la era de Donald Trump y el Brexit. 
La cuestión consultada por el referendo no es menor, pero el destino de Europa no debería estar supeditado a ella. 
Los italianos votarán sobre una propuesta de eliminar dos tercios de los miembros del Senado (la cámara alta del parlamento) y gran parte de su autoridad legislativa (lo que lo convertiría en un mero foro deliberativo similar al Bundesrat alemán) y regresar algunos de los poderes de las regiones al gobierno central. 
Hace treinta años que se discuten cambios similares. Esta lentitud puede beneficiar a Renzi, si los votantes concluyen que no deberían desperdiciar una oportunidad tan escasa de hacer algo para reformar su esclerótico sistema de gobierno. 
El presidente Sergio Mattarella es imparcial, pero su preferencia sería que las reformas prosperen. 
Su predecesor, Giorgio Napolitano, también es firme partidario de las reformas, que según declaró, serían una “gran noticia para Italia”. 
Pero también hay una tenaz oposición. 
En algunas instituciones estatales no se ve con agrado la idea de entregar más facultades al ejecutivo; los magistrados, por ejemplo, temen que los jueces pierdan algunos de sus amplios e irrestrictos poderes. 
A eso hay que sumar los nuevos populistas, varios veteranos del PD y numerosas otras figuras del establishment, entre ellas varios ex miembros del tribunal constitucional, generalmente temerosos del cambio. 
El ex primer ministro Silvio Berlusconi, oportunista como siempre, también se opone a las reformas. 
Como es habitual, la oposición tiene la ventaja de contar con un mensaje simple. 
Votar “no” es votar contra el “sistema” y toda su corrupción: ¿quién no está contra la corrupción? 
Si a esto se le suma un creciente euroescepticismo, el resultado es una combinación política tóxica. 
Las encuestas de opinión indican una ventaja de entre 5 y 6 puntos para el “no”, con un 20% de votantes indecisos. 
Si al referendo le sigue una elección general, Grillo correrá cabeza a cabeza con el PD de Renzi; una posibilidad realmente temible, ya que la nueva ley electoral italiana concede un premio enorme [mayoría parlamentaria asegurada] al partido que gane la elección (Renzi estaba seguro de que el beneficiado sería él). 
Grillo (lo mismo que Matteo Salvini, de la Liga Norte) tiene escasa experiencia política, poco conocimiento de la historia europea, una gran pobreza argumental y ninguna visión creíble para el futuro. 
Culpa a Europa por los errores de Italia (como la acumulación de una enorme deuda pública que ya llega al 132% del PIB). 
Y hace promesas inviables, como un ingreso garantizado para todos los ciudadanos desprovistos de otros medios. 
Juan Perón, el consumado populista, intentó aplicar ideas similares en Argentina y sólo demostró su ineficacia. 
Y ni siquiera es el único error argentino que Grillo parece decidido a cometer. 
También comparte el modelo argentino de resolver las deudas no pagándolas. 
Es una idea tan absurda (Italia nunca entró en cesación de pagos, aunque con Mussolini hizo un intento de seguir “su propio camino”, con resultados desastrosos) que uno se pregunta si Grillo es capaz de distinguir entre la gestión política y la comedia. 
Igual que en el Reino Unido y en los Estados Unidos, hoy la palabra mágica en Italia es “cambio”. 
Como nadie quiere estar contra el cambio, la oposición a las reformas se presenta como apoyo a reformas mejores. 
No cambiemos sólo la constitución, exhortan los promotores del “no” a los votantes: ¡cambiemos todo! 
Pero como en la gran novela Il Gattopardo de Giuseppe Tomasi di Lampedusa, cambiarlo todo puede terminar siendo el modo de que todo siga igual. Que es lo último que necesita Italia. 

La Reserva Federal de Donald Trump 
CAMBRIDGE – La designación de Jerome Powell como próximo presidente de la junta de la Reserva Federal de los Estados Unidos puede ser la decisión más importante de la presidencia de Donald Trump. 
Es una elección sensata y mesurada, que preanuncia continuidad en lo inmediato en la política de tipos de interés de la Reserva, y tal vez una estrategia regulatoria más sencilla y clara. 
A diferencia de la presidenta actual, Janet Yellen, y de su predecesor, Ben Bernanke, Powell no es doctor en economía, pero utilizó los años que pasó como un “simple” miembro de la junta en la Reserva para hacerse de un profundo conocimiento de los temas clave con que se encontrará. 
No nos equivoquemos: la institución que Powell dirigirá a partir de ahora domina el sistema financiero internacional. 
Los demás bancos centrales, ministros de finanzas e incluso presidentes corren a mucha distancia. 
Si en Estados Unidos esta afirmación parece exagerada, es porque aquí la actuación de la Reserva no suele concitar mucha atención. 
Cuando acierta hay estabilidad de precios, poco desempleo y producción pujante. 
Pero esos “aciertos” no son siempre fáciles, y cuando la Reserva se equivoca, las cosas se pueden poner bastante feas. 
Es bien conocido que los intentos de la Reserva de dominar una burbuja inmobiliaria a fines de los años veinte fueron el disparador de la Gran Depresión de los años treinta. 
(Felizmente, de los candidatos que Trump consideró para el puesto, Powell es el menos propenso a repetir el error.) 
Y cuando en los setenta la Reserva emitió montañas de dinero en respuesta al shock petrolero, fue el inicio de una oleada inflacionaria cuyo control demandó más de una década. 
A veces, parece que la política de la Reserva interesa más en el resto del mundo que en Estados Unidos. 
Es normal: hoy, tal vez más que nunca, el dólar estadounidense tiene un papel central en el sistema financiero global. 
Una razón es que el comercio y las finanzas internacionales están en gran medida indexados por el dólar, lo que lleva a muchos países a tratar de estabilizar sus tipos de cambio emulando las políticas de la Reserva. 
Powell enfrentará algunos desafíos extraordinarios en el comienzo de su mandato quinquenal. 
En algunos sentidos, hoy las bolsas están más agitadas que en los años veinte. 
Los bajísimos tipos de interés actuales llevan aparentemente a que los inversores asuman cada vez más riesgo en busca de rentabilidad. 
Al mismo tiempo, pese al sólido crecimiento de la economía estadounidense y global, la inflación se mantiene misteriosamente baja. 
Esto dificultó enormemente la normalización de tipos de referencia de la Reserva (que siguen en 1%), con lo que queda poco margen para bajarlos cuando se produzca la próxima e inevitable recesión. 
(La probabilidad de recesión en un año cualquiera es alrededor de 17%, y hoy esa cifra parece una apuesta razonable.) 
Si Powell y la Reserva no pueden normalizar los tipos de interés antes de la próxima recesión, ¿qué harán? 
Yellen insiste en que no hay nada de que preocuparse: la Reserva tiene todo bajo control, ya que puede apelar a instrumentos alternativos. 
Pero muchos economistas ven en tales afirmaciones una cortina de humo. 
Por ejemplo, la “flexibilización cuantitativa” implica que la Reserva emita deuda a corto plazo para comprar deuda pública a largo plazo. 
Pero la Reserva es propiedad del Tesoro de los Estados Unidos, que bien puede encargarse de comprar deuda por sí mismo. 
Algunos defienden la idea de “tirar dinero desde el helicóptero”: que la Reserva imprima dinero y lo distribuya. 
Pero es otra cortina de humo. 
La Reserva no tiene ni autoridad legal ni mandato político para ejecutar política fiscal; si intentara hacerlo, correría el riesgo de perder para siempre su independencia. 
Como la política monetaria es la primera y mejor línea de defensa contra una recesión, una tarea urgente para el nuevo presidente es elaborar una estrategia mejor. 
Felizmente, no faltan buenas ideas, y es de esperar que Powell no tardará en crear un comité que estudie soluciones a largo plazo. 
Una idea es subir la meta de inflación de la Reserva. 
Pero sería problemático, sobre todo porque supone abandonar la promesa tradicional de mantener la inflación cerca del 2%. 
Además, una inflación más alta induciría más indexación, lo que en definitiva restaría eficacia a la política monetaria. 
Una solución más radical, pero la más elegante con diferencia, es empezar a preparar las condiciones para una política efectiva de tipos de interés negativos. 
El mandato de la Reserva también incluye la regulación bancaria. 
La ley de reforma financiera Dodd-Frank de 2010, que generó unas 30 000 páginas de reglamentación, ha sido una bendición para los abogados. 
Pero los inmensos costos que supone su cumplimiento recaen en última instancia sobre las pequeñas y medianas empresas. 
Sería mucho mejor exigir que los bancos se financien más en los mercados accionarios en vez de con bonos. 
De ese modo, una crisis afectaría a los accionistas en vez de a los contribuyentes. 
Todavía no hablé del elefante en la habitación: el peligro para la independencia de la Reserva en la figura de un presidente que parece decidido a no dejar norma institucional en pie. 
Cuando Richard Nixon se lanzó a obtener la reelección en 1972, presionó intensamente a quien entonces dirigía la Reserva, Arthur Burns, para que le diera un empujoncito a la economía. 
Nixon fue reelecto, pero la inflación se disparó y el crecimiento se derrumbó. 
Nadie quiere que la historia se repita (aunque haya terminado con la destitución de Nixon). 

¿Cuánta Europa puede tolerar Europa? 
CAMBRIDGE – Este mes la Unión Europea celebrará el 60 aniversario de su tratado fundacional, el Tratado de Roma, que estableció la Comunidad Económica Europea. 
Ciertamente hay mucho que celebrar. 
Después de siglos de guerra, agitación y asesinatos en masa, Europa es pacífica y democrática. 
La UE colocó a 11 ex países del bloque soviético bajo su cobijo y los guió exitosamente en sus transiciones poscomunistas. 
Y, en una era de desigualdad, los países miembro de la UE exhiben las brechas de ingresos más bajas comparadas con cualquier otra parte del mundo. 
Pero estos son logros pasados. 
Hoy, la Unión está empantanada en una profunda crisis existencial y su futuro está en duda. 
Los síntomas se sienten en todas partes: el Brexit, los niveles apabullantes de desempleo entre los jóvenes en Grecia y España, la deuda y el estancamiento en Italia, el ascenso de movimientos populistas y una reacción negativa contra los inmigrantes y el euro. 
Todos ellos apuntan a la necesidad de una reparación importante de las instituciones de Europa. 
De modo que ya era hora de que el presidente de la Comisión Europea, Jean-Claude Juncker, publicara un nuevo informe sobre el futuro de Europa. 
Juncker plantea cinco caminos posibles: seguir adelante con la agenda actual, centrarse solamente en el mercado único, permitir que algunos países avancen más rápido que otros hacia la integración, achicar la agenda y presionar de manera ambiciosa a favor de una integración uniforme y más completa. 
Cuesta no sentir afinidad con Juncker. 
En un momento en que los políticos de Europa están preocupados por sus batallas domésticas y las instituciones de la UE en Bruselas son el blanco de la frustración popular, podría jugársela hasta cierto punto. 
Pero, a la vez, su informe es decepcionante. 
Elude el desafío central que la UE debe enfrentar y superar. 
Si las democracias europeas pretenden recuperar su salud, la integración económica y política no pueden no estar sincronizadas. 
O la integración política se pone a la par de la integración económica, o haría falta desacelerar la integración económica. 
Mientras no se tome esta decisión, la UE seguirá siendo disfuncional. 
Frente a esta difícil decisión, los estados miembro probablemente terminen adoptando diferentes posiciones en torno a la integración económica y política. 
Esto implica que Europa debe desarrollar la flexibilidad y los acuerdos institucionales necesarios para atemperarlas. 
Desde el principio, Europa se construyó en base a un argumento "funcionalista": la integración política sucedería a la integración económica. 
El informe de Juncker comienza de manera apropiada con una cita de 1950 del fundador de la Comunidad Económica Europea (y primer ministro francés) Robert Schuman: "Europa no se creará de la noche a la mañana o según un único plan. 
Se construirá a través de logros concretos que primero creen una solidaridad de facto". 
Hay que construir los mecanismos de cooperación económica primero y esto preparará el terreno para instituciones políticas comunes. 
Esta estrategia funcionó bien al principio. 
Permitió que la integración económica se mantuviera un paso adelante de la integración política -pero no demasiado lejos-. 
Luego, después de los años 1980, la UE dio un salto a lo desconocido. 
Adoptó una agenda de mercado único ambiciosa que apuntaba a unificar las economías de Europa, eliminando las políticas nacionales que obstaculizaban el movimiento libre no sólo de bienes sino también de servicios, personas y capital. 
El euro, que estableció una moneda única entre un subconjunto de estados miembro, era la extensión lógica de esta agenda. 
Se trató de una híper globalización a escala europea. 
La nueva agenda estuvo impulsada por una confluencia de factores. 
Muchos economistas y tecnócratas pensaban que los gobiernos de Europa se habían vuelto demasiado intervencionistas y que una profunda integración económica y una moneda única disciplinarían al estado. 
Desde esta perspectiva, el desequilibrio entre la pata económica y la pata política del proceso de integración era una característica, no un problema. 
Muchos políticos, sin embargo, reconocían que el desequilibrio era potencialmente problemático. 
Pero suponían que el funcionalismo finalmente saldría al rescate: las instituciones políticas cuasi-federales necesarias para respaldar el mercado único se desarrollarían si se les daba el tiempo suficiente. 
Las potencias europeas líderes jugaron un papel. 
Los franceses pensaban que trasladar la autoridad económica a burócratas en Bruselas mejoraría el poder nacional y el prestigio global francés. 
Los alemanes, ansiosos por obtener el visto bueno de Francia para la reunificación alemana, estuvieron de acuerdo. 
Había una alternativa. 
Europa podría haber permitido que se desarrollara un modelo social común junto con la integración económica. 
Esto habría exigido integrar no sólo los mercados sino también las políticas sociales, las instituciones del mercado laboral y los acuerdos fiscales. 
La diversidad de modelos sociales en toda Europa, y la dificultad de alcanzar un acuerdo sobre reglas comunes, eran un freno natural para el ritmo y el alcance de la integración. 
Lejos de ser una desventaja, esto habría ofrecido un correctivo útil para que la integración tuviera un ritmo y un alcance más deseables. 
El resultado podría haber sido una UE más pequeña, con una integración más profunda en general, o una UE con tantos miembros como hoy, pero mucho menos ambiciosa en su alcance económico. 
Hoy tal vez sea demasiado tarde para intentar una integración fiscal y política de la UE. 
Menos de uno de cada cinco europeos está a favor de quitarle el poder a los estados-naciones miembro. 
Los optimistas podrían decir que esto no se debe tanto a una aversión a Bruselas o Estrasburgo per se sino a la asociación por parte de la población de "más Europa" con un foco tecnocrático en el mercado único y la ausencia de un modelo alternativo atractivo. Quizá los nuevos líderes y formaciones políticas que vayan surgiendo logren esbozar un modelo de estas características y generar entusiasmo en torno de un proyecto europeo renovado. 
Los pesimistas, por otro lado, esperarán que en los corredores del poder en Berlín y París, en algún rincón profundo y oscuro, economistas y abogados estén preparando en secreto un plan B para desplegar cuando llegue el día en que la unión económica ya no se pueda posponer más. 



Hacia una comunidad de la ASEAN centrada en la gente 
SEÚL – Me complace el hecho de que mi primera reunión con los líderes de la Asociación de Naciones del Sudeste Asiático (ASEAN) se produzca en un momento histórico: el 50.º aniversario de su fundación. 
En estos cincuenta años se dio una transformación total, no sólo en mi país (la República de Corea), sino en casi toda Asia. 
La ASEAN, con su labor de movilización y difusión del dinamismo económico, ha sido esencial para el éxito de la región. 
Para Corea, la ASEAN ha sido ciertamente un amigo especial y valioso. 
Sólo el año pasado, unos seis millones de coreanos visitaron estados miembros de la ASEAN, como turistas o por negocios. 
Aproximadamente 500 000 ciudadanos de estados miembros de la ASEAN viven y trabajan en Corea, y unos 300 000 coreanos viven y trabajan en países de la ASEAN. 
Esto es un ejemplo de que los vínculos de Corea con la ASEAN no son exclusivamente intergubernamentales. 
Nuestra relación se profundiza en la forma más personal posible mediante el entrecruzamiento de numerosas vidas individuales. 
No es sorprendente. 
La declaración ASEAN 2025: forjar juntos el futuro, avalada por los líderes de la ASEAN en su 27.ª reunión cumbre de noviembre de 2015, señala que el grupo pretende ser una “comunidad centrada en la gente y orientada a la gente”, que busca construir una sociedad solidaria, participativa e inclusiva que fomente el bienestar material y espiritual de las personas. 
La primacía de la gente ha sido siempre mi propia filosofía política, y es una visión acorde con el espíritu de la “revolución de las velas” que hace un año dieron luz y calor al invierno en Corea. 
Mi país y la ASEAN comparten una filosofía que valora a la gente, y esta visión común trazará el camino que ambas recorrerán juntas en los años y las décadas por venir. 
Desde 2010, Corea y la ASEAN han hecho importantes avances conjuntos como socios estratégicos. 
Pero hasta ahora, la cooperación entre ambas partes giró en torno de la colaboración intergubernamental en temas políticos, de seguridad y económicos. 
Es mi deseo ayudar a promover las relaciones entre Corea y la ASEAN con énfasis en la “gente” de nuestros países. 
Mi visión es crear, en cooperación con la ASEAN, una “comunidad amante de la paz y centrada en la gente que beneficie a todos”. 
Esto puede resumirse en las “tres P”: las personas, la prosperidad y la paz. 
Para hacer realidad esta visión, seguiré una “diplomacia centrada en la gente”, en la que la cooperación entre Corea y la ASEAN se desarrollará en un marco de respeto por la opinión pública de todos los pueblos de nuestra asociación, buscando su apoyo e invitándolos a tener una participación plena. 
A tal fin, y en conmemoración del 50.º aniversario de la ASEAN, hemos decidido que este sea el “Año del Intercambio Cultural entre Corea y la ASEAN”, en relación con lo cual promovemos diversos modos de intercambio cultural y personal. 
En septiembre pasado abrimos en la ciudad portuaria de Busan, en el sur de Corea, la Casa de la Cultura de la ASEAN, primer establecimiento de su tipo en un país socio interlocutor del bloque; esperamos que servirá como un centro para la realización de esta clase de intercambios entre Corea y los miembros de la ASEAN. 
El gobierno coreano no escatimará esfuerzos en extender tales intercambios, especialmente entre los jóvenes, quienes conducirán las relaciones entre Corea y la ASEAN en el futuro. 
También trabajaremos para construir una comunidad de paz con seguridad para la gente. 
Todos en Asia enfrentamos la amenaza de las armas nucleares y los misiles de Corea del Norte, y otros riesgos no tradicionales que incluyen el terrorismo, el extremismo violento y los ciberataques a las empresas, la infraestructura social y cívica, y las instituciones oficiales. 
El gobierno coreano se esforzará para que todos los pueblos de la ASEAN puedan llevar vidas felices y seguras. Esto implica que cooperaremos en los niveles bilateral y multilateral con todos los estados miembros de la ASEAN para superar los desafíos a nuestra seguridad conjunta. 
Para terminar, lucharé por promover más prosperidad compartida para todos los ciudadanos de la ASEAN y de Corea. 
Para que la cooperación centrada en la gente se mantenga en el tiempo es necesario que todos los países de la región crezcan y se desarrollen juntos. 
Crear una estructura para la prosperidad compartida demanda reducir barreras regionales y transnacionales, para facilitar el flujo de bienes y promover la interacción entre los pueblos. 
En síntesis, el dinamismo de la ASEAN debe ir de la mano de la inclusividad. 
Por eso Corea apoyará decididamente el “Plan Maestro 2025 para la Conectividad de la ASEAN” y el “Plan de Trabajo de la Iniciativa para la Integración de la ASEAN”, que llaman a mejorar la interconectividad de las economías y los ciudadanos de los países de la asociación. 
También aceleraremos el ritmo de las negociaciones para una mayor liberalización del Acuerdo de Libre Comercio entre Corea y la ASEAN, a fin de preparar las condiciones para un crecimiento más libre e inclusivo en la región. 
Corea se prepara para otro invierno de luz y calidez, con la celebración en febrero de 2018 de los Juegos Olímpicos y Paralímpicos de Invierno de Pyeongchang. 
Nuestros preparativos se centran en asegurar que estos juegos envíen a todo el mundo un mensaje de reconciliación, paz, entendimiento mutuo y cooperación. 
Invito a todos a vivir un invierno de paz y felicidad en Pyeongchang y experimentar el dinamismo que hoy se extiende por toda Corea y la ASEAN. 
No se pierdan una oportunidad de descubrir y disfrutar lo que Corea y la ASEAN tienen en común. 


Debemos aprender de Harvey 
NUEVA YORK – El huracán Harvey ha dejado en su estela vidas agobiadas y enormes daños materiales, estimados en unos 150 a 180 miles de millones de dólares. 
Sin embargo, la tormenta que azotó la costa de Texas durante casi una semana completa, también plantea preguntas profundas sobre el sistema económico y las políticas de Estados Unidos. 
Es irónico, sin lugar a dudas, que un evento relacionado con el cambio climático haya ocurrido en un Estado que es el hogar de tantos que niegan la existencia del mismo – y donde la economía depende tan fuertemente de los combustibles fósiles que impulsan el calentamiento global. 
Por supuesto, ningún evento climático en particular puede ser directamente relacionado con el aumento de los gases de efecto invernadero en la atmósfera. 
No obstante, los científicos han pronosticado que tales incrementos elevarían no sólo las temperaturas promedio, sino también la variabilidad del clima – y especialmente la aparición de eventos extremos como el huracán Harvey. 
Como determinó el Grupo Intergubernamental de Expertos sobre el Cambio Climático hace varios años, “existen pruebas de que algunas circunstancias han cambiado como resultado de influencias antropogénicas, incluyendo aumentos en las concentraciones atmosféricas de gases de efecto invernadero”. 
El astrofísico Adam Frank explicó sucintamente: “mayor calor significa más humedad en el aire lo que significa precipitaciones más fuertes”. 
Evidentemente, Houston y Texas por su propia cuenta no hubiesen podido hacer mucho en cuanto al aumento de los gases de efecto invernadero, aunque sí hubiese sido posible que tomaran un papel más activo en cuanto a impulsar políticas climáticas fuertes. 
Además, las autoridades locales y estatales pudieron haberse preparado de mucha mejor manera para estos eventos, que golpean la zona con cierta frecuencia. 
En lo que se refiere a la respuesta al huracán – y en cuanto a la financiación de algunas de las reparaciones posteriores – todos recurren al gobierno, tal como lo hicieron después de la crisis económica del año 2008. 
Una vez más, es irónico lo que ocurre en una parte del país donde las acciones de gobierno y las acciones colectiva se ven increpadas muy frecuentemente. 
No fue menos irónico cuando los titanes de la banca estadounidense, quienes habían predicado el evangelio neoliberal de la reducción del gobierno y la eliminación de las normativas que proscribieron algunas de sus actividades más peligrosas y antisociales, recurrieron al gobierno en su momento de necesidad. 
Hay una lección obvia que aprender de tales episodios: los mercados por su propia cuenta son incapaces de proporcionar la protección que las sociedades necesitan. 
Cuando los mercados fallan, como suele suceder, la acción colectiva se torna en imperativa. 
Y, al igual que ocurre con las crisis financieras, es necesaria una acción colectiva preventiva para mitigar el impacto del cambio climático. 
Esto significa garantizar que los edificios y la infraestructura estén construidos para soportar eventos extremos y que no estén ubicados en áreas que sean más vulnerables a daños severos. 
También significa proteger los sistemas ambientales, particularmente los humedales, que pueden desempeñar un papel importante en la absorción del impacto de las tormentas. 
Significa eliminar el riesgo de que un desastre natural pueda llevar a la descarga de sustancias químicas peligrosas, como sucedió en Houston. 
Y, significa establecer planes adecuados de respuesta, incluyendo planes para la evacuación. 
Se necesitan inversiones gubernamentales eficaces y normativas fuertes para garantizar cada uno de estos resultados, independientemente de la cultura política predominante en Texas y en otros lugares. 
Sin una normativa adecuada, los individuos y las empresas no tienen ningún incentivo para tomar las precauciones adecuadas, porque saben que otros asumirán gran parte del costo de los eventos extremos. 
Sin una adecuada planificación y normativas públicas, incluyendo aquellas relativas al medio ambiente, las inundaciones serán peores. 
Sin una planificación para casos de desastres y una financiación adecuada, cualquier ciudad puede verse atrapada en el dilema en que Houston se encontró: si no ordena una evacuación, muchos morirán; pero, si se ordena una evacuación, las personas morirán en el caos y el tráfico enmarañado consiguiente, que evitarán que salgan las personas. 
Estados Unidos y el mundo están pagando un alto precio por su devoción a una ideología extrema contra el gobierno, misma que abraza el presidente Donald Trump y el Partido Republicano. 
El mundo está pagando debido a que las emisiones acumuladas de gases de efecto invernadero de Estados Unidos son mayores que las de cualquier otro país. 
Incluso en la actualidad, Estados Unidos es uno de los líderes mundiales en emisiones per cápita de gases de efecto invernadero. 
Sin embargo, Estados Unidos, también, está pagando un alto precio: otros países, incluso los países en desarrollo pobres, como Haití y Ecuador, parecen haber aprendido (a menudo a gran costo y sólo después de algunas grandes calamidades) cómo manejar mejor los desastres naturales. 
De manera posterior a la destrucción de Nueva Orleans causada por el huracán Katrina en el año 2005, el cierre de gran parte de Nueva York por el huracán Sandy en el año 2012, y ahora la devastación padecida en Texas por Harvey, Estados Unidos puede y debe actuar de mejor manera. 
El país cuenta con los recursos y habilidades para analizar estos eventos complejos y sus consecuencias, así como para formular e implementar normativas y programas de inversión que mitiguen los efectos perjudiciales que afectan vidas y bienes. 
Lo que Estados Unidos no tiene es una visión coherente de lo que es el gobierno por parte de aquellos en la derecha del espectro político. Estos políticos trabajan a favor de grupos de intereses especiales que se benefician de sus políticas extremas, y a su vez estos políticos continúan expresando argumentos que son contradictorios entre sí. 
Antes de una crisis, ellos se resisten a las normativas y se oponen a la inversión y planificación por parte del gobierno; tras la crisis, demandan – y reciben – miles de millones de dólares para compensarlos por sus pérdidas, incluso por aquellas que fácilmente podrían haberse evitado. 
Uno sólo puede guardar esperanzas que Estados Unidos, y otros países, no necesiten más persuasión natural antes de tomar a pecho las lecciones del huracán Harvey. 

Ciudadanos globales, huidores nacionales 
CAMBRIDGE – El pasado mes de octubre, la primera ministra británica, Theresa May, sorprendió a muchos cuando desdeñó la idea de la ciudadanía global. 
“Si usted cree que es un ciudadano del mundo”, dijo, “usted es un ciudadano de ningún lugar”. 
Su declaración fue recibida con escarnio y alarma en los medios financieros y entre los comentaristas liberales. 
“La forma más útil de ciudadanía en estos días”, un analista le sermoneó, “es una ciudadanía dedicada no sólo al bienestar de un distrito municipal en Berkshire, por ejemplo, sino una ciudadanía dedicada al planeta”. 
The Economist llamó a lo ocurrido un giro “iliberal”. 
Un académico la acusó de repudiar los valores de la Ilustración y advirtió que en su discurso se escuchaban “ecos de lo dicho en el año 1933”. 
Yo sé cómo luce un “ciudadano global”: veo un espécimen perfecto cada vez que paso frente de un espejo. 
Yo crecí en un país, vivo en otro, y llevo los pasaportes de ambos. 
Escribo sobre economía global, y mi trabajo me lleva a lugares lejanos. 
Paso más tiempo viajando por otros países que en cualquier país que me reclame como su ciudadano. 
La mayoría de mis colegas cercanos en el trabajo son igualmente nacidos en el extranjero. 
Devoro las noticias internacionales, mientras que mi periódico local permanece sin abrir la mayoría de las semanas. 
En los deportes, no tengo ni idea cómo les va a mis equipos locales, pero soy ultra fanático de un equipo de fútbol en el otro lado del Atlántico. 
Y, no obstante, la declaración de May toca una fibra profunda. 
Contiene una verdad esencial – el desdeño que dice mucho acerca de cómo, nosotros, la élite financiera, política y tecnocrática del mundo, nos distanciamos de nuestros compatriotas y perdimos su confianza. 
Comience primero revisando el verdadero significado de la palabra “ciudadano”. El Diccionario Oxford de inglés define la palabra como “una persona o sujeto legalmente reconocido de un Estado o de un territorio autónomo (Commonwealth)”. 
Por lo tanto, la ciudadanía supone una forma de gobierno establecida – “un Estado o un Commonwealth” – de los cuales una persona es miembro. 
Los países tienen tales formas de gobierno; el mundo no las tiene. 
Los proponentes de la ciudadanía global reconocen rápidamente que no tienen un significado literal en mente. Ellos piensan en sentido figurado. 
Argumentan que las revoluciones tecnológicas en las comunicaciones y la globalización económica han reunido a ciudadanos de diferentes países. 
El mundo se ha encogido, y debemos actuar teniendo en cuenta las implicaciones globales. 
Y, además, todos tenemos identidades múltiples y superpuestas. 
La ciudadanía global no excluye – y no es necesario que excluya – las responsabilidades municipales o nacionales. 
Hasta este punto, todo muy justo y muy bien dicho. Pero, ¿qué es lo que realmente hacen los ciudadanos globales? 
La ciudadanía real implica interactuar y deliberar con otros ciudadanos en una comunidad política compartida. 
Significa que los responsables de la toma de decisiones deben rendir cuentas y participar en la política para dar forma a los resultados de las políticas públicas. 
En el proceso, mis ideas acerca de los fines y medios deseables se confrontan y se ponen a prueba frente a las ideas de mis conciudadanos. 
Los ciudadanos globales no tienen derechos o responsabilidades similares. 
Nadie es responsable ante ellos, y no hay nadie ante quien deban justificar lo que ellos hacen. 
En el mejor de los casos, forman parte de comunidades de personas con pensamientos afines, quienes se encuentran en otros países. 
Sus contrapartes no son ciudadanos en todas partes, sino que se autodenominan “ciudadanos globales” en otros países. 
Por supuesto, los ciudadanos globales tienen acceso a sus sistemas políticos nacionales para impulsar sus ideas. 
Pero, los representantes políticos son elegidos para promover los intereses de las personas que los eligieron para que desempeñen sus cargos. 
Los gobiernos nacionales están destinados a velar por los intereses nacionales, y en esto tienen toda la razón. 
Esto no excluye la posibilidad de que los ciudadanos que constituyen estos países puedan actuar con un interés propio más iluminado, tomando en cuenta las consecuencias que acarrean las medidas nacionales para otros en el exterior. 
Pero, ¿qué sucede cuando el bienestar de los residentes locales entra en conflicto con el bienestar de los extranjeros – como ocurre a menudo? 
¿No es el desprecio de sus compatriotas en tales situaciones lo que, precisamente, da a las llamadas élites cosmopolitas su mala fama? 
Los ciudadanos globales temen que los intereses de los bienes comunes globales puedan verse perjudicados cuando cada gobierno persigue su propio interés estrecho. 
Ésta es ciertamente una preocupación con temas de bienes comunes que son verdaderamente globales, tales como el cambio climático o las pandemias. 
Pero, en la mayoría de las áreas económicas – impuestos, política comercial, estabilidad financiera, gestión fiscal y monetaria – lo que tiene sentido desde una perspectiva global también tiene sentido desde una perspectiva nacional. 
La economía enseña que los países deben mantener las fronteras económicas abiertas, regulaciones prudenciales sólidas y políticas de pleno empleo, no porque éstas sean buenas para otros países, sino porque sirven para ampliar el tamaño del pastel económico nacional. 
Por supuesto, realmente sí ocurren fallas de políticas – por ejemplo, el proteccionismo – en todas estas áreas. 
Sin embargo, esto refleja una gobernanza nacional deficiente, no una falta de cosmopolitismo. 
Esto ocurre ya sea debido a la incapacidad que tienen las élites que formulan políticas en cuanto a convencer a los electores nacionales de los beneficios de la alternativa, u ocurre por su falta de voluntad para hacer ajustes con el fin de garantizar que realmente todos se beneficien. 
Esconderse detrás del cosmopolitismo en tales instancias – cuando se impulsan acuerdos comerciales, por ejemplo – es un sustituto deficiente de ganar batallas de políticas por sus propios méritos. 
Y, devalúa la moneda del cosmopolitismo cuando verdaderamente la necesitamos, como por ejemplo en el caso de la lucha contra el calentamiento global. 
Pocos se han explayado sobre el tema de la tensión entre nuestras diversas identidades – locales, nacionales, globales – como tan perspicazmente lo ha hecho el filósofo Kwame Anthony Appiah. 
En esta era de “desafíos planetarios e interconexión entre países”, él escribió en respuesta a la declaración de May: “nunca antes ha habido una mayor necesidad de tener un sentido de un destino humano compartido”. 
Es muy difícil estar en desacuerdo con esto. 
No obstante, los cosmopolitas se encuentran a menudo en la situación del personaje de Los hermanos Karamazov de Fiodor Dostoievski quien descubre que cuanto más ama a la humanidad en general, menos ama a las personas en particular. 
Los ciudadanos globales deben tener cuidado de que sus altas y nobles metas no se conviertan en una excusa para huir de sus deberes para con sus compatriotas. 
Tenemos que vivir en el mundo que tenemos, con todas sus divisiones políticas, y no en el mundo que desearíamos tener. 
La mejor manera de servir a los intereses globales es cumplir con nuestras responsabilidades dentro de las instituciones políticas que sí tienen importancia: estas son aquellas que sí existen. 

La lección perdida de la crisis financiera 
LONDRES – En agosto de hace diez años, el banco francés BNP Paribas decidió limitar el acceso de los inversores al dinero que habían depositado en tres fondos. 
Fue la primera señal clara del estrés financiero que, un año más tarde, enviaría a la economía global en picada. 
Sin embargo, las enormes distorsiones económicas y financieras que alcanzarían un punto crítico a fines de 2008 y se perpetuarían hasta comienzos de 2009 -y que llevaron al mundo al borde de una depresión devastadora que duró varios años- tomaron totalmente por sorpresa a los responsables de las políticas en las economías avanzadas. 
Claramente no habían prestado la suficiente atención a las lecciones de las crisis en el mundo emergente. 
Cualquiera que haya experimentado o estudiado las crisis financieras de los países en desarrollo será penosamente consciente de las características que las definen. 
Por empezar, como sostuvo el difunto Rüdiger Dornbusch, las crisis financieras pueden tardar mucho tiempo en desarrollarse, pero una vez que estallan, tienden a propagarse de manera rápida, salvaje, violenta y (aparentemente) indiscriminada. 
En este proceso de quiebras en cascada, las condiciones financieras generales rápidamente pasan del festín a la penuria. 
Las fábricas de crédito privadas que parecían indestructibles caen de rodillas, y los bancos centrales y los gobiernos se enfrentan a opciones de políticas difíciles e inherentemente inciertas. 
Es más, los responsables de las políticas también tienen que considerar el riesgo de un "freno repentino" de la actividad económica, que puede devastar el empleo, el comercio y la inversión. 
Diseñar una respuesta lo suficientemente integral para el estrés financiero extremo se vuelve aún más difícil, si no se hizo lo suficiente durante los momentos de bonanza para garantizar un crecimiento sustentable e inclusivo. 
Se torna más difícil aun cuando los políticos juegan activamente a echarse las culpas unos a otros. 
Al final, los efectos sociopolíticos e institucionales de una crisis pueden durar mucho más que los efectos económicos y financieros. 
Todas estas lecciones habrían sido útiles para los formuladores de las políticas en las economías avanzadas hace diez años. 
Cuando el BNP Paribas congeló fondos por un valor de 2.200 millones de dólares el 9 de agosto de 2007, debería haber resultado obvio que más estrés financiero estaba en camino. 
Pero los responsables de las políticas llegaron a las conclusiones erróneas, principalmente por dos razones. 
Primero, les llevó un tiempo entender la magnitud de la inestabilidad latente del sistema financiero, que se había acumulado bajo su mirada. 
Segundo, la mayoría de los formuladores de las políticas en el mundo avanzado tenían una actitud desdeñosa ante la idea de que había algo que podían aprender de las experiencias de los países emergentes. 
Desafortunadamente, esos problemas todavía no han sido resueltos del todo. 
En verdad, existe un creciente riesgo de que los políticos -muchos de los cuales están distraídos e ignoran sus responsabilidades en materia de gobernancia económica- puedan no estar viendo la lección histórica más importante de todas: la importancia del modelo de crecimiento subyacente de una economía. 
Por cierto, los políticos de los países avanzados hoy parecen seguir ignorando las limitaciones de un modelo económico que depende excesivamente de las finanzas para crear un crecimiento sustentable e inclusivo. 
Si bien estas limitaciones han quedado al descubierto en los últimos diez años, los responsables de las políticas no fortalecieron adecuadamente el modelo de crecimiento del que dependen sus economías. 
Más bien, por lo general actuaron como si la crisis fuera meramente una sacudida cíclica -aunque dramática- y dieron por sentado que la economía se recuperaría con un patrón en V, como normalmente había sucedido antes después de una recesión. 
Como los responsables de las políticas, en un principio, se sintieron cautivados por un pensamiento cíclico, no consideraron la crisis financiera como un episodio secular o de época. 
El resultado fue que intencionalmente diseñaron sus respuestas políticas para que fueran "oportunas, focalizadas y temporarias". 
Llegado el caso se tornó evidente que el problema requería una solución estructural mucho más amplia y de más largo plazo. 
Pero, en ese momento, la ventana política de oportunidad para acciones audaces esencialmente se había cerrado. 
En consecuencia, a las economías avanzadas les llevó demasiado tiempo regresar a los niveles de PIB previos a la crisis, y no pudieron destrabar su gran potencial de crecimiento. 
Peor aún, el crecimiento que efectivamente alcanzaron en los años posteriores a la crisis no fue inclusivo; por el contrario, las brechas de ingresos, riqueza y oportunidad excesivamente amplias en muchas economías avanzadas persistieron. 
Cuanto más tiempo se mantuvo en pie este patrón, más perjudicadas se vieron las perspectivas de crecimiento futuro de las economías avanzadas. 
Y lo que anteriormente era impensable -tanto financiera como políticamente- empezó a vislumbrarse como posible, hasta probable. 
Una década después del inicio de la crisis, las economías avanzadas todavía no se han alejado de manera decisiva de un modelo de crecimiento que depende excesivamente de la liquidez y el apalancamiento -primero de instituciones financieras privadas y luego de los bancos centrales-. 
Todavía tienen que hacer suficientes inversiones en infraestructura, educación y capital humano en términos más generales. 
No se han ocupado de las distorsiones anti-crecimiento que minan la eficacia de los sistemas tributarios, la intermediación financiera y el comercio. 
Y no han sabido mantenerse al día en materia de tecnología, sacando provecho de los beneficios potenciales de las bases de datos, del aprendizaje automático, de la inteligencia artificial y de nuevas formas de movilidad y, al mismo tiempo, ocupándose de manera efectiva de los riesgos relacionados. 
Los responsables de las políticas en el mundo avanzado están rezagados a la hora de internalizar las lecciones relevantes que aportan las economías emergentes. 
Pero ahora tienen la evidencia y la capacidad analítica para hacerlo. 
Está en ellos evitar más decepciones, explotar fuentes de crecimiento sustentable y ocuparse de los alarmantes niveles de desigualdad de hoy. 
La bola está en el campo de la clase política. 

Lecciones de los antiglobalistas 
NUEVA YORK – La probable victoria de Emmanuel Macron en las elecciones presidenciales francesas ha generado un suspiro de alivio a nivel mundial. 
Por lo menos Europa no se dirige por el camino proteccionista que el presidente Donald Trump obliga a tomar a Estados Unidos. 
Sin embargo, los defensores de la globalización aún no deben descorchar el champán: los proteccionistas y los defensores de la “democracia iliberal” están en aumento en muchos otros países. 
Y, el hecho de que alguien que es un fanático declarado y mentiroso consuetudinario hubiese podido conseguir la cantidad de votos que Trump obtuvo en Estados Unidos, y que alguien de la extrema derecha como Marine Le Pen vaya a estar en la segunda vuelta con Macron el 7 de mayo, debería causar profunda preocupación. 
Algunos asumen que una gestión deficiente de Trump y su evidente incompetencia deberían ser suficientes para mitigar el entusiasmo por panaceas populistas en el resto del planeta. 
Asimismo, se puede decir casi con certeza que los electores estadounidenses del cinturón de óxido que apoyaron a Trump estarán en peor situación dentro de cuatro años, y que los votantes racionales con seguridad entenderán dicha situación. 
Pero sería un error llegar a la conclusión de que el malestar con la economía global – al menos con la forma cómo la economía global trata a grandes cantidades de los que forman parte de (o anteriormente formaban parte de) la clase media – ha llegado a su punto máximo. 
Si las democracias liberales desarrolladas mantienen políticas de status quo, los trabajadores desplazados continuarán siendo marginados. 
Muchos de ellos sentirán que al menos Trump, Le Pen, y sus semejantes aseveran sentir el dolor de dichos trabajadores. 
La idea de que los votantes vayan a volcarse en contra del proteccionismo y el populismo por su propia voluntad puede ser nada más que una vana ilusión cosmopolita. 
Los defensores de las economías liberales de mercado deben entender que muchas reformas y avances tecnológicos pueden dejar a algunos grupos – posiblemente a grupos numerosos – en peor situación. 
Según los principios rectores, estos cambios aumentan la eficiencia económica, permitiendo a los ganadores compensar a los perdedores. 
Sin embargo, si los perdedores continúan en peor situación, ¿por qué deberían ellos apoyar la globalización y las políticas a favor del mercado? 
De hecho, va a favor de sus propios intereses girar su apoyo hacia políticos que se oponen a esos cambios. 
Por lo tanto, la lección debe ser obvia: en ausencia de políticas progresistas, incluyendo la carencia de sólidos programas de bienestar social, reeducación laboral y otras formas de asistencia a personas individuales y comunidades relegadas por la globalización, los políticos a la Trump pueden convertirse en una presencia permanente dentro del paisaje. 
Los costos impuestos por estos políticos son altos para todos nosotros, incluso si ellos no logran alcanzar plenamente sus ambiciones proteccionistas y nativistas, esto ocurre debido a que estos políticos se aprovechan del miedo, exacerban el fanatismo y prosperan dentro de un peligroso enfoque polarizado de nosotros versus ellos. 
Trump ha lanzado sus ataques de Twitter contra México, China, Alemania, Canadá – y muchos otros – y con seguridad la lista crecerá a medida que Trump esté más tiempo en el cargo. 
Le Pen ha apuntado sus ataques hacia los musulmanes, pero sus comentarios recientes que niegan la responsabilidad francesa con respecto a acorralar a judíos durante la Segunda Guerra Mundial revelaron su persistente antisemitismo. 
El resultado de todo esto podría ser rupturas nacionales profundas, y tal vez irreparables. 
En Estados Unidos, Trump ya ha disminuido el respeto que se tiene por la Presidencia y lo más probable es que él al irse deje atrás un país aún más dividido. 
No debemos olvidar que antes de los albores de la Ilustración, misma que acogió a la ciencia y la libertad, los ingresos y los estándares de vida estuvieron estancados durante siglos. 
Sin embargo, Trump, Le Pen y los otros populistas representan la antítesis de los valores de la Ilustración. 
Sin ruborizarse, Trump cita “hechos alternativos”, niega el método científico y propone masivos recortes presupuestarios que afecten la investigación realizada con fondos públicos, incluyendo aquella relativa al cambio climático, que Trump cree que es un engaño. 
El proteccionismo defendido por Trump, Le Pen y otros plantea una amenaza similar a la economía mundial. 
Durante tres cuartas partes de un siglo, se ha intentado crear un orden económico mundial basado en reglas, en el que los bienes, servicios, personas e ideas pudiesen moverse más libremente a través de las fronteras. 
Ante el aplauso de sus compañeros populistas, Trump ha lanzado una granada de mano a esa estructura. 
Ante la insistencia de Trump y sus acólitos relativa a que las fronteras realmente revisten importancia, las empresas pensarán dos veces al momento de construir sus cadenas de suministro globales. 
La incertidumbre resultante desalentará las inversiones, sobre todo las inversiones transfronterizas, lo que disminuirá el impulso para un sistema global basado en reglas. 
Al tener menos inversiones en el sistema, los defensores de dicho sistema tendrán menos incentivos para impulsarlo. 
Esto será problemático para el mundo entero. 
Nos guste o no, la humanidad permanecerá conectada globalmente, enfrentando problemas comunes como el cambio climático y la amenaza del terrorismo. 
Se debe reforzar, no debilitar, la capacidad y los incentivos para trabajar cooperativamente con el propósito de resolver estos problemas. 
La lección que todo esto nos deja es algo que los países escandinavos aprendieron hace mucho tiempo. 
Los países pequeños de la región comprendieron que la apertura era la clave del rápido crecimiento económico y la prosperidad. 
No obstante, si iban a permanecer abiertos y democráticos, sus ciudadanos tenían estar convencidos de que no se debía relegar a segmentos importantes de la sociedad. 
Por consiguiente, el Estado de bienestar se convirtió en parte integral del éxito de los países escandinavos. 
Ellos comprendieron que la única prosperidad sostenible es la prosperidad compartida. 
Esta es una lección que ahora deben aprender Estados Unidos y el resto de Europa. 


¿Saldrá Macron airoso? 
CAMBRIDGE – La victoria de Emmanuel Macron sobre Marine Le Pen fue un alivio para todo aquel que prefiere una sociedad democrática liberal abierta a sus contrapartes nativistas y xenófobas. 
Pero todavía falta mucho para ganarle la batalla al populismo de derecha. 
Le Pen obtuvo más de un tercio de los votos en segunda vuelta, a pesar de que quitando el Frente Nacional y el pequeño partido Debout la France de Nicolas Dupont-Aignan, no recibió ningún otro apoyo. 
Y la participación electoral fue manifiestamente inferior a la de elecciones presidenciales anteriores, lo que indica un gran nivel de desafección entre los votantes. 
Si en los próximos cinco años Macron no logra tener éxito con sus políticas, Le Pen volverá con nuevos bríos, y el populismo nativista se fortalecerá en Europa y el resto del mundo. 
Como candidato, a Macron lo ayudó el ir por fuera de los partidos políticos tradicionales, en una era de política antisistema. 
Pero como presidente, ese mismo hecho es una desventaja extraordinaria. 
El movimiento político fundado por Macron, ¡En Marcha!, sólo tiene un año de vida; tras la elección del próximo mes para la Asamblea Nacional, Macron tendrá que crear una mayoría legislativa de la nada. 
Las ideas económicas de Macron no admiten una caracterización sencilla. 
Durante la campaña presidencial, se lo acusó a menudo de falta de especificidad. 
Para muchos en la izquierda y la ultraderecha, es un neoliberal que no se diferencia en casi nada de los fracasados programas de austeridad ortodoxos que llevaron a Europa a la parálisis política actual. 
El economista francés Thomas Piketty, que apoyó al candidato socialista Benoît Hamon, describió a Macron como un representante “de la Europa del ayer”. 
Y es verdad que muchos de los planes económicos de Macron tienen un aire neoliberal. 
Se comprometió a bajar el impuesto de sociedades del 33,5% al 25%, eliminar 120 000 puestos de funcionarios públicos, mantener el déficit fiscal por debajo del límite del 3% del PIB fijado por la UE y flexibilizar el mercado laboral (eufemismo de facilitarles a las empresas el despido de trabajadores). 
Pero también prometió mantener las prestaciones jubilatorias, y su modelo social favorito parece ser la “flexiguridad” al estilo nórdico: una combinación de altos niveles de seguridad económica con incentivos de mercado. 
Nada de esto servirá (ciertamente no en el corto plazo) para resolver el desafío clave que definirá la presidencia de Macron: la creación de empleo. 
Como señala Martin Sandbu, esta fue la principal preocupación del electorado francés, y debe ser la principal prioridad del nuevo gobierno. 
Desde la crisis de la eurozona, el desempleo en Francia se mantiene alto, en el 10% (y cercano a 25% para los menores de 25 años). 
Casi no hay evidencia para afirmar que una liberalización del mercado laboral aumentará el nivel de empleo, a menos que la economía francesa también reciba un importante impulso a la demanda agregada. 
Es aquí donde entra en juego el otro componente del programa económico de Macron: su propuesta de un plan de estímulo quinquenal por 50 000 millones de euros (54 400 millones de dólares), que incluiría inversiones en infraestructura y tecnologías ecológicas, además de una ampliación de los programas de capacitación para desempleados. 
Pero esto supone muy poco más del 2% del PIB anual de Francia, así que el plan de estímulo por sí solo puede ser insuficiente para elevar el nivel general de empleo. 
Macron tiene otra idea más ambiciosa: acelerar la creación de una unión fiscal de la eurozona, con departamento de hacienda y ministro de finanzas propios. 
En su opinión, esto permitiría transferencias fiscales permanentes de los países más fuertes a los desfavorecidos por la política monetaria común de la eurozona. 
El presupuesto común se financiaría con una parte de la recaudación impositiva de los países miembros. 
Un parlamento separado para la eurozona se encargaría de la supervisión política y la rendición de cuentas del sistema. 
Esta unificación fiscal permitiría a países como Francia aumentar la inversión en infraestructura y estimular la creación de empleo sin infringir los límites a las políticas fiscales. 
Crear una unión fiscal basada en una integración política más profunda tiene muchísimo sentido. 
Al menos, es una salida coherente del limbo en que se encuentra la eurozona en la actualidad. 
Pero el osado plan europeísta de Macron no es sólo cuestión de política o principios, sino que es crucial para el éxito de su programa económico. 
Sin un aumento de la flexibilidad fiscal o transferencias desde el resto de la eurozona, a Francia le será difícil salir pronto de su crisis laboral. 
De modo que el éxito de la presidencia de Macron depende en gran medida de la cooperación europea. 
Lo que nos trae a Alemania. 
La reacción inicial de Angela Merkel al resultado de la elección no fue alentadora. 
Aunque felicitó a Macron, al que llamó “portador de las esperanzas de millones de franceses”, también se declaró contraria a hacer cambios a la normativa fiscal de la eurozona. 
E incluso si Merkel (o un futuro gobierno encabezado por Martin Schulz) cambiara de parecer, subsiste la cuestión del electorado alemán. 
Tras presentarles la crisis de la eurozona como un problema no de interdependencia sino de moralidad (un conflicto entre los frugales y esforzados alemanes y unos deudores pródigos y mentirosos), a los políticos alemanes les costará obtener el apoyo de sus votantes a un proyecto fiscal común. 
Macron previó la reacción alemana y la contrarrestó: “Uno no puede declararse defensor de una Europa fuerte y de la globalización, y al mismo tiempo rechazar de plano una unión de transferencias”. 
En su opinión, eso es una receta de desintegración y política reaccionaria: “Sin transferencias, la periferia no puede converger, y eso crea una divergencia política hacia el extremismo”. 
Aunque Francia no esté en la periferia europea, el mensaje de Macron a Alemania es claro: o me ayudan a superar el trance y creamos una unión auténtica (económica, fiscal y tal vez política) o los extremistas nos pasan por encima. 
Todo indica que Macron tiene razón. 
Por el bien de Francia, de Europa y del resto del mundo, esperemos que su victoria sea seguida por un cambio de actitud en Alemania. 

La maniobra laboral de Macron 
CAMBRIDGE – A finales de agosto, el presidente francés, Emmanuel Macron, dio a conocer la reforma del mercado laboral que puede llevar a su presidencia al éxito o al fracaso – y es muy posible que pueda determinar el futuro de la eurozona. 
Su objetivo es derribar la porfiada tasa de desempleo de Francia para que se establezca un poco por debajo del 10%, y energizar una economía que necesita urgentemente un fuerte puntapié inicial. 
La reforma laboral ha estado por largo tiempo en la agenda de Francia. 
Prácticamente cada uno de los gobiernos franceses en tiempos recientes ha tratado de reescribir el gigantesco código laboral del país; pero, han fracasado en su mayoría en sus intentos debido a las confrontaciones con las protestas sindicales. 
Macron no anda con rodeos acerca de lo que está enfrentando: lo ha descrito como una revolución copernicana. 
Sin embargo, esta vez puede que los resultados sean distintos. 
A pesar de que el segundo sindicato más grande del país ha convocado una huelga general, hay indicios de que Macron tendrá el apoyo político que necesita. 
Las reformas de Macron pretenden aumentar lo que se llama eufemísticamente la flexibilidad del mercado laboral. 
Las reformas propuestas facilitarían a las empresas el despido de los trabajadores, descentralizarían las negociaciones entre empleadores y trabajadores de las pequeñas empresas (eliminando los acuerdos sectoriales) e introducirían un límite máximo a la indemnización por despido injustificado, lo que aliviaría la imprevisibilidad de los daños y perjuicios asignados mediante procesos de arbitraje. 
Además, las reformas eliminan un requisito que vincula los despidos masivos en grandes empresas a la rentabilidad global de dichas empresas; después de las reformas las empresas podrán despedir a los trabajadores únicamente sobre la base de rentabilidad interna. 
La lógica detrás de las reformas del mercado laboral de Macron es la misma que durante las últimas tres décadas ha promovido la agenda de reformas estructurales de economistas formuladores de políticas y de instituciones internacionales que van desde el Fondo Monetario Internacional hasta la OCDE. 
Una mayor flexibilidad, según este punto de vista, permitirá a las empresas francesas adaptarse más eficazmente a las cambiantes condiciones del mercado, lo que a su vez las hará más competitivas y dinámicas, brindando impulso a la economía francesa. 
La idea de que hacer que sea más fácil despedir a los trabajadores reducirá, en lugar de aumentar, el desempleo no es tan loco como pudiese sonar. 
Si los costos de despedir a los trabajadores son prohibitivamente altos, las empresas puede que no contraten trabajadores adicionales durante una recuperación del mercado, por temor a no poder reducir sus costos laborales durante el descenso futuro de dicho mercado. 
Los costos de despido son costos de contratación, como dicen los economistas. 
Si usted reduce los costos de despido, usted también reduce los costos de contratación. 
Si una reducción en los costos de despido aumenta o no el empleo depende del equilibrio de esos dos factores compensatorios. 
El resultado depende de si las empresas están más limitadas ya sea por los costos de contratación o por los costos de despido. 
En los buenos tiempos, cuando las empresas quieren expandirse, son los costos de contratación los que mandan, y por lo tanto, hacer que sea más fácil despedir a los trabajadores eliminará un impedimento clave para la inversión y la expansión de la capacidad. 
En tiempos más pesimistas, la reducción de los costos de despido conducirá simplemente a más despidos. 
Cuál de estos factores prevalece depende del estado de la demanda agregada y de los “espíritus animales” de los empleadores. 
Esta ambigüedad explica por qué ha resultado difícil establecer una clara relación empírica entre la protección del empleo y el desempeño del mercado laboral, a pesar del entusiasmo de muchos economistas y legisladores por las reformas que mejoran la flexibilidad. 
Existen pruebas considerables de que cuando se tienen leyes fuertes de protección del empleo se reduce la rotación de puestos de trabajo – es decir, se reduce la cantidad de nuevas contrataciones y despidos. 
Sin embargo, cuando se trata de los niveles generales de empleo y desempleo, “no se llega aún a una decisión de consenso”, como muestra una encuesta reciente. 
Los datos comparativos nos brindan muy poca seguridad sobre que las reformas francesas vayan a producir un impulso al nivel de empleo. 
Se cree que Francia tiene leyes laborales particularmente engorrosas. 
No obstante, muchas de las economías con las que compite tienen protecciones del mercado laboral que son similarmente fuertes. 
De hecho, según los indicadores de protección del empleo de la OCDE, los trabajadores alemanes y holandeses con contratos permanentes gozan de una seguridad aún mayor que la de los trabajadores franceses. 
(En el aspecto que el sistema francés parece especialmente restrictivo es con respecto a los contratos temporales). 
Según algunas estimaciones, Francia se situaba en segundo lugar sólo detrás de Alemania en términos de desregulación del mercado laboral antes de la crisis financiera mundial. 
Sin embargo, los niveles de desempleo en Alemania y los Países Bajos son una fracción de los que prevalecen en Francia. 
La diferencia real entre estas economías es que Alemania y los Países Bajos, a diferencia de Francia, tienen grandes superávits en cuenta corriente. 
Esto significa que sus economías reciben un gran impulso de la demanda externa. 
Francia, por el contrario, tiene un déficit pequeño de cuenta corriente. 
¿Pueden las reformas que aumentan la flexibilidad del mercado laboral brindar a la industria francesa un similar impulso al alza? 
La respuesta es quizás. 
Pero, eso requerirá un fuerte aumento en los espíritus animales de los industriales franceses. 
La psicología, al fin y al cabo, puede desempeñar un papel más importante que los detalles de las propias reformas. 
En una discusión tan tecnocrática, es fácil olvidar que lo que los economistas llaman “rigideces del mercado laboral” son, de hecho, un componente crucial de la negociación social en las economías capitalistas avanzadas. 
Estas rigideces proporcionan seguridad de ingresos y empleo a los trabajadores cuyas vidas podrían estar sujetas a trastornos tumultuosos. 
Y, como observa el economista italiano Giuseppe Bertola, pueden ser eficientes incluso desde una perspectiva estrictamente económica, porque facilitan que se suavicen los picos en los ingresos laborales. 
El séquito que rodea a Macron ha estado sabiamente expresando a cualquiera que los escuche, que no se debe esperar demasiado del nuevo código laboral. 
La economía de las reformas sugiere que es poco probable que dichas reformas marque una gran diferencia por su cuenta. 
El problema es que Macron tiene muy pocas flechas en su aljaba cuando se trata de incrementar el crecimiento económico francés. 
En términos de política macroeconómica, sus manos están atadas en la eurozona, y hay pocas perspectivas de que Alemania ayude a impulsar su inversión y gasto. 
Por lo tanto, sin importar si le gusta o no a Macron, es probable que su presidencia sea juzgada según las repercusiones económicas y políticas de sus reformas laborales. 

Macron, el rebelde 
WASHINGTON, DC - Marine Le Pen, líder del ultraderechista Frente Nacional de Francia, podría ser uno de los fundadores de lo que Scott Malcomson, investigador del centro de estudios New America, llama la "Internacional Nacionalista". 
Pero no es la única "rebelde” con buenas previsiones ante las elecciones presidenciales de su país, que se llevarán a cabo en abril. 
Emmanuel Macron también es un inconformista, pero de un tipo muy diferente. 
Tras servir como Ministro de Economía, Industria y Asuntos Digitales bajo el presidente francés François Hollande, lanzó su propio movimiento político, En Marche!, y se postula como presidente de manera independiente. 
Tiene solo 39 años y nunca ha sido un político de partido. 
Hace apenas tres meses pocos observadores le daban una oportunidad, pero rápidamente reunió un equipo sólido y suficiente apoyo entre los votantes más jóvenes. 
En las encuestas, ha llegado a cerca de un 20% para la primera ronda electoral. 
Parece insuficiente para pasar a la segunda ronda en mayo, cuando los dos candidatos más votados se enfrentarán para determinar el ganador. 
Hasta hace poco, los favoritos para la primera ronda eran Le Pen, que rondaba el 27% en las encuestas, y François Fillon, ex primer ministro bajo el ex presidente Nicolas Sarkozy. 
Pero la candidatura de Fillon ahora está en duda tras las acusaciones de haber dado empleo a su esposa e hijos en puestos ficticios mientras ocupaba un escaño en la Asamblea Nacional. 
Mientras tanto, el candidato izquierdista Benoît Hamon ha subido en las encuestas desde que ganara las primarias del Partido Socialista, y ahora se acerca al 20%. 
Aunque Macron se ha posicionado contra la vieja izquierda y la vieja derecha, no es un populista de ninguna de esas alas, ni un centrista tradicional. 
Emocional e intelectualmente saluda desde la izquierda, pero rechaza la "política de clase" tradicional. 
Hace campaña en busca de los votos de todos los sectores de la sociedad, apelando a los trabajadores que se sienten traicionados por el "sistema" y amenazados por la globalización y las nuevas tecnologías, así como a los profesores y profesionales de la salud que reconocen que la educación pública y los servicios sanitarios precisan de reformas profundas para mantener la solidaridad social que sustentaron en el pasado. 
Pero también busca el apoyo de los innovadores y empresarios que desean un entorno normativo más libre y un mejor acceso a los recursos. 
Todavía no ha formulado un programa completo; sin embargo, Jean Pisani-Ferry, uno de los mejores expertos en economía política de Francia, renunció hace poco a su puesto de director del centro de estudios del gobierno, France Stratégie, para convertirse en director de su programa. 
Hasta el momento, Macron ha enfatizado un tipo de solidaridad social que hace más universales y portátiles los beneficios sociales, al tiempo que aboga por un enfoque más preventivo en el ámbito de la salud. 
Con respecto a las medidas de fomento al crecimiento, considera que esas políticas sociales son complementarias, no contradictorias, y pide más apoyo a los negocios innovadores. 
A diferencia de otros inconformistas, la campaña de Macron será positiva. 
Probablemente evite los ataques injuriosos hacia los demás candidatos y plantee que Francia tiene más que ganar con las reformas cooperativas que con declarar la guerra a los "expertos", la prensa, los propietarios de capital, los sindicalistas, los inmigrantes u otros grupos específicos. 
Así, Macron representa una vía para frustrar el avance de los populistas actuales. 
Al emplear argumentos basados en hechos y apelar a valores humanistas y democráticos, intenta modernizar y rejuvenecer a la izquierda -su "hogar"- así como a sectores de la derecha. 
Y es un firme europeísta que apoya las propuestas de crear un ministerio de finanzas para la eurozona. 
En la Europa de hoy, hay países que quieren integrarse más estrechamente sobre la base del euro y países que favorecen una estructura cooperativa más frágil. 
Por ejemplo, el Reino Unido está a punto de abandonar la Unión Europea, pero quizás desee mantener una relación de asociación continental europea, como lo describe un grupo de influyentes europeos. 
Tal aproximación se parece a lo que en un momento describí como "dos Europas en una". 
Macron prevé una Europa más integrada, basada en la subsidiariedad. Defiende la toma de decisiones locales siempre que sea posible y eficaz, pero también la apoya a nivel nacional y europeo cuando sea apropiado: la clave es que los procesos sean flexibles y permitan la participación ciudadana. 
Además, reconoce que la soberanía compartida hará que Europa sea más influyente, con lo que se potenciará a sus ciudadanos. Y considera que la globalización es algo bueno, aunque entiende que se debe manejar a través de acuerdos e instituciones internacionales duraderas y eficientes. 
Hoy se aprecia una gran volatilidad en los sondeos de opinión, debido al escándalo de Fillon y el aumento en el apoyo a Hamon entre los votantes de izquierdas por fuera del Partido Socialista. 
Pero si Macron logra llegar a la segunda ronda, representará una mayor amenaza para Le Pen que un candidato de izquierdas. 
Podría ser él quien trastoque los planes de la Internacional Nacionalista. 
De hecho, su eventual victoria podría marcar el inicio de una contracorriente ante el populismo que está barriendo el planeta, dando esperanzas a todos quienes simpatizan con la izquierda o la derecha, pero sienten ansiedad ante el populismo y el hipernacionalismo. 
De lo contrario, podría ser que Le Pen ganara las elecciones y se diera un nuevo retroceso hacia la década de 1930, cuando demasiados países dieron la espalda a la cooperación internacional y a las soluciones colectivas a sus problemas en común. 
Tras el referéndum del Brexit en el Reino Unido y las elecciones presidenciales estadounidenses de 2016, las presidenciales francesas podrían ser un punto de inflexión. 
Todavía falta mucho para la primera vuelta de fines de abril, y hemos aprendido a esperar sorpresas y no confiar demasiado en las encuestas tempranas. 
Pero parece que el inusual candidato Macron podría ganar a los aventureros populistas a los que nos hemos tenido que acostumbrar. 

Vive l’Euro? 
LONDRES – La victoria de Emmanuel Macron en las presidenciales francesas del 7 de mayo inició una onda de entusiasmo acerca del futuro de la Unión Europea y de la eurozona en particular, debido en parte a que Macron impulsó una clara campaña en favor de la UE, y salió ganando por ello. 
Pero también porque la amenaza de un gobierno populista en uno de los estados fundadores de la UE es ahora un asunto del pasado, al menos por el momento. 
Sin embargo, no se debe confundir un entusiasmo renovado con una confianza inquebrantable. 
Como seguramente entiende Macron mismo, la viabilidad de largo plazo de la UE depende de que el “proyecto europeo” atraiga a sus ciudadanos más que a sus líderes. 
En consecuencia, estos deben aprovechar esta oportunidad (y probablemente lo harán) para revitalizar iniciativas que busquen dar respuesta a los retos sobre seguridad, migración y crecimiento. 
Sin embargo, hay un elefante en la habitación: la necesidad de reformar la gobernanza de la eurozona. 
Por el momento, no es prioridad para los líderes de Francia, Alemania u otros países, lo que en parte refleja un menor riesgo de inestabilidad financiera, pero la “fatiga reformista” entre los miembros también es un factor. 
En los últimos años se han paralizado las iniciativas de desarrollo de instituciones de la UE. 
Para avanzar más, los países del bloque tendrán que aceptar un grado de distribución del riesgo, lo que será posible solamente con más campañas y, posiblemente, referendos nacionales. 
Por ahora, la conveniencia política favorece el statu quo. 
Pero la victoria de Macron da a la UE solo un respiro momentáneo. 
Para que exista una UE sólida sigue teniendo que haber un euro estable y creíble, y queda mucho trabajo por hacer para asegurar su viabilidad en el largo plazo. 
Si la economía de la eurozona enfrentara una crisis grave hoy, estaría mal preparada. 
Tarde o temprano será necesario un gran pacto entre las dos mayores economías de la eurozona, Francia y Alemania. 
Mientras tanto, se debe impulsar la búsqueda de soluciones técnicas a los males del euro. 
Estas iniciativas deberían orientarse por unos cuantos principios clave. 
Para comenzar, las reformas a los marcos fiscales y financieros de la eurozona se deberían basar menos en reglas y más en el discernimiento. 
La experiencia de la eurozona durante la reciente crisis financiera (especialmente comparada con la de los Estados Unidos) recalcó la necesidad de una toma de decisiones rápida y flexible por parte de los gobiernos, no solo de las autoridades monetarias. 
Sin embargo, para que el público apoye un cambio así hacia el discernimiento por sobre las reglas, el sistema de gobernanza fiscal para los miembros de la eurozona debe estar sujeto a una verdadera disciplina de mercado. 
Por tanto, uno de los pilares de la gobernanza de la eurozona reformada debería ser un marco de restructuración de la deuda. 
Un marco así se podría administrar bajo los auspicios del Mecanismo de Estabilidad Europeo, complementando su mecanismo de préstamo en caso de crisis. 
Considerando la herencia de alto endeudamiento de muchos de los estados miembros, la transición a un marco de estas características podría ser altamente desestabilizadora. 
Para evitar problemas, se debería crear también una especie de agencia de gestión de la deuda –posiblemente también bajo los auspicios del MEE- con el mandato de adquirir deuda de los estados miembros por sobre un umbral determinado. 
Existen propuestas sobre la mesa para un plan así, aunque cualquiera que se adopte tendría que incorporar algún tipo de garantía limitada conjunta por parte de los estados miembros. 
Y aquí radica el principio más importante que debe guiar la reforma a la gobernanza de la eurozona: los cambios se deben buscar de la mano con reformas políticas que fortalezcan la legitimidad de las decisiones que impliquen distribuir el riesgo entre países. 
Solo entonces la eurozona puede lograr un equilibrio estabilizador entre la disciplina del mercado y cualquier medida que apunte hacia una distribución del riesgo, por limitada que sea. 
También es posible alcanzar un compromiso similar para el marco financiero de la eurozona, en particular el tratamiento del riesgo soberano en los balances de los bancos. 
Así se alejaría a la UE de la situación actual, en que todos los bonos soberanos denominados en euros reciben el mismo trato, independientemente de la posición de deuda del emisor. 
La diversificación también se podría fomentar con un nuevo conjunto de ideas, con la meta de fortalecer la disciplina del mercado. 
Una de ellas contempla la creación de obligaciones de deuda garantizadas (ODG) respaldadas por deuda soberana. 
Si bien para las ODG no serían necesarias garantías conjuntas, ayudarían a aumentar la disciplina de mercado al tiempo que facilitarían la implementación de la política monetaria por parte del Banco Central Europeo. 
En este sentido, una propuesta que recientemente se hizo ante la UE es un paso bienvenido. 
Es necesario abordar dos temas adicionales. 
El primero es completar la unión bancaria de la eurozona, que contendría normas bancarias comunes y un fondo de resolución creíble. 
Sin embargo, dada la falta de voluntad política para avanzar en este aspecto, puede ser sensato comenzar por centrarse en soluciones a nivel nacional que, de funcionar, puedan allanar el camino para lograr acuerdos en el nivel de la eurozona. 
El segundo y último tema es la creación de una capacidad centralizada para asegurar que haya un estímulo fiscal adecuado en el nivel de la eurozona. 
Aquí también falta voluntad política, pero con una agencia de gestión de la deuda real y un régimen para gestionar deuda heredada, la capacidad fiscal de los estados miembros, recién liberada, podría reducir la necesidad de una solución así de centralizada. 
Si se han de adoptar los compromisos relativamente conservadores que se describen arriba, los ciudadanos de la UE deben participar del proceso de toma de decisiones, lo cual es particularmente cierto para las propuestas con un mayor papel de MEE y garantías conjuntas para la posesión de bonos soberanos. 
Más aún, para hacer cambios de esta escala sería necesario dar más responsabilidad al subgrupo del Parlamento Europeo que representa a los países de la eurozona. 
Como hemos visto con el referéndum del Brexit en el Reino Unido, dar a los votantes demasiado poder para normar el proyecto europeo puede ser contraproducente. 
Pero como Francia acaba de demostrar, puede que la parte fácil sea vender al electorado la integración a la UE. 
La gobernanza fiscal será la prueba de fuego del poder de permanencia del euro. 

Qué hacer ante los grandes riesgos del Big Data 
NUEVA YORK – En los últimos 15 años hemos presenciado una explosión en la cantidad de datos digitales a nuestra disposición (desde Internet, las redes sociales, equipos científicos, los teléfonos inteligentes, cámaras de vigilancia y muchas otras fuentes) y en las tecnologías informáticas usadas para procesarlos. 
El "Big Data", como se los conoce, sin duda aportará importantes avances científicos, tecnológicos y médicos, pero también plantea serios riesgos si se abusa de él o se lo utiliza de manera inadecuada. 
Hasta ahora, las innovaciones importantes como los motores de búsqueda en Internet, la traducción automática y el etiquetado de imágenes se han basado en la aplicación de técnicas de aprendizaje automático a vastos conjuntos de datos. 
Y, en un futuro cercano, el Big Data podría mejorar significativamente la formulación de políticas gubernamentales, los programas de bienestar social y los sistemas de becas. 
Pero tener más datos no es un sustituto a tener datos de alta calidad. 
Por ejemplo, un artículo reciente de Nature informa que a los encuestadores electorales en los Estados Unidos les está costando obtener muestras representativas de la población, porque legalmente solo se les permite llamar a teléfonos fijos, mientras que los estadounidenses usan cada vez más teléfonos móviles. 
Y aunque uno puede encontrar innumerables opiniones políticas sobre las redes sociales, estas no representan de manera fiable a los votantes. 
De hecho, una parte sustancial de los tuits y mensajes de Facebook sobre política son generados por ordenador. 
En los últimos años, los programas automatizados basados en conjuntos de datos sesgados han causado numerosos escándalos. 
Por ejemplo, en abril pasado un estudiante universitario buscó imágenes de Google para "peinados de aspecto no profesional para ir a trabajar", los resultados mostraron en su mayoría imágenes de personas de raza negra. 
Cuando el estudiante quitó el “no” antes de "profesional", Google arrojó principalmente imágenes de personas blancas. 
Sin embargo, esto no fue resultado del sesgo de los programadores de Google, sino que más bien un reflejo del modo en que la gente etiqueta imágenes en Internet. 
Un programa de Big Data que usara este resultado de búsqueda para evaluar las decisiones de contratación y ascensos podría penalizar a los candidatos negros parecidos a las imágenes de los resultados de "peinados no profesionales", perpetuando así los sesgos sociales tradicionales. 
Y esto no es sólo una posibilidad hipotética. 
El año pasado, una investigación de ProPublica sobre "modelos de riesgo de reincidencia" demostró que una metodología de amplio uso para determinar las sentencias para los convictos sobrestima sistemáticamente la probabilidad de que los acusados de raza negra cometan delitos en el futuro y subestima la de los blancos. 
Otro peligro del Big Data es que se lo puede “engañar”. 
Cuando la gente sabe qué conjunto de datos se utiliza para tomar decisiones importantes que la afectan, tiene un incentivo para inclinar la balanza a su favor. 
Por ejemplo, si a los profesores se los juzga según los resultados de sus estudiantes pueden ser más propensos a "enseñar para el examen", o incluso a hacer trampa. 
Del mismo modo, hay administradores de universidades que quieren mover sus instituciones en las clasificaciones US News and World Reports que han tomado decisiones imprudentes, como invertir en gimnasios extravagantes a expensas de la calidad académica. 
Peor aún, han tomado decisiones grotescamente poco éticas, como la medida de la Universidad Mount Saint Mary para aumentar su "tasa de retención", identificando y expulsando a los estudiantes más débiles en las primeras semanas de clases. 
Ni siquiera el motor de búsqueda de Google es inmune. 
A pesar de esta alimentado por una inmensa cantidad de datos supervisados por algunos de los principales científicos mundiales de datos, sus resultados son susceptibles a la "optimización del motor de búsqueda" y manipulación, como el "Google bombing", el "spamdexing" y otros métodos que sirven a intereses mezquinos. 
Un tercer peligro es la violación de la privacidad, porque muchos de los datos hoy disponibles contienen información personal. 
En los últimos años, se han robado grandes conjuntos de datos confidenciales de sitios empresariales y gubernamentales, y los investigadores han demostrado cómo las opiniones políticas o incluso las preferencias sexuales de las personas se pueden recoger con precisión desde publicaciones en línea aparentemente inocuas, como las opiniones sobre películas… incluso si se publican bajo seudónimo. 
Por último, el Big Data plantea un reto para la rendición de cuentas. 
Si alguien siente que ha sido tratado injustamente por la decisión de un algoritmo, a menudo no tiene forma de apelar, ya sea porque los resultados específicos no pueden ser interpretados o porque las personas que lo han escrito se niegan a proporcionar detalles sobre cómo funciona. 
Y si bien los gobiernos o las corporaciones pueden intimidar a alguien que responda describiendo sus algoritmos como "matemáticos" o "científicos", a menudo también se sienten impresionados por estas creaciones. 
Hace poco la Unión Europea adoptó una medida que garantiza a las personas afectadas por los algoritmos el "derecho a una explicación", pero solo el tiempo dirá cómo funcionará esto en la práctica. 
Cuando los perjudicados por el Big Data no tienen vías para recurrir, los resultados pueden ser tóxicos y de gran alcance, como la cientista de datos Cathy O’Neil demuestra en su último libro Weapons of Math Destruction (Armas de Destrucción Matemática). 
La buena noticia es que, en gran medida, los peligros del Big Data se pueden evitar. 
Pero no será así a menos que protejamos celosamente la privacidad de las personas, detectemos y corrijamos las injusticias, utilicemos prudentemente las recomendaciones algorítmicas y mantengamos una comprensión rigurosa del funcionamiento interno de los algoritmos y los datos que alimentan sus decisiones. 

El futuro brillante de Manchester 
MANCHESTER – Estoy orgulloso de haber nacido en Manchester, a pesar del hecho de que nunca viví allí de manera permanente desde que terminé la escuela y me fui a la universidad, a los 18 años. Nací en el hospital St. 
Mary's cerca del centro de la ciudad, fui educado en un suburbio agradable en el sur de Manchester y asistí a la escuela primaria e intermedia en un barrio cercano y más duro, antes de ir a Burnage para cursar la escuela secundaria. 
Treinta y ocho años después fui a Burnage, aparentemente al igual que Salman Abedi, el presunto atacante suicida del Manchester Arena. 
La atrocidad perpetrada por Abedi, que el Estado Islámico se ha adjudicado, probablemente sea peor que el espantoso bombardeo por parte del Ejército Republicano Irlandés que destruyó partes del centro de la ciudad hace 21 años, un episodio que, para muchos, desempeñó un papel clave en el renacimiento de Manchester. 
Al menos en aquel caso, los atacantes enviaron una advertencia 90 minutos antes que ayudó a salvar vidas. 
El acto salvaje de Abedi, por el contrario, mató a por lo menos 22 personas, muchas de ellas niños. 
En los últimos años, me involucré activamente en todo lo vinculado a las políticas ligadas a la recuperación económica de esta gran ciudad. 
Presidí un grupo de asesores económicos ante el Gran Consejo de Manchester, y luego me desempeñé como presidente de la Comisión de Crecimiento de las Ciudades, que promovía la "Usina del Norte", un programa para vincular a las ciudades del norte británico en una unidad económica cohesionada. 
Posteriormente, fui parte durante un período breve del gobierno de David Cameron, para ayudar a implementar las primeras etapas de la Usina del Norte. 
Nunca asistí a un concierto en el Manchester Arena, pero parece ser un gran lugar para la ciudad. 
De la misma manera que el aeropuerto de Manchester se convirtió en un núcleo de transporte que beneficia a la Usina del Norte, el estadio desempeña un papel similar en términos de entretenimiento en vivo. 
Como indican los tristes informes sobre las personas afectadas, los asistentes provenían de muchas partes del norte de Inglaterra (y también de otros lugares). 
En los últimos años, Manchester ha recibido muchos elogios por su recuperación económica, inclusive su posición en el corazón geográfico de la Usina del Norte, y estoy seguro de que esto continuará siendo así. 
Los niveles de empleo y las encuestas de PMI regionales sobre comercio indican que, durante gran parte de los dos últimos años, el impulso económico ha sido mayor en el noroeste de Inglaterra que en el país en general, inclusive en Londres. 
Si esto se debe o no a la política de la Usina del Norte es difícil de inferir; por el motivo que sea, es un dato inmensamente bienvenido y algo que es importante sustentar. 
Me suele irritar que mucha gente todavía se pregunte qué es exactamente la Usina del Norte. 
En su núcleo, representa la geografía económica que yace de Liverpool hacia el oeste, de Sheffield hacia el este y de Leeds hacia el noreste, con Manchester en el medio. 
La distancia de Manchester al centro de cualquiera de esas otras ciudades es menos de 64 kilómetros, una distancia menor que las líneas Central, Piccadilly o District del metro de Londres. 
Si los 7-8 millones de personas que viven en esas ciudades -y en las numerosas ciudades, pueblos y otras áreas entre ellas- se pueden conectar mediante infraestructura, pueden actuar como una unidad única en términos de sus roles como consumidores y productores. 
La Usina del Norte sería entonces un genuino punto de inflexión estructural para la economía de Gran Bretaña. 
Por cierto, junto con Londres, sería una segunda zona económica dinámica que se apunta a escala global. 
Es esta premisa simple la que llevó al gobierno anterior a colocar mis ideas en el centro de sus políticas económicas, y la razón por la cual la Usina del Norte se ha vuelto tan atractiva para los negocios aquí en el Reino Unido y en el exterior. 
Es una perspectiva apasionante y, a pesar de tener menos de tres años, está revelando señales de progreso. 
Por cierto, dados los beneficios económicos más amplios de la aglomeración, el mantra de la Usina del Norte se puede extender a la totalidad del norte de Inglaterra, en particular incluir a Hull y al noreste. 
Pero es lo que yo muchas veces llamo de manera poco elegante "Man-Sheff-Leeds-Pool" lo que distingue a la Usina del Norte, y Manchester, que está ubicada en el corazón de la Usina, está efectivamente entre los primeros beneficiarios. 
A pesar de esto, con frecuencia les he dicho a los líderes políticos, a los empresarios, a los actores del mundo filantrópico locales y a otros que, a menos que las zonas fuera de la vecindad inmediata de Manchester se beneficien del dinamismo regional, el éxito del Gran Manchester estará lejos de ser completo. 
Cualquiera que mire un poco más allá de un kilómetro y medio al norte, sur, este y oeste de la Plaza Albert de Manchester -para no hablar de zonas ligeramente menos cercanas como Oldham y Rochdale- puede ver que hay muchas cosas por mejorar, entre ellas la educación, la capacitación profesional y la inclusión para asegurar el éxito a largo plazo. 
Sea cual fuere el motivo perverso de Abedi de 22 años, quien evidentemente se hizo volar por el aire junto con las víctimas inocentes, su accionar censurable no mancillará el futuro brillante y esperanzador de Manchester. 
No digo entender el mundo del terrorismo, pero sí sé que quienes viven en Manchester y sus alrededores y en otras ciudades tienen que sentirse parte de su comunidad y compartir sus aspiraciones. 
Los residentes que se identifican con su comunidad tienen menos probabilidades de hacerle daño -y más probabilidades de contribuir activamente a su renovado vigor. 
Ahora más que nunca, Manchester necesita la visión que ofrece la Usina del Norte. 
Es una visión que otras ciudades y regiones harían bien en emular. 

Lo que Martín Lutero puede enseñarnos sobre la disrupción tecnológica 
GINEBRA – Esta semana se cumplen quinientos años del día en que un ignoto sacerdote y profesor universitario de teología hizo algo común en aquella época: clavar un anuncio en la puerta de una iglesia. 
El suyo era para pedir un debate académico sobre la práctica de la Iglesia Católica de vender “indulgencias”: la promesa de que el comprador (o un pariente) pasaría menos tiempo en el purgatorio tras su muerte. 
Hoy, las “95 tesis” que Martín Lutero publicó en la Iglesia del Palacio de la ciudad alemana de Wittenberg (al mismo tiempo envió una copia a su superior, el cardenal Alberto de Brandemburgo) se consideran la chispa que inició la Reforma Protestante. 
En menos de un año, Lutero se convirtió en una de las personas más famosas de Europa, y sus ideas (que cuestionaban no sólo las prácticas de la Iglesia y la autoridad del Papa, sino en definitiva la relación del hombre con Dios) habían comenzado a reconfigurar sistemas de poder e identidad en formas que todavía se sienten. 
¿Por qué alcanzaron tal trascendencia las acciones de Lutero? 
No olvidemos que los llamados a la reforma de la Iglesia eran frecuentes hacía siglos. 
Como escribe el historiador Diarmaid MacCulloch en A History of Christianity: The First Three Thousand Years [Historia de la Cristiandad: los primeros tres mil años], los dos siglos que precedieron a Lutero fueron escenario de desafíos casi constantes a la supremacía papal en temas de filosofía, teología y política. 
¿Cómo fue que las inquietudes de un teólogo menor en Sajonia llevaron a una conmoción religiosa y política de tal magnitud? 
Un elemento central del rompecabezas es el papel de la tecnología emergente. 
Pocas décadas antes de que Lutero elaborara su argumento, un fundidor alemán llamado Johannes Gutenberg había inventado un nuevo sistema de impresión con tipos móviles, que permitía la reproducción de la palabra escrita a más velocidad y menos costo que con el laborioso y menos duradero método de los tipos tallados en madera. 
La imprenta fue una tecnología revolucionaria (y exponencial) para la difusión de ideas. 
En 1455, la “Biblia de Gutenberg” se imprimía a un ritmo de unas 200 páginas al día, considerablemente más que las 30 por día que podía producir un copista bien entrenado. 
En tiempos de Lutero, una sola imprenta ya podía imprimir unas 1500 hojas diarias por una sola cara. 
La mejora de la eficiencia de impresión, combinada con una gran disminución de costos, llevó a que entre 1450 y 1500 creciera enormemente el acceso a la palabra escrita (aunque se calcula que sólo un 6% de la población sabía leer). 
Lutero se dio cuenta enseguida del potencial de la imprenta para difundir su mensaje, y terminó inventando nuevos modos de publicar, en forma concisa, clara y en alemán, el idioma del pueblo. 
Pero es posible que el aporte personal más duradero de Lutero sea su traducción de la Biblia del griego y el hebreo al alemán. 
Estaba decidido a “hablar como lo hace la gente en el mercado”; y en las décadas que siguieron se imprimieron en Wittenberg más de 100 000 copias de la “Biblia de Lutero”, contra sólo 180 de la Biblia en latín de Gutenberg. 
Este nuevo uso de la tecnología de impresión para producir panfletos breves y contundentes en la lengua vernácula transformó la industria misma. 
En la década anterior a las tesis de Lutero, los impresores de Wittenberg publicaban en promedio unos ocho libros al año, todos en latín y dirigidos a los universitarios locales. 
Pero según el historiador británico Andrew Pettegree, entre 1517 y la muerte de Lutero en 1546, los editores locales “produjeron al menos 2721 obras”, un promedio de “91 libros al año”, equivalentes a unos tres millones de copias individuales. 
Pettegree calcula que un tercio de todos los libros publicados en ese período los escribió Lutero, y que el ritmo de publicación siguió creciendo tras su muerte. 
En la práctica, Lutero publicó un escrito cada dos semanas durante veinticinco años. 
La imprenta hizo mucho más accesible la controversia religiosa promovida por Lutero y movilizó la revuelta contra la Iglesia. 
Una investigación del historiador de la economía Jared Rubin indica que la mera presencia de una imprenta en una ciudad antes de 1500 aumentaba en gran medida la probabilidad de que esa ciudad fuera protestante en 1530. 
Es decir, cuanto más cerca vivía uno de una imprenta, más probable era que cambiara su modo de ver la relación con la Iglesia (la institución más poderosa de aquel tiempo) y con Dios. 
Esta disrupción tecnológica tiene al menos dos enseñanzas para nuestra época. 
Para empezar, en el contexto de la “Cuarta Revolución Industrial” de la era moderna (que Klaus Schwab del Foro Económico Mundial define como una fusión de tecnologías que combinan las esferas física, digital y biológica), es tentador tratar de evaluar qué tecnologías pueden ser la imprenta del futuro. 
Incluso es posible que aquellos a los que perjudiquen traten de defender el statu quo, como hizo en 1546 el Concilio de Trento al prohibir la impresión y venta de cualquier versión de la Biblia que no fuera la oficial (la Vulgata en latín) sin aprobación de la Iglesia. 
Pero tal vez la lección más duradera del llamado de Lutero a un debate académico (y el uso que hizo de la tecnología para difundir sus ideas) es que fracasó. 
En vez de una serie de discusiones públicas sobre la cambiante autoridad de la Iglesia, la Reforma Protestante terminó siendo una encarnizada lucha a través de medios de comunicación masiva, que dividió no sólo una institución religiosa sino toda una región. 
Para peor, se convirtió en justificación de siglos de atrocidades y en el disparador de la Guerra de los Treinta Años, el conflicto religioso más sangriento de la historia europea. 
La cuestión hoy es cómo asegurar que las nuevas tecnologías sirvan para el debate constructivo. 
El mundo sigue lleno de herejías que amenazan nuestras identidades e instituciones más apreciadas; lo difícil es verlas no como ideas a las que hay que suprimir por la fuerza, sino como oportunidades para comprender dónde y cómo las instituciones actuales son causa de exclusión o no cumplen los beneficios que prometen. 
Llamar a un diálogo más constructivo puede parecer fácil, ingenuo y hasta éticamente dudoso. 
Pero la alternativa no es tan sólo el empeoramiento de las divisiones y el desencuentro de las comunidades, sino la deshumanización a gran escala, una tendencia que las tecnologías actuales parecen alentar. 
La Cuarta Revolución Industrial puede ser una oportunidad para reformar nuestra relación con la tecnología y amplificar lo mejor de la naturaleza humana. 
Pero para aprovecharla, las sociedades necesitarán comprender mejor la interacción entre identidad, poder y tecnología que lo que fue posible en tiempos de Lutero. 

Aprender de la otra guerra mediática de Rusia 
WASHINGTON, DC – Desde que existe la comunicación de masas ha habido desinformación y propaganda. 
Lo que ha cambiado es su velocidad y escala. 
Las plataformas de redes sociales han intensificado la difusión de las seudociencias y las teorías conspirativas, amenazando las instituciones democráticas de nuevas y aterradoras maneras. 
Basta solamente con escribir “Rusia” y “Trump” en Google para ver el impacto de las llamadas noticias falsas sobre la democracia. 
Pero puede que la mejor manera de luchar contra la desinformación sea seguir el ejemplo de Ucrania, país que ha enfrentado su propia lluvia de engaños financiados por Rusia. 
En todo el mundo, la gente que cree que los hechos siguen importando está contraatacando. 
Las organizaciones noticiosas de Estados Unidos están reforzando sus posiciones, enfatizando prácticas periodísticas básicas como la verificación de fuentes y la comprobación de hechos. 
Además, los verificadores independientes y los comprobadores de hechos se han convertido en recursos importantes para el público. 
Pero a medida que se difumina la línea entre quien produce las noticias y sus consumidores, se vuelve cada vez más difícil orientarse en la ciénaga de la desinformación. 
Si bien hay varias iniciativas (como los cursos de capacitación Checkology del Proyecto de Alfabetización Noticiosa y Factitious, un juego en línea que prueba la capacidad de los usuarios de identificar noticias falsas) que intentan reforzar la capacidad de filtrado de la gente, hasta ahora su impacto ha sido más bien limitado. 
Debido al sesgo de confirmación, la exposición a conceptos que entran en conflicto con creencias arraigadas pueden intensificar los supuestos, en lugar de llevarnos a revisarlos. 
Y, en un paisaje mediático en que hasta los políticos dependen de la minería de datos y las neurociencias para crear mensajes basados en la mentalidad de los votantes, es difícil distinguir la falsedad de la verdad. 
En este contexto, capacitarse en “alfabetización mediática” (es decir, las habilidades para analizar y evaluar las noticias) se ha convertido en algo hasta sexy. 
Por décadas han existido programas de alfabetización mediática en los Estados Unidos, centrándose en asuntos como el sesgo mediático y el impacto de la violencia sobre los niños. 
Pero en la actualidad también significa navegar en un ecosistema de información cada vez más enrevesado. 
Y, como demuestra la experiencia reciente de mi organización en Ucrania, la capacitación formal en alfabetización mediática puede ser la mejor manera de ganar la guerra propagandística con motivaciones políticas y el auspicio estatal. 
La guerra propagandística de Rusia en Ucrania, una campaña mediática bien financiada, con amplia distribución y gran nivel de sofisticación, ha continuado por años. 
El impulso ruso ha sido tan agresivo que, supuestamente, en 2015 el gobierno ucraniano advirtió a los altos directivos de Facebook y a las autoridades del gobierno estadounidense que una estrategia similar podría emprenderse contra EE.UU. 
Facebook parece haber desoído la advertencia, pero las organizaciones de desarrollo de medios como la mía no lo hicieron. En octubre de 2015, los expertos de IREX (con el respaldo del gobierno canadiense y el apoyo de organizaciones locales de Ucrania) lanzaron un curso de alfabetización mediática de nueve meses de duración llamado Aprender a Discernir (Learn to Discern, o L2D). 
Mediante talleres de desarrollo de habilidades y campañas de conciencia de falsas noticias, intentamos dotar a los ciudadanos con herramientas para identificar las historias fabricadas desde Rusia. 
Los resultados fueron estimulantes. 
Los participantes del programa informaron haber obtenido una mayor apreciación de lo que se necesita para consumir noticias más sensatamente. 
Por ejemplo, cuando encuestamos a la gente al comienzo del curso, solo un 21% dijo comprobar “casi siempre” de varias fuentes las noticias que consumían, una tasa preocupante para un país en que los medios son pocos pero el consumo es alto. 
Tras la capacitación, el porcentaje ascendió a un 81%. 
También encontramos que el programa tuvo un efecto dominó: un 91% de quienes lo recibieron compartió sus conocimientos con un promedio de seis personas, como familiares y colegas de trabajo. 
Se estima que se llegó indirectamente a 90.000 ucranianos. 
El L2D se inspiró en principios desarrollados en EE.UU., pero se basó en metodología creada desde cero. 
En colaboración con expertos ucranianos, incorporamos patrones reales de consumo, uso compartido y producción de medios al diseño del curso. 
Lo que es más importante, impartimos habilidades de pensamiento crítico, enseñando a los participantes cómo seleccionar y procesar medios, no qué consumir. 
Los formadores de L2D trabajaron centrándose en redes de colegas, desarrollando conocimientos y habilidades en base a relaciones de confianza. 
Los estudios demuestran que la lealtad a grupos sociales, además de una identidad y valores en común, tiene una gran influencia en lo que discernimos como cierto. 
Quizás el rasgo más innovador del programa fue su énfasis en enseñar a los consumidores cómo detectar la manipulación emocional y desvincularse de tal información. 
En un país donde son muy intensas las emociones acerca de la influencia rusa, esta habilidad es esencial. 
Largo tiempo después del término formal de L2D, los formadores han seguido impartiendo programas de manera independiente, lo que refleja una creciente demanda por sus servicios. 
Los estudios realizados este año indican que también los alumnos siguen involucrados en combatir el fenómeno de las falsas noticias en su país. 
Nuestra experiencia en Ucrania demuestra que un enfoque múltiple que aborde los niveles del pensamiento crítico, la psicología individual y grupal y la confianza social, proporcionan una mejor defensa frente a las falsas noticias que la simple comprobación de hechos. 
Está claro que se debe trabajar más para impulsar un sano escepticismo entre los consumidores de noticias y aumentar la demanda de información factual. 
Pero la capacitación sobre alfabetización mediática puede ayudar, si se organiza teniendo en mente las necesidades locales. 
A medida que la desinformación amplía las amenazas a la democracia y se intensifica el debate sobre cómo desactivar las falsas noticias, los consumidores pueden reconfortarse en saber que con un poco de práctica se puede distinguir la diferencia entre los hechos y una ficción bien disimulada. 

Una relato con moraleja para los reguladores de los medios de comunicación 
QUITO – Para comprender las posibles consecuencias de las constantes denuncias del presidente estadounidense Donald Trump contra la prensa, no hay más que mirar a Ecuador, donde el gobierno del ex presidente Rafael Correa atacó a los medios de comunicación a lo largo de muchos años. 
Durante su presidencia, entre los años 2007 al 2017, Correa implementó una serie de medidas destinadas a sofocar la libertad de prensa. 
Y, al igual que Trump, utilizó regularmente a los medios de comunicación como chivo expiatorio para aglutinar a sus partidarios. 
En el 2015, Correa logró aprobar una enmienda constitucional que cambió la categorización de las comunicaciones, clasificándola como un servicio público, similar al agua o la electricidad, lo que permite un mayor control estatal sobre la libertad de expresión. 
Y, con el objetivo declarado de garantizar “una cobertura mediática equilibrada”, Correa impulsó la Ley Orgánica de Comunicación del Ecuador del año 2013 y promulgó normas adicionales que permiten al gobierno tomar medidas enérgicas contra los periodistas, como multas, disculpas públicas forzadas e incluso penas de prisión. 
Al igual que Trump, Correa a veces solía ir a programas de televisión o radio para denunciar a periodistas, individualizándolos por sus nombres; y, su gobierno demandó en los tribunales a medios informativos. 
Por ejemplo, Correa presentó una demanda judicial por 80 millones de dólares contra El Universo, uno de los principales periódicos del país. 
Al final, se forzó a este periódico a pagar 40 millones de dólares a cambio de un “perdón”. 
Ya que la difusión de desinformación vía Internet alimenta la desconfianza en los medios de comunicación y otras instituciones, las normativas para controlar algunos tipos de discurso pueden parecer una buena idea. 
Claramente, se debe regular más fuertemente a las principales plataformas de distribución, como por ejemplo a Facebook. 
Sin embargo, en algunos casos, las leyes promulgadas en “interés público” en realidad pueden actuar de manera contraria al mismo. 
Y, al mismo tiempo, las leyes destinadas a apoyar al periodismo legítimo generalmente ofrecen escasa protección contra aquellos que están decididos a actuar de mala fe. 
Aprendí esto de primera mano cuando acompañé a un grupo del Comité para la Protección de Periodistas (CPJ) durante un reciente viaje a Ecuador. 
Al hablar con periodistas ecuatorianos, queda claro que la mayoría de las políticas y las aplicaciones de prácticas de Correa con respecto a los medios de comunicación cruzaron la línea de la censura abierta. 
Se multaron a los medios de comunicación que no proporcionaron una amplia cobertura a las declaraciones gubernamentales, así como también a los medios que no recircularon los informes de la prensa extranjera que eran favorables al gobierno o que criticaban a las figuras de la oposición. 
En algunas ocasiones, los medios de comunicación incluso se vieron obligados a imprimir o emitir largas y discrepantes declaraciones de funcionarios del gobierno a quienes no les gustaba el trato que ellos recibían de los medios de comunicación. 
La experiencia de Ecuador muestra cómo las leyes que parecen razonables en papel – como aquellas que garantizan a los sujetos de las noticias un “derecho de réplica” – pueden ser fácilmente abusadas. 
Según los periodistas ecuatorianos, los funcionarios del gobierno a menudo se niegan a hablar con los periodistas porque saben que, si se publica una historia sobre ellos, simplemente ellos pueden obligar al medio de comunicación a publicar una larga y no editada declaración propia. 
Y, aunque los medios de comunicación pueden apelar en casos de “derecho de réplica”, hacerlo puede llevar a procesos judiciales largos y costosos. 
Del mismo modo, las leyes que otorgan a los ciudadanos comunes el derecho a quejarse sobre los informes de prensa son fácilmente burladas. 
Los funcionarios del gobierno rutinariamente encuentran a “ciudadanos comunes” para que estos presenten quejas contra las organizaciones de medios en su representación. 
El actual presidente de Ecuador, Lenín Moreno, prometió aliviar las restricciones de los medios de comunicación del país. 
Y, en una reunión reciente con el CPJ, el Secretario de Comunicación ecuatoriano, Andrés Michelena, dijo que el gobierno planea reformar la Ley de Comunicación del Ecuador este año. 
Incluso así, según lo señalado por los periodistas con los que nos reunimos, la estructura y el lenguaje de la ley no han cambiado. 
En general, los medios latinoamericanos tienden a ser capturados por las élites, con propietarios ricos cuyos intereses están representados en la forma en que se informan las noticias. 
Esta es la razón por la cual muchos de los políticos de izquierda que llegaron al poder en las últimas dos décadas se comprometieron a hacer que los medios sean más representativos de las comunidades marginadas y sin voz. 
Por ejemplo, en Argentina, se prohibieron ciertas formas de propiedad cruzada. 
En otros países, las comunidades indígenas subrepresentadas recibieron cámaras y licencias de transmisión. 
Y en algunos casos, los gobiernos han interrumpido la programación de estaciones de televisión de propiedad privada para emitir declaraciones políticas. 
Durante el mandato de Correa, el gobierno incluso asumió la gestión editorial del periódico más antiguo del país, El Telégrafo. 
En Ecuador, lo que comenzó como un avance hacia la diversidad de los medios de comunicación hace diez años ha terminado eliminando gran parte de la capacidad del país para la presentación de informes de prensa investigativos y críticos. 
Esto no es un buen augurio para el futuro del país. 
El periodismo agresivo basado en hechos es un bien público. 
En su calidad de cuarto poder del Estado, los medios de comunicación son quienes responsabilizan a los gobiernos y a las corporaciones cuando informan sobre la corrupción, la degradación ambiental y sobre otras violaciones de la confianza pública. 
Pero, en Ecuador, los periodistas ahora deben temer las consecuencias de hacer su trabajo. 
Al igual que muchos países de América Latina, Ecuador está profundamente polarizado. 
Correa todavía tiene muchos partidarios de izquierda que apuntan a los increíbles logros de su gobierno con respecto a la reducción de la pobreza y el aumento de los gastos en salud y educación. 
Dicen que la corrupción durante la presidencia de Correa no fue peorque la que ocurrió durante gobiernos anteriores, y aplauden los esfuerzos de su gobierno para frenar a los medios de comunicación, que estos seguidores ven como deshonestos y representativos de los intereses corporativos de la derecha. 
En este punto hay una lección para Estados Unidos y para otros países donde está creciendo la desconfianza en los medios de comunicación. 
Desde que se develó que Facebook y Twitter desempeñaron un papel clave en la difusión de información falsa y el sembrado de desconfianza y tensiones raciales durante las elecciones estadounidenses del año 2016, aumentó la cantidad de voces que exigen normativas más estrictas. 
Sin embargo, tales normativas pueden ser difíciles de implementar de manera justa y pueden acarrear consecuencias no deseadas. 
Ecuador aprendió de manera dolorosa que si luchar contra la desinformación significa la pérdida de informes de prensa verídicos y a profundidad, así como la pérdida de medios de comunicación que puedan desempeñar un papel de vigilancia, el precio a pagar es demasiado alto. 
Esperemos que esta lección sea aceptada no sólo en Ecuador, sino que también en las democracias de todo el mundo. 

La paradoja mexicana 
CAMBRIDGE – Pocas economías plantean una paradoja tan grande como la de México. 
Tras surgir de una serie de crisis macroeconómicas a mediados de los años 1990, México sobrellevó reformas audaces que deberían haber encaminado al país hacia un rápido crecimiento económico. 
Adoptó una prudencia macroeconómica, liberalizó sus políticas económicas, firmó el Tratado de Libre Comercio de América del Norte (TLCAN), invirtió en educación e implementó políticas innovadoras para combatir la pobreza. 
En muchos sentidos, estas reformas rindieron sus frutos. 
Se alcanzó una estabilidad económica, la inversión doméstica aumentó dos puntos porcentuales del PIB y el logro educativo promedio creció casi tres años. 
Quizá los beneficios más visibles se puedan ver en el frente externo. 
Las exportaciones se dispararon del 5% al 30% del PIB y el porcentaje del PIB que corresponde a la inversión extranjera directa en el país se triplicó. 
Sin embargo, donde realmente cuenta -que es en el crecimiento económico y de la productividad en general-, la historia es de una desilusión sustancial. 
Desde 1996, el crecimiento económico per capita ha registrado un promedio muy por debajo del 1,5% y la productividad total de los factores se ha estancado o ha declinado. 
Si alguna vez existió un país destinado a ser el paradigma de la nueva ortodoxia en materia de desarrollo económico, ése era México. 
Por el contrario, el país quedó rezagado detrás de sus pares latinoamericanos. 
¿Por qué? 
Gran parte de la respuesta tiene que ver con el dualismo extremo de la economía mexicana -un problema que se ha dado en llamar los "dos Méxicos"-. 
El grueso de los trabajadores mexicanos sigue estando empleado en empresas "informales" -especialmente firmas en las que los empleados no son trabajadores asalariados-, donde la productividad es una fracción del nivel que tienen las firmas grandes y modernas que están integradas en la economía mundial. 
Lo que sorprende es que este dualismo se ha agravado durante el período de las reformas de liberalización de México. 
La investigación que realizó uno de nosotros (Levy) demuestra que las empresas informales han absorbido una proporción creciente de los recursos de la economía. 
El crecimiento acumulado del empleo entre 1998 y 2013 en el sector informal fue de un gigantesco 115%, comparado con el 6% en la economía formal. 
Para el capital, el crecimiento acumulado fue del 134% en el sector informal y del 9% en el sector formal. 
A México no parece faltarle dinamismo económico. 
Una cantidad considerable de nuevas empresas son la fuente principal de crecimiento del empleo. 
Pero este movimiento no parece ser del tipo que mejorar la productividad general. 
La evidencia demuestra que muchas empresas de baja productividad sobreviven, mientras que firmas de alta productividad mueren. 
La heterogeneidad productiva, y la asignación inapropiada que conlleva, han venido aumentando en el comercio, los servicios y la industria por igual. 
En consecuencia, la productividad general de la economía se ha estancado o está declinado. 
No resulta del todo claro por qué el cambio estructural ha reducido, de manera negativa, el crecimiento. 
Una explicación posible es el sistema paralelo de seguro social de México. 
Las empresas y los trabajadores en el sector formal deben pagar por su seguro médico, sus jubilaciones y otros beneficios para empleados. 
Pero, como los trabajadores menosprecian estos beneficios, el resultado es un impuesto neto al empleo formal. 
Por el contrario, cuando las empresas y los trabajadores son informales, los trabajadores reciben un conjunto similar de beneficios de salud y jubilación gratis. 
El resultado es que el empleo formal está involuntariamente penalizado, mientras que el empleo informal está subsidiado. 
Otra posibilidad, que puede acompañar la primera, es que la rápida apertura de México a las importaciones ha bifurcado su economía entre una cantidad relativamente pequeña de empresas tecnológicamente avanzadas y globalmente competitivas, y un segmento creciente de empresas, particularmente en el sector de servicios y de comercio minorista, que se desempeñan como la fuente residual de empleo. 
A falta de políticas de desarrollo productivas del tipo utilizadas en el este de Asia, las empresas modernas tal vez no hayan podido expandirse lo suficientemente rápido. 
Los beneficiarios de la globalización son, por lo general, aquellos países que la complementaron con una estrategia destinada a promover nuevas actividades, políticas que favorecieron a la economía real por sobre las finanzas y reformas secuenciales que hicieron hincapié en el empleo de alta productividad. 
Sea cual fuere la historia correcta, parece evidente que el problema de crecimiento de México no es consecuencia de la inestabilidad macroeconómica, la ausencia de competencia extranjera o la falta de capital humano. 
En verdad, los retornos de la inversión en educación han venido cayendo en parte porque la oferta de trabajadores capacitados ha superado la demanda, ya que la mayoría de las empresas informales no los requieren. 
Al final de cuentas, los efectos de las reformas pensadas en la eficiencia han sido compensados por factores -políticas de seguro social e imperfecciones del mercado- que canalizan sistemáticamente demasiados recursos a las empresas informales y crean obstáculos para las empresas formales. 
Dada la retórica incendiaria del presidente de Estados Unidos, Donald Trump, la discusión en México entendiblemente gira alrededor de la renegociación del TLCAN. 
Pero si los responsables de las políticas no quieren fracasar en el intento, después de concluido este proceso, deben virar su atención a los factores estructurales que están deprimiendo el crecimiento de México. 
Hay dos lecciones importantes aquí para otros países en desarrollo. 
Primero, durante demasiado tiempo estas economías han estado obsesionadas con la apertura al comercio internacional, con atraer inversión extranjera directa, con liberalizar los precios y con lograr una estabilización macroeconómica. 
Estas reformas funcionan, normalmente en conjunto con otras, cuando promueven una transformación estructural que mejore la productividad. 
Cuando no es así, o cuando otras políticas las contrarrestan negativamente, los resultados serán desalentadores. 
La segunda lección es que los países tienen que prestar mucha atención a cómo las políticas de seguro social afectan el comportamiento de las empresas y los trabajadores. 
Dejando de lado las buenas intenciones, el resultado puede ser que el segmento de baja productividad de la economía esté subsidiado, mientras que el segmento de alta productividad pague impuestos. 
México ha demostrado que las estrategias de crecimiento exitosas no se pueden edificar en base a modelos preconcebidos. 
Más bien, requieren de reformas bien orientadas y específicas para cada país que eliminen los obstáculos reales para la expansión de los sectores modernos, y políticas sociales que sean compatibles con la transformación estructural. 

México ya tiene su propio Trump 
CIUDAD DE MÉXICO – El presidente estadounidense Donald Trump ha sido el peor dolor de cabeza del mundo por dieciocho meses, y es probable que ningún país lo haya sufrido tanto como México. 
De los tres principales contendientes en la elección presidencial mexicana que acaba de finalizar, ninguno era menos apto que el vencedor, Andrés Manuel López Obrador (conocido como AMLO), para manejar al matón que ocupa la Casa Blanca. 
Pero el pueblo mexicano lo eligió, y será él quien deba lidiar con Trump durante buena parte (o la totalidad) de los seis años de su mandato. 
Las relaciones de México con Estados Unidos no fueron un tema central de la campaña, ni figurarán en las prioridades de AMLO. 
Pero es seguro que afectarán a los mexicanos más que la mayoría de las otras cuestiones. 
Entre AMLO y Trump hay semejanzas. 
Los dos parecen nacionalistas sinceros en lo económico: Trump espera hacer a EE. UU. autosuficiente en aluminio y acero, mientras que AMLO busca lo mismo para México en cuestión de maíz, trigo, carne vacuna y porcina, y madera. 
Los dos son contrarios a tratados comerciales, aunque moderan su aversión con pragmática selectividad: Trump abandonó el Acuerdo Transpacífico, pero no el Tratado de Libre Comercio de América del Norte (por ahora), mientras que AMLO dice que seguirá renegociando el TLCAN con EE. UU. y Canadá según las líneas trazadas por el presidente en ejercicio, Enrique Peña Nieto. 
Ambos sienten profundo desagrado por el país del otro y son complacientes con sus partidarios nacionalistas, que en ocasiones llevan sus arraigadas pasiones hasta los extremos. 
Pero los dos saben que deben negociar, adaptarse y compatibilizar realidades prácticas. 
Pese a estos parecidos (o precisamente por ellos), es casi seguro que Trump y AMLO llevarán las relaciones entre EE. 
UU. y México a nuevos abismos de sospecha y tirantez, conforme factores objetivos y fervores subjetivos agraven viejas tensiones y alimenten otras nuevas. 
La agenda bilateral seguirá dominada por el comercio, la inmigración, las drogas, la seguridad y temas regionales, y en todos estos frentes, AMLO tendrá ante sí al presidente estadounidense más hostil en casi un siglo. 
En cuestión de comercio y aranceles, no se conocen posturas concretas de AMLO, pero muchas de sus propuestas económicas contradicen la letra o el espíritu del TLCAN. 
La idea de fijar precios mínimos a numerosos productos agrícolas y garantizar que México produzca lo que consume se contradice con muchas cláusulas del TLCAN y con el objetivo de Trump de reducir el déficit comercial bilateral de Estados Unidos. 
AMLO, que no asumirá hasta el 1 de diciembre, se comprometió a defender el tratado y continuar conversaciones para modificarlo. 
Pero incluso en el mejor de los casos, el cambio de guardia demorará cualquier acuerdo final y la ratificación de los tres países. 
En tanto, las constantes amenazas de Trump de retirarse del TLCAN o imponer nuevos aranceles (por ejemplo, a las exportaciones de autos mexicanos a EE. UU.) no harán más que irritar a la nueva dirigencia de México. 
Probablemente más espinoso todavía será el tema de la inmigración. 
No ayudarán en esto la insistencia de Trump en levantar un muro a lo largo de la frontera, el aumento de las cifras de mexicanos deportados desde el corazón territorial conservador de los EE. UU., el cruce de migrantes centroamericanos por México, la detención por separado de niños inmigrantes y la presión diplomática y retórica de Trump en todos estos frentes. 
Es previsible que la actitud sumisa de Peña Nieto ante los EE. UU. en la mayoría de estos temas (desde el momento mismo en que invitó al entonces candidato Trump a Ciudad de México en plena campaña presidencial) llevará a AMLO a tratar de diferenciarse enfrentando a Trump lo más que pueda (aunque sea simbólicamente). 
Peña Nieto advirtió que usaría la inmigración y la seguridad como monedas de negociación dentro de una estrategia holística para todas las cuestiones incluidas en la agenda bilateral, pero nunca lo hizo. 
En cuanto AMLO trascienda sus ideas simplistas y comprenda la complejidad de las cuestiones involucradas, tal vez se sienta atraído hacia aquello que Peña Nieto no se atrevió a hacer. 
México tiene a su disposición diversas herramientas migratorias, por ejemplo relajar los controles en la frontera sur con Guatemala o negarse a recibir deportados desde EE. UU. si las autoridades estadounidenses no pueden demostrar que son nacionales mexicanos. 
Con la cercanía de las elecciones intermedias de noviembre y la campaña presidencial de 2020 a la vuelta de la esquina, es difícil que Trump se abstenga de azuzar la animosidad nativista de sus seguidores. 
La guerra a las drogas se encuentra en una encrucijada similar. 
La crisis de opioides en EE. UU. no muestra signos de amainar, y una proporción significativa de la heroína y el fentanilo que se consumen allí procede de México, directamente o como país de tránsito. 
A la inversa, son cada vez más los estados estadounidenses que legalizan la marihuana para uso médico o recreativo (lo mismo que Canadá). 
AMLO es sumamente conservador en estos temas y se opone a cualquier clase de legalización, pero le será difícil mantener los niveles previos de cooperación con EE. 
UU. en control de drogas, debido en particular a la animosidad de la opinión pública contra Trump y a su resentimiento por la naturaleza encubierta, intrusiva y probablemente ilegal de la colaboración instituida por sus dos predecesores. 
AMLO insinuó que apoya alguna clase de amnistía para los pequeños cultivadores de marihuana y amapola, pero no para los grandes narcos. 
Sin embargo, la línea entre ambos no siempre es clara. 
Los campesinos de Guerrero cultivan amapola para los carteles, no para su propia subsistencia. 
Y la Administración para el Control de Drogas de los EE. 
UU. no verá con buenos ojos que se reviertan los compromisos de presidentes mexicanos anteriores de seguir librando esta costosa, sangrienta y vana guerra electiva contra las drogas en México. 
Pero en la agenda bilateral hay otras cuestiones, desde la puesta en común de datos de inteligencia y el contraterrorismo hasta crisis regionales como las de Venezuela, Nicaragua y tal vez Cuba. 
Es casi seguro que AMLO mantendrá la cooperación mexicana en el primer conjunto de temas y se refugiará en la tradicional y arcaica postura antiintervencionista de México en asuntos de diplomacia regional. 
Pero para Trump la cuestión de los presidentes de Venezuela Nicolás Maduro o de Nicaragua Daniel Ortega no es tan importante como la seguridad, así que en esto tal vez se pueda evitar una ruptura real. 
Es probable que la victoria de AMLO fuera inevitable, por el hambre de cambios en México y la incompetencia y pérdida de credibilidad de la administración saliente. 
Ahora los mexicanos tendrán que enfrentar las consecuencias de su decisión, así como su país (más que la mayoría de los otros) debe enfrentar las consecuencias de la decisión que tomó EE. UU. en 2016. 

En defensa de Europa 
BRUSELAS – La Unión Europea hoy necesita una salvación y también una reinvención radical. 
Salvar a la UE debe tener prioridad, porque Europa está en peligro existencial. 
Pero, como enfatizó el presidente francés, Emmanuel Macron, durante su campaña electoral, reanimar el respaldo con el que solía contar la UE no es menos esencial. 
El peligro existencial que enfrenta la UE es, en parte, externo. 
La Unión está rodeada de potencias que son hostiles a lo que ella representa -la Rusia de Vladimir Putin, la Turquía de Recep Tayyip Erdoğan, el Egipto de Abdel Fattah el-Sisi y los Estados Unidos que Donald Trump crearía si pudiera. 
Pero la amenaza también proviene de adentro. 
La UE está gobernada por tratados que, luego de la crisis financiera de 2008, se volvieron sumamente irrelevantes para las condiciones que prevalecen en la eurozona. 
Inclusive las innovaciones más simples, necesarias para hacer sustentable la moneda común, podrían introducirse sólo mediante acuerdos intergubernamentales fuera de los tratados existentes. 
Y, como el funcionamiento de las instituciones europeas se volvió cada vez más complicado, la propia UE poco a poco se fue volviendo, en algunos sentidos, disfuncional. 
La eurozona en particular se volvió exactamente lo opuesto de la intención original. 
La UE estaba pensada para ser una asociación voluntaria de estados con ideas afines, dispuestos a renunciar a parte de su soberanía por el bien común. 
Después de la crisis financiera de 2008, la eurozona se transformó en un acuerdo por el cual los países acreedores dictaban términos a los países deudores que no podían cumplir con sus obligaciones. 
Al prescribir austeridad, los acreedores hacían que a los deudores les resultara prácticamente imposible poder cumplir con sus responsabilidades. 
Si la UE sigue haciendo lo mismo de siempre, hay pocas esperanzas de que las cosas mejoren. 
Esa es la razón por la cual la Unión necesita reinventarse radicalmente. 
La estrategia vertical que utilizó Jean Monnet para lanzar la integración europea en los años 1950 llevó adelante el proceso durante mucho tiempo, antes de perder impulso. 
Ahora Europa necesita un esfuerzo de colaboración que combine la estrategia vertical de las instituciones de la UE con las iniciativas ascendentes necesarias para comprometer al electorado. 
Consideremos el Brexit que, sin duda, resultará inmensamente perjudicial para ambas partes. 
Negociar la separación con Gran Bretaña desviará la atención de la UE de su propia crisis existencial, y es muy factible que las conversaciones duren más tiempo que los dos años que se proyectaron. 
Cinco años parece un tiempo más probable -una eternidad en política, especialmente en tiempos revolucionarios como el actual. 
La UE debería entonces abordar las negociaciones por el Brexit con un espíritu constructivo, reconociendo la imprevisibilidad del futuro. 
Durante el prolongado proceso de "divorcio", el público británico podría decidir si ser parte de la UE es más atractivo que abandonarla. 
Pero este escenario presupone que la UE se transforme en una organización a la que otros países como Gran Bretaña quieran sumarse, y que la gente a ambos lados del Canal de la Mancha tenga un cambio de actitud. 
Las posibilidades de que se cumplan ambas condiciones son escasas, pero no nulas. 
Esto requeriría un reconocimiento en toda la UE de que el Brexit es un paso hacia la desintegración europea -y por ende una propuesta en la que todos pierden-. 
Por el contrario, lograr que la UE vuelva a ser atractiva le daría a la gente, especialmente a las generaciones más jóvenes, esperanzas de un futuro mejor. 
Una Europa de estas características diferiría del acuerdo actual en dos sentidos esenciales. 
Primero, claramente marcaría una distinción entre la UE y la eurozona. 
Segundo, reconocería que la eurozona está gobernada por tratados caducos, y que su gobernancia no se puede alterar porque cambiar un tratado es imposible. 
Los tratados aseguran que todos los países miembro pueden sumarse al euro si califican para ello y en el momento que así suceda. 
Esto ha creado una situación absurda en la que países como Suecia, Polonia y la República Checa han dejado en claro que no tienen ninguna intención de sumarse al euro y, aun así, todavía se los describe y se los trata como "preparticipantes". 
El efecto no es puramente cosmético. 
La UE se ha convertido en una organización en la que la eurozona constituye el núcleo central y los otros miembros están relegados a una posición inferior. 
Esto debe cambiar. 
No se debe permitir que los muchos problemas no resueltos del euro destruyan a la UE. 
La imposibilidad de aclarar la relación entre el euro y la UE refleja un defecto más amplio: la presunción de que varios estados miembro pueden estar avanzando a diferentes velocidades pero que todos ellos se encaminan hacia el mismo destino. 
En verdad, una creciente proporción de estados miembro ha rechazado explícitamente el argumento de "una unión cada vez más estrecha". 
Reemplazar a una Europa de "múltiples velocidades" por una Europa "de múltiples carriles" que permita a los estados miembro una variedad más amplia de opciones democráticas tendría un efecto beneficial de más amplio alcance. 
Como están las cosas, los estados miembro quieren reafirmar su soberanía, en lugar de ceder más soberanía. 
Pero si la cooperación produjera resultados positivos, las actitudes podrían mejorar y los objetivos perseguidos por coaliciones de la voluntad podrían atraer una participación universal. 
Es indispensable un progreso significativo en tres áreas: desintegración territorial, ejemplificada por el Brexit; la crisis de refugiados, y la falta de un crecimiento económico adecuado. 
En estas tres cuestiones, Europa empieza desde una base muy baja de cooperación. 
Esa base es particularmente baja cuando se trata de la crisis de refugiados, y la tendencia es hacia la baja. 
Europa todavía carece de una política inmigratoria integral. 
Cada país pretende aplicar lo que percibe como su interés nacional, trabajando muchas veces así en contra de los intereses de otros estados miembro. 
La canciller alemana, Angela Merkel, tenía razón: la crisis de refugiados podría destruir a la UE. 
Pero no debemos darnos por vencidos. 
Si Europa pudiera avanzar de manera significativa en cuanto a aliviar la crisis de refugiados, el impulso podría cambiar hacia una dirección positiva. 
Yo creo fervientemente en el impulso. 
Inclusive antes de la elección de Macron, empezando por la derrota contundente del nacionalista danés Geert Wilders en las elecciones generales de Holanda en marzo, se podía percibir cómo se estaba generando un impulso que podía cambiar el proceso político vertical de la UE para mejor. 
Y con la victoria de Macron, el único candidato pro-europeo, estoy mucho más confiado en el resultado de la elección de Alemania en septiembre. 
Allí, muchas combinaciones podrían conducir a una coalición pro-europea, especialmente si el apoyo al antieuropeo y xenófobo Alternativa para Alemania continúa cayendo. 
Este creciente impulso pro-europeo puede entonces ser lo suficientemente fuerte como para superar la mayor amenaza: una crisis bancaria y migratoria en Italia. 
También me siento alentado por las iniciativas de base y espontáneas -la mayoría de ellas respaldadas principalmente por jóvenes- que vemos hoy en día. 
Tengo en mente el movimiento "El pulso de Europa", que comenzó en Fráncfort en noviembre y se propagó a unas 120 ciudades en todo el continente; el movimiento "Lo mejor para Gran Bretaña" en el Reino Unido; y la resistencia al Partido Ley y Justicia que está en el poder en Polonia y al partido Fidesz del primer ministro Viktor Orbán en Hungría. 
La resistencia en Hungría le debe resultar tan sorprendente a Orbán como a mí. 
Orbán ha buscado enmarcar sus políticas como un conflicto personal conmigo, convirtiéndome en el blanco de la constante campaña de propaganda de su gobierno. 
Él mismo se proclama como el defensor de la soberanía húngara y a mí me cataloga como un especulador monetario que utiliza su dinero para inundar a Europa de inmigrantes ilegales como parte de algún plan vago pero perverso. 
Pero la verdad es que soy el orgulloso fundador de la Universidad Centroeuropea que, después de 26 años, ha llegado a ubicarse entre las 50 mejores universidades del mundo en muchas de las ciencias sociales. 
Al financiar a la CEU (por su sigla en inglés), le he permitido que defendiera su libertad académica de la interferencia externa, ya sea de parte del gobierno húngaro como de cualquier otro (incluido su fundador). 
He aprendido dos lecciones de esta experiencia. 
Primero, no alcanza con basarse en el régimen de derecho para defender a las sociedades abiertas; también hay que alzarse en favor de lo que uno cree. 
La CEU y los beneficiarios de mis fundaciones están haciendo eso. 
Su destino está en la cuerda floja. 
Pero confío en que su defensa decidida de la libertad académica y de la libertad de asociación finalmente ponga en movimiento las lentas ruedas de la justicia de Europa. 
Segundo, he aprendido que no se puede imponer la democracia desde afuera; la gente es la que tiene que alcanzarla y defenderla. 
Yo admiro la manera valiente en que los húngaros han puesto resistencia al engaño y a la corrupción del estado mafioso que Orbán ha establecido, y me siento alentado por la respuesta enérgica de los desafíos que plantean Polonia y Hungría. 
Si bien el camino por delante es peligroso, claramente puedo ver en esas luchas la perspectiva de recuperación de la UE. 

La inminente volatilidad financiera 
LONDRES – Los inversores en bonos son de Marte y los banqueros centrales son de Venus -o al menos eso sugiere la reacción negativa del mercado de bonos a las señales de que la excepcional acomodación de la política monetaria de la última década está perdiendo fuerza-. 
Los mercados de activos riesgosos, en cambio, están ignorando las banderas rojas que están agitando los mercados de bonos. 
¿Tienen razón? 
Hoy, la inflación se mantiene baja en gran parte del mundo desarrollado. 
Pero los bancos centrales anteriormente conciliadores en países como Estados Unidos y el Reino Unido ahora están impacientes por desmantelar las políticas monetarias acomodaticias que han implementado desde el estallido de la crisis financiera global de 2008. 
Los bancos centrales preocupados por las metas de inflación suponen que, cuando las expectativas de inflación son estables, los cambios en la inflación surgen de cambios en la condición de debilidad de la economía. 
Cuando la debilidad disminuye -como está sucediendo actualmente, cuando el desempleo está muy por debajo de los niveles promedio en el ciclo comercial (y en mínimos de varias décadas en Estados Unidos y el Reino Unido)-, la inflación termina subiendo. 
Estos bancos centrales ya han mantenido políticas monetarias laxas durante mucho más tiempo que en el pasado, para compensar los vientos en contra para el crecimiento y la inflación que produjo la crisis financiera. 
Sin embargo, saben a partir de las burbujas de activos pasadas que permitir que la política monetaria se mantenga demasiado laxa durante demasiado tiempo amenaza con provocar un agujero aún más profundo, en el que las tasas de interés natural y el crecimiento potencial terminan siendo aún más bajos en el próximo ciclo. 
¿Los inversores en mercados de activos riesgosos entonces tienen razón de ser tan complacientes? 
Por ahora, no puede haber una respuesta definitiva. 
Pero los registros de períodos de calma pasados sugieren que, cuando la volatilidad del mercado de diferentes activos es baja, reducir el riesgo es prudente. 
Sin duda, los inversores tendrían muchos más motivos de preocupación si hubiera señales más claras de una toma de riesgo excesiva en los mercados financieros y la economía real -el tipo de exceso al que aspira el ponche de la política monetaria-. 
Como los períodos de euforia en materia de precios de activos -ejemplificados por la burbuja de las puntocom y la burbuja inmobiliaria de 2000-2008- normalmente se caracterizan por una política monetaria excepcionalmente laxa, los bancos centrales ahora intentan extender el ciclo comercial mediante la eliminación de la acomodación monetaria de una manera gradual y predecible. 
Pero las burbujas de precios de activos también tienden a caracterizarse por nuevas innovaciones que llevan a los mercados y a los bancos centrales a creer que esta vez la cosa es realmente diferente. 
En el contexto de poscrisis, la justificación más probable para las valuaciones más altas de los precios de activos es la caída global del “precio” de los ahorros (la tasa de interés natural), o "R-star". 
Si las ganancias corporativas aumentan como una función del crecimiento tendencial (la tasa de crecimiento subyacente), pero los costos de financiamiento se mantienen como una función de una tasa de interés natural aún más baja, entonces los múltiplos de capital deberían ser más altos que en el pasado sobre una base estructural, y los diferenciales de crédito, por lo general, deberían ser más ajustados. 
Pero si bien este argumento parece preciso hoy, los inversores tienen por lo menos dos motivos para estar preocupados. 
Primero, en la medida que la brecha entre crecimiento tendencial y tasas naturales hace subir las valuaciones de los activos, los cambios marginales en esa brecha deberían llevar a cambios en esas valuaciones. 
Si los bancos centrales simplemente estuvieran alterando las tasas de interés a corto plazo -la herramienta tradicional de la política monetaria- como lo han hecho en el pasado, sería menos preocupante. 
Sin embargo, en el ciclo actual, los bancos centrales se han vuelto mucho más dependientes de herramientas indirectas -por ejemplo, las tasas de interés de largo plazo-. 
Los efectos de esas herramientas están forjados por las expectativas de los inversores, y por lo tanto son más proclives a cambios repentinos y extremos. 
En 2013, por caso, la sugerencia de la Reserva Federal de Estados Unidos de que comenzaría a reducir uno de sus programas de alivio cuantitativo desató una “rabieta”, lo que hizo que el dinero abandonara el mercado de bonos y los rendimientos de los bonos aumentaran sustancialmente. 
El segundo motivo clave de preocupación es que las valuaciones más altas no necesariamente implican retornos más elevados o mejores retornos ajustados por volatilidad. 
Aun si la brecha positiva entre crecimiento potencial y tasas de interés natural justifica valuaciones de activos más altas, un crecimiento potencial más bajo denota retornos más bajos en diferentes clases de activos. 
A medida que las tasas de interés vayan subiendo hacia la tasa natural, las condiciones financieras deberían ajustarse, y las valuaciones de activos riesgosos deberían caer. 
Los bancos centrales quieren que este ajuste se produzca de manera gradual, pero la breve historia de la política monetaria poco convencional sugiere que las tendencias de revaloración de los precios de los activos ocurren abruptamente -y a veces también de manera disruptiva. 
¿Por qué, entonces, los inversores no sacan ventaja de una volatilidad extremadamente baja para comprar un seguro barato? 
Los mercados no estallan cada vez que la volatilidad es baja, pero la volatilidad siempre ha sido extremadamente baja cuando los mercados estallaron. Cuando más se necesita el seguro es cuando los desequilibrios se vuelven extremos. 
Las valuaciones de capital y de crédito no son baratas, pero tampoco son terriblemente caras. 
Aquí en la Tierra, los banqueros centrales y los inversores en bonos tienen algo en común: ambos temen que el período actual de volatilidad extremadamente baja no sea ni sustentable ni deseable. 
Después de todo, las combinaciones más bajas de ingreso fijo, tipo de cambio y volatilidad del capital se han visto en tres ocasiones anteriormente: justo antes del estallido de la crisis financiera global, en el mes previo a la rabieta por la reducción paulatina de liquidez y en el verano (boreal) de 2014. 
En resumen, no existe ninguna duda de que la volatilidad finalmente subirá hasta alcanzar niveles normales. 
Para los inversores hoy, la lección es clara: reducir la escala de exposición al riesgo es el camino correcto hacia adelante. 

Los nuevos monopolios 
STANFORD – Hace más de 30 años que en las economías avanzadas, en particular Estados Unidos, la desigualdad de ingresos y riqueza está en aumento, el crecimiento del salario real (ajustado por inflación) está frenado, y los pensionados obtienen menos intereses por sus ahorros. 
Todo esto ocurrió a la par de un marcado aumento de las ganancias y de las valuaciones bursátiles de las corporaciones. 
Una investigación que realicé muestra que la causa principal ha sido el auge de la moderna tecnología de la información (TI). 
La TI repercutió de muchas maneras en la economía; la computadora, Internet y la tecnología móvil transformaron los medios de comunicación, el comercio, la industria farmacéutica y un sinnúmero de otros servicios al consumidor. 
Los beneficios de la TI son inmensos. 
Pero al permitir el ascenso de un poder monopólico y facilitar la creación de barreras al ingreso, el auge de la TI también ha tenido importantes efectos secundarios negativos en términos económicos, sociales y políticos (entre ellos, la proliferación de las “noticias falsas”). 
Para empezar, la estructura misma de la industria informática permite la formación de poder monopólico. 
La TI mejora el procesamiento, el almacenamiento y la transmisión de datos, y los innovadores en el área se convierten en propietarios exclusivos de importantes canales de información, de los que excluyen activamente a la competencia. 
Las empresas de TI podrían defender el poder monopólico por medio de patentes o copyright, pero para ello tendrían que revelar secretos comerciales. 
Así que por razones estratégicas, muchas empresas renuncian a la protección legal y en cambio consolidan su posición dominante en el mercado mediante el lanzamiento continuo de actualizaciones de software que, como norma, actúan como barreras contra los competidores. 
Y ante la posibilidad de surgimiento de tecnologías alternativas, es común que las grandes empresas compren a sus rivales, sea para desarrollar aquellas tecnologías por cuenta propia o para suprimirlas. 
En cuanto una empresa innovadora consigue dominio en una plataforma, el tamaño se convierte en ventaja. 
La reducción del costo de procesamiento y almacenamiento de la información lograda en años recientes permite a las empresas más grandes reducir los costos operativos y aumentar rápidamente las ganancias conforme se multiplica la cantidad de usuarios (Google y Facebook son buenos ejemplos). 
Estas ventajas en materia de costos y economías de escala son prácticamente insuperables para la competencia. 
Además, como estas empresas derivan poder de la información, la capacidad de usar datos privados de sus clientes como activo estratégico les permite reforzar su posición. 
De hecho, muchas plataformas informáticas no son organizaciones de producción en el sentido tradicional, sino servicios públicos para la coordinación y la puesta en común de información entre usuarios en diversos ámbitos. 
En síntesis, la TI permite crear barreras contra el ingreso al mercado, y luego alienta a las empresas líderes a reforzar su posición dominante. 
Y el poder monopólico va en aumento, conforme se acelera el ritmo de la innovación en TI. 
En un trabajo de investigación reciente sobre los efectos económicos del poder monopólico, calculé unos niveles normales por encima de los cuales las ganancias o la valuación bursátil dejan de ser resultados fortuitos para convertirse en reflejo de aquel poder. 
Usando estos niveles, medí el componente monopólico de la valuación bursátil total (lo que denomino “riqueza monopólica”) y de las ganancias o rentas de los monopolios. 
Luego traté de determinar cómo han evolucionado estos indicadores. 
El gráfico que aparece a continuación muestra el componente monopólico de la riqueza como porcentaje de la valuación bursátil total entre 1985 y 2015. 
Los datos muestran que en los ochenta la riqueza monopólica era inexistente. 
Pero a la par del desarrollo de la industria informática, aquella aumentó drásticamente; en diciembre de 2015, llegó a un 82% de la valuación bursátil total, lo que equivale a unos 23,8 billones de dólares. Es la riqueza adicional que se obtiene a través de un poder monopólico cada vez mayor, y no deja de crecer. 
Para poner en perspectiva el porcentaje de riqueza monopólica, veamos otro indicador relacionado que también aumentó marcadamente: el apalancamiento corporativo. 
En los sesenta, el porcentaje de los activos corporativos reales que se financiaba con deuda era inferior al 20%. 
En 2015, esa proporción ascendía a cerca del 80%; es decir, la mayor parte del capital de las corporaciones que cotizan en bolsa está en la forma de bonos negociables. 
Dicho de otro modo, los inversores han acordado financiar la deuda corporativa usando la riqueza monopólica como garantía, y la mayor parte de las transacciones en bolsa pueden considerarse una compraventa de títulos de propiedad sobre aquella riqueza. 
Como muestra la tabla que aparece a continuación, nueve de las diez empresas con mayor riqueza monopólica en diciembre de 2015 tienen que ver con la TI, sobre todo con las comunicaciones móviles, las redes sociales, el comercio electrónico minorista y la industria farmacéutica. 
Asimismo, entre las cien empresas más importantes, las que están creando más riqueza monopólica son aquellas que han sido transformadas por la TI. 
Los ingresos creados por las empresas con poder monopólico se dividen en tres clases: ingresos del trabajo, ingresos por el pago normal de intereses al capital y ganancias monopólicas. 
Los datos muestran que en los setenta y principios de los ochenta, las ganancias monopólicas eran insignificantes. 
Pero desde 1984, su proporción aumentó sin pausa, hasta llegar en 2015 al 23% del ingreso total de las corporaciones estadounidenses. 
Es decir que en los tres decenios que precedieron a 2015, el poder monopólico llevó a que la participación combinada de los salarios y del pago normal de intereses al capital se redujera un 23%. 
A la par que la creciente productividad y la acumulación de capital elevan los salarios y la renta del capital, el poder monopólico reduce la cuota que estos representan del total. 
Esto explica en parte por qué, en el período 1985‑2015, el crecimiento salarial se desaceleró y los pensionados cobraron menos intereses por sus ahorros. 
¿Por qué el creciente poder monopólico en la industria informática llevó a concentración de ingresos y riqueza en menos manos, y por tanto a más desigualdad? 
Una parte de la respuesta sería que la formación de poder monopólico aumentó las ganancias corporativas y empujó al alza las cotizaciones bursátiles; esto benefició a una pequeña población de accionistas y directivos corporativos. 
Pero al inicio de sus carreras muchos emprendedores informáticos eran jóvenes y poseían una cantidad limitada de acciones, de modo que se necesita una explicación más elaborada. 
Desde los ochenta, las innovaciones en TI han sido sobre todo en software, lo que dio a los innovadores jóvenes una ventaja. 
Además, los estudios de “prueba de concepto” para innovaciones en software suelen ser baratos (excepto en la industria farmacéutica): los innovadores en TI pueden poner a prueba ideas con muy poco capital, sin ceder una cuota importante de la propiedad de la empresa. 
Esto llevó a que las innovaciones informáticas exitosas concentraran la riqueza en menos personas (a menudo, más jóvenes). 
No era lo mismo durante el siglo XX, cuando las grandes innovaciones en industrias líderes, como la automotriz, demandaban cuantiosas inversiones de riesgo. 
La necesidad de contar con muchos inversores llevaba a una distribución más amplia de la riqueza creada. 
Los efectos secundarios negativos de la TI todavía no se comprenden bien, y se necesita con urgencia un debate público sobre la regulación del sector. 
En esto hay tres aspectos fundamentales. 
En primer lugar, las leyes antimonopolio actuales no son en general aplicables al poder monopólico derivado de la tecnología, de modo que se necesitarán medidas de otra índole para el sector informático. 
La regulación de los nuevos canales de transmisión pública de información, como las redes sociales, también obliga a una redefinición del concepto de interés público. 
En segundo lugar, el poder monopólico de las empresas de TI demanda adaptar los modelos impositivos habituales aplicados a los ingresos y la riqueza corporativos. 
Y en tercer lugar, hay que reevaluar las leyes de protección de la información privada, para impedir a las empresas de TI explotarla y manipularla en provecho propio. 
Sobre todo, la opinión pública debe llegar a una mejor comprensión de los efectos económicos de la TI, particularmente de cómo es posible que tecnologías que beneficiaron a tantos enriquecieran a tan pocos. 

La Ostpolitik surcoreana de Moon 
SEÚL – Moon Jae-in del Partido Democrático de Corea acaba de ser elegido el nuevo presidente de Corea del Sur. 
Es la segunda transición de poder conservador a poder liberal en la historia democrática del país. 
Comenzó inesperadamente en octubre pasado, con la erupción de un escándalo de corrupción que involucró a la entonces presidenta Park Geun-hye y culminó en su juicio político y remoción del cargo a comienzos de este año. 
Si bien la salida de Park fue dolorosa, también demostró la resiliencia de la democracia de Corea del Sur. 
Moon asumirá en un momento de tensiones aguzadas con Corea del Norte. 
Entender qué tipo de políticas querrá implementar requiere de una familiaridad con el pensamiento de política exterior liberal de Corea del Sur desde la presidencia de 1998-2003 de Kim Dae-jung. 
Kim había visto cómo la Guerra Fría había llegado a un final pacífico en Europa y quería llevar la confrontación en curso de su propio país con el Norte comunista a una conclusión con igual nivel de no violencia. 
De manera que buscó un compromiso directo con Corea del Norte, y su "Política de Reconciliación" fue adoptada por su sucesor, Roh Moo-hyun. 
Antes de morir en 2009, Roh (en cuyo gobierno me desempeñé como ministro de Relaciones Exteriores) era mentor político y amigo cercano de Moon. 
La reunificación alemana, precedida por una política de compromiso directo de Alemania occidental, u Ostpolitik, con Alemania del este en las últimas décadas de la Guerra Fría, fue una fuente de profunda inspiración para Kim. 
El ex canciller alemán Willy Brandt comenzó a implementar la Ostpolitik en serio en los años 1970, y Helmut Kohl mantuvo la política después de llegar al poder en 1982. 
Si bien la Ostpolitik no pudo cambiar la naturaleza del régimen de Alemania del este, sí hizo que Alemania del este pasara a depender fuertemente de Alemania occidental y le permitió a Kohl ejercer una influencia política significativa durante el proceso de reunificación. 
Por supuesto, la mayoría de los liberales coreanos reconocen que Corea del Norte no es Alemania del este, que nunca amenazó a Alemania occidental o a Estados Unidos con armas nucleares. 
Pero Moon y sus seguidores de todos modos encuentran lamentable que los presidentes conservadores de Corea del Sur desde Lee Myung-bak no mantuvieran la Política de Reconciliación, como había hecho Kohl con la Ostpolitik. 
Si lo hubieran hecho, Corea del Norte podría haberse vuelto más dependiente de Corea del Sur que de China, en cuyo caso los líderes norteamericanos y surcoreanos no tendrían que suplicarle constantemente a China que controle al régimen norcoreano. 
Los liberales de Corea del Sur también reconocen que la situación estratégica ha cambiado significativamente desde la era de Kim y el comienzo de la era de Roh, cuando Corea del Norte todavía no se había convertido en un estado nuclear de facto. 
Para concretar su sueño liberal de unificación nacional, Moon tendrá que enfrentar un desafío mucho mayor que cualquiera que hayan enfrentado sus antecesores. 
Moon de todas maneras perseguirá su sueño, pero lo hará con mucha prudencia, y con un ojo puesto en las realidades geopolíticas. 
En una entrevista reciente con el Washington Post, dejó en claro que ve la alianza de Corea del Sur con Estados Unidos como los cimientos de su diplomacia, y prometió no iniciar conversaciones con Corea del Norte sin antes consultar con Estados Unidos. 
Pero, más allá de las conversaciones formales, también podría intentar comprometerse con el Norte reanimando la cooperación inter-coreana en cuestiones de salud o ambientales, que caen fuera del alcance de las sanciones internacionales. 
En los últimos nueve años, los presidentes conservadores -especialmente Park- cortaron todo contacto con Corea del Norte en un intento por empujar al país hacia la desnuclearización. 
Los liberales surcoreanos sostienen que esta política comprometió el objetivo nacional de una reunificación pacífica, convirtiéndola en un eslogan vacío. 
Creen que mantener las relaciones inter-coreanas sentará las bases para una reunificación de la Península, como lo hizo la Ostpolitik en Alemania. 
En consecuencia, Moon muy probablemente persiga una estrategia dual que empareje la desnuclearización con el compromiso y los preparativos para una posible reunificación. 
Moon ha reconocido que harán falta fuertes sanciones para llevar a Corea del Norte a la mesa de negociaciones. 
De manera que su gobierno no tendrá ningún desacuerdo fundamental con Estados Unidos, especialmente ahora que el secretario de Estado, Rex Tillerson, ha dicho que Estados Unidos no está buscando un cambio de régimen en Corea del Norte. 
Moon también tendrá más flexibilidad que sus antecesores conservadores para admitir un acuerdo al estilo iraní liderado por Estados Unidos, destinado a congelar las actividades nucleares y con misiles de Corea del Norte. 
Pero si el presidente norteamericano, Donald Trump, intenta hacer que Corea del Sur pague por el sistema antimisiles de Defensa de Área de Alta Altitud Terminal (THAAD por su sigla en inglés) desplegado recientemente, Moon tendrá que negarse. 
De lo contrario, enfrentaría un duro contragolpe doméstico tanto de la izquierda como de la derecha. 
Una cuestión final pero crucial es China, con la cual Corea ha tenido una historia amarga. 
China ha intervenido siempre que ha visto la Península de Corea como una potencial cabecera de playa para una potencia marítima invasora. 
China intervino en 1592, cuando Japón preparó un ataque contra la Dinastía Ming sometiendo primero a la Corea de la Dinastía Chosŏn. 
Volvió a suceder durante la guerra sino-japonesa en 1894, y luego durante la Guerra de Corea a comienzos de los años 1950. 
A pesar de esta historia, los liberales coreanos reconocen que será necesaria la cooperación china para lograr la reunificación. 
Por lo tanto, el gobierno de Moon tendrá que mantener una alianza sólida como una roca con Estados Unidos mientras intenta mejorar las relaciones con China, que se han enfriado desde que Corea del Sur decidió albergar el sistema THAAD. 
Moon podría intentar aliviar los temores chinos sugiriendo que el sistema es temporario y podría ser removido, dependiendo de la desnuclearización norcoreana. 
Quienes predicen que una presidencia de Moon alterará las relaciones surcoreanas con Estados Unidos y Japón se equivocan de cabo a rabo. 
Después de todo, fue durante la presidencia liberal de Roh que Corea del Sur concluyó el Acuerdo de Libre Comercio de Corea del Sur y Estados Unidos, permitió que se volvieran a desplegar tropas estadounidenses dentro de sus fronteras y despachó sus propias tropas para combatir junto con Estados Unidos en Irak. 
Moon afirmará ese legado e intentará reanimar otro, una versión actualizada y renovada de la Política de Reconciliación, que representa la aspiración de largo plazo más esencial de Corea del Sur. 

La "tierra de oportunidades" de Japón 
TOKIO – No muchas empresas con oficinas centrales en Tokio pueden hacer alarde de su diversidad. 
Hace veinte años, cuando fundé Rakuten como una ambiciosa empresa nueva de Internet y comercio electrónico, éramos como la mayoría de las empresas japonesas -pequeñas y dominadas por talento japonés esencialmente masculino-. 
Pero hoy, con más de 10.000 empleados -40% de los cuales son mujeres- de 70 países, estamos entre los comercios online más grandes del mundo. 
Y es nuestra diversidad lo que nos ha vuelto tan exitosos. 
Hace apenas cinco años, Rakuten todavía era predominantemente un equipo japonés. 
Pero en marzo de 2010, en una decisión que, a mi entender, fue esencial para nuestro crecimiento posterior, anuncié la "anglonización", un plan para hacer del inglés nuestro idioma corporativo en los siguientes dos años. 
El objetivo era sentar las bases para una expansión global en una industria que compite agresivamente por talento experto en Internet. 
Cuando anuncié la anglonización, sólo el 10% de nuestra fuerza laboral manejaba el inglés de manera fluida. 
Como era de esperarse, algunos en mi equipo se mostraron aprensivos; otros, especialmente fuera de la empresa, pensaron que yo estaba un poco loco. 
Pero, apenas siete años más tarde, titanes del mundo corporativo en Japón nos piden consejos sobre cómo construir una marca global basada en la capital japonesa. 
Como les decimos, abrirle las puertas al talento internacional ha sido un punto de inflexión para nosotros. 
Y podría tener un impacto similar en otras empresas japonesas. 
Consideremos la experiencia de Estados Unidos, a quien las empresas japonesas han mirado durante mucho tiempo en busca de inspiración. 
Yo tuve la suerte suficiente de poder estudiar en Estados Unidos y crecí admirando la creatividad, el espíritu emprendedor y, por sobre todo, la apertura a los extranjeros en ese país. 
En particular, el diverso y dinámico Silicon Valley, donde muchos líderes y pensadores en el área de la tecnología son inmigrantes, es un poderoso motor de innovación para nuestra empresa. 
Atraída por la cultura y la experiencia de la región, Rakuten abrió sus oficinas en Estados Unidos en la zona de la bahía de San Francisco en 2011. 
Hoy, sin embargo, los valores que han convertido a Estados Unidos en un modelo de diversidad y espíritu emprendedor están siendo cuestionados. 
El presidente Donald Trump intenta recortar la inmigración, inclusive construyendo un muro en la frontera con México, a la vez que emplea una retórica inquietante contra los musulmanes y otros grupos minoritarios. 
Ese no es el camino hacia un futuro mejor. 
En lo que concierne a Rakuten, si bien seguiremos invirtiendo mucho en nuestras oficinas en Estados Unidos, también estamos invirtiendo en crecer en nuestro país, para atraer a más talento extranjero a un Japón abierto y conocedor de Internet -un país que, en algunos sentidos, está avanzando en la dirección contraria que Estados Unidos-. 
En verdad, la postura de Trump frente a la inmigración ya está alentando a jóvenes asiáticos y europeos inteligentes a mirar a Japón como una "tierra de oportunidades" alternativa. 
Si Japón abre sus puertas a más de estos trabajadores, el país y el mundo se beneficiarán. 
El desafío que plantea la población menguante de Japón es bien conocido. 
La cantidad de japoneses que viven en el país cayó por sexto año consecutivo en 2016: se redujo en 299.000 personas, para llegar a 125 millones de habitantes. 
En este contexto, Japón necesita más talento extranjero para ayudar a sustentar su crecimiento económico. 
Pero sigue habiendo cierta resistencia a este tipo de apertura. 
A lo largo de la historia, el pueblo japonés ha visto a los extranjeros como fuentes de malestar social y amenazas a la identidad nacional. La palabra japonesa para "extranjero" -gaijin- comprende los vocablos para "exterior" y "persona". 
Esto implica que la gente que no es japonesa nunca puede entender verdaderamente la cultura de Japón. 
De todos modos, se ha avanzado bastante. 
El año pasado, el gobierno del primer ministro Shinzo Abe expandió los tipos de empleos que podrían tener los trabajadores extranjeros calificados en Japón y, desde entonces, el flujo anual de residentes extranjeros en Japón aumentó. 
Alrededor de 136.000 residentes extranjeros se trasladaron a Japón en 2016, un incremento del 40% respecto del año anterior. 
Y en los últimos 50 años, la población de expatriados de Japón creció a 2,4 millones, un incremento de 500.000 extranjeros. 
Si bien estas cifras son impresionantes, siguen siendo insuficientes. 
La Asociación Japonesa de la Nueva Economía, que ayudé a fundar, ha concluido que si las empresas japonesas quieren competir a nivel internacional, tienen que poder contratar personal de un pool de talento más amplio. 
Existen varias opciones útiles para impulsar este objetivo y fomentar la diversidad de la fuerza laboral en Japón. 
Una sería simplificar los procedimientos para que los ciudadanos extranjeros talentosos puedan obtener la residencia. 
Otra sería crear nuevas categorías de visado que les permitan a los emprendedores extranjeros residir en Japón y crear sus empresas. 
Por otra parte, a los emprendedores e ingenieros que tengan habilidades que son esenciales para el crecimiento de Japón se les podrían otorgar exenciones importantes del impuesto a las ganancias y a la residencia. 
Finalmente, se les podrían ofrecer exenciones del impuesto corporativo -como una prórroga de largo plazo de las pérdidas netas- a los emprendedores extranjeros que radiquen sus empresas en Japón. 
Yo fundé Rakuten como una compañía japonesa, incentivado por el deseo de utilizar Internet para empoderar a los comerciantes de todos los tamaños en todos los rincones del país. 
Pero hoy, mi empresa es parte de una vanguardia japonesa que se esfuerza por atraer a más extranjeros. 
Aproximadamente el 80% de los ingenieros nuevos que contratamos no son japoneses. 
Sus ideas, capacidades y energía son vitales para el empuje global de Rakuten. 
La sociedad japonesa debería imitar el (antiguo) manual de estrategias de Estados Unidos y hacerse a la idea de que la inmigración y la integración son vitales para nuestro futuro. 
Con el tiempo, otras empresas japonesas no tendrán otra alternativa que seguir el ejemplo de Rakuten y ampliar sus propias prácticas de contratación. 
Los Estados Unidos de Trump tal vez quieran construir un muro para quedar aislados del mundo, pero en Japón, donde el talento es escaso, nuestra única opción es derribar muros. 

Globalización financiera 2.0 
WASHINGTON, DC – En el decenio que pasó desde el inicio de la crisis financiera en agosto de 2007, el aspecto de las finanzas globales cambió profundamente. 
En ese período el flujo transfronterizo total de capitales se redujo un 65%, caída que refleja, en particular, una marcada reducción de la actividad bancaria internacional. 
La pregunta que se nos plantea es qué nos dicen estas cifras sobre el estado actual de las finanzas globales. 
¿Son prueba de que la “globalización financiera” (el movimiento internacional de capitales) está en retirada? 
Y si así fuera, ¿está mal? 
El repliegue actual refleja un aumento de la aversión a riesgos y de su visibilidad derivado del estallido de la burbuja a fines de 2007. 
Pero una nueva investigación del McKinsey Global Institute apunta al surgimiento de una forma de integración financiera global más sólida. 
Antes de la crisis, la actividad bancaria transfronteriza venía creciendo, conforme muchos de los bancos más grandes del mundo pasaban por un proceso de expansión internacional que los llevó a aumentar el monto de sus préstamos mutuos y de sus inversiones en otros activos extranjeros. 
Por ejemplo, la creación del euro trajo consigo una considerable expansión de los bancos de la eurozona. La tenencia de activos extranjeros en esos bancos (y sus filiales) trepó de 6,6 billones de dólares en 2000 a 23,4 billones en 2007. 
Y sobre todo, la mayor parte del crecimiento corresponde a inversiones dentro de la eurozona, donde la aparición de un mercado bancario europeo integrado llevó a algunos a creer que la adopción de una moneda común y de reglas compartidas suponía la desaparición casi total del riesgo país. 
Hoy está claro que muchas instituciones, en vez de aplicar estrategias empresariales prudentes, sólo estaban siguiendo al rebaño. 
Luego, golpeados por la debacle financiera en Estados Unidos y la subsiguiente crisis de la eurozona, los grandes bancos globales redujeron sus posiciones en el extranjero, vendieron algunos negocios, abandonaron otros y dejaron caducar préstamos. 
Desde 2007, los bancos globales han vendido al menos 2 billones de dólares en activos. 
Aunque esta retirada incluyó a bancos suizos, británicos y estadounidenses, los de la eurozona están en su epicentro. 
Desde el inicio de la crisis, estos han reducido 7,3 billones de dólares (un 45%) sus activos extranjeros. 
Casi la mitad corresponde a una contracción de la cartera de deudores intraeurozona (particularmente bancos). 
La idea de que el crédito intraeurozona era cuasidoméstico se hizo añicos. 
La evolución de la crisis financiera trajo consigo la amenaza de involucramiento del sector privado mediante quitas y transferencias de pérdidas a acreedores. 
En términos de riesgo, los mercados domésticos (donde los bancos tenían la ventaja de la escala y el conocimiento del mercado) se volvieron comparativamente más atractivos. 
En Alemania, por ejemplo, la proporción de activos extranjeros dentro del total, en los tres bancos más grandes, se invirtió, de 65% en 2007 a 33% en 2016. 
No es que se haya reducido el balance general, ya que en ese mismo período, los activos domésticos crecieron un 70%. 
Lo que surgió en la eurozona y otras partes es un sistema financiero potencialmente más estable, al menos por lo que atañe a los bancos; estos han debido rearmar su capital, y se aprobaron nuevas reglas de liquidez que redujeron el apalancamiento y la vulnerabilidad. 
La obligación de realizar pruebas de resistencia y presentar planes de gestión de quiebra anticipados desincentivó considerablemente la complejidad, y al mismo tiempo, restó atractivo a las operaciones en el extranjero. 
Otra señal de más estabilidad es la diversificación de los flujos transfronterizos de capitales. 
El flujo anual total de préstamos transfronterizos se redujo dos tercios, pero la inversión extranjera directa (que es, con diferencia, el tipo más estable de flujo de capital, ya que refleja decisiones estratégicas a largo plazo de las empresas) se mantuvo mejor. 
La combinación de inversión extranjera directa y en cartera ahora supone el 69% de los flujos de capital transfronterizos, contra 36% en 2007. 
Una última señal de estabilidad la da la reducción de los desequilibrios globales, por ejemplo en los agregados de cuenta de capital y cuenta financiera. 
En 2016, estos desequilibrios habían caído al 1,7% del PIB global, contra 2,5% en 2007. 
Además, los déficits y superávits que quedan están repartidos entre más países que antes de la crisis. 
En 2005, Estados Unidos absorbía el 67% del flujo global neto de capitales. 
Pero en 2016, la proporción se redujo a la mitad. 
En tanto, en 2005 China suponía el 16% del superávit de capital neto del mundo; el año pasado la cifra sólo era 1%. 
Y con pocas excepciones (como Alemania y los Países Bajos) los desequilibrios también se redujeron dentro de la eurozona. 
Hoy los países en desarrollo se han convertido otra vez en importadores de capital. 
Nada de esto justifica bajar la guardia. 
Un sistema financiero global más integrado trae consigo inevitablemente más riesgo de contagio. 
Siempre pueden repetirse excesos; de hecho, los mercados accionarios e inmobiliarios en algunas economías avanzadas vuelven a registrar máximos que no se condicen con las mediocres perspectivas de crecimiento. 
Otro motivo de preocupación es la volatilidad de los flujos brutos de capitales. 
Desde 2010, un tercio de los países en desarrollo y dos tercios de las economías avanzadas han experimentado grandes fluctuaciones en el ingreso total de capitales. 
Particularmente inestables han sido los flujos de préstamos; más del 60% de los países tuvieron algún grado de fluctuación anual, con una mediana del 7,7% del PIB para las economías avanzadas y 3% para los países en desarrollo. 
Algunos observadores sostienen que lo hecho hasta ahora para contener el riesgo sistémico es insuficiente; y en la medida en que el riesgo se haya trasladado de la banca formal a la informal, es posible que tengan razón. 
Pero en términos generales, se ven por todas partes señales de más resiliencia y estabilidad. 
De modo que las medidas tomadas estos últimos diez años implican que habrá menos fragilidad cuando llegue la próxima crisis (que seguramente llegará). 


¿Es posible salvar al euro? 
NUEVA YORK – Puede que el euro esté acercándose a otra crisis. 
Italia, tercera economía más grande de la eurozona, eligió un gobierno que, en el mejor de los casos, puede describirse como euroescéptico. 
No debería sorprender a nadie. 
La reacción de Italia es otro episodio predecible (y predicho) en la larga saga de un sistema monetario mal diseñado, en el que la potencia dominante (Alemania) impide reformas necesarias e insiste en políticas que agravan los problemas básicos, con una retórica aparentemente dirigida a inflamar pasiones. 
A Italia le fue mal desde la creación del euro. 
Su PIB real (deflactado) en 2016 fue el mismo que en 2001. 
Pero tampoco le fue bien a la eurozona en conjunto. 
De 2008 a 2016, su PIB real sólo aumentó un 3% en total. 
En 2000, un año después de la introducción del euro, la economía de Estados Unidos era sólo 13% más grande que la de la eurozona; en 2016 era 26% más grande. Tras un crecimiento real cercano al 2,4% en 2017 (insuficiente para revertir el daño de un decenio de malos resultados), la economía de la eurozona comienza nuevamente a perder ímpetu. 
Si a un solo país le va mal, la culpa es del país; si les va mal a muchos, la culpa es del sistema. 
Y como explico en mi libro El euro: cómo la moneda común amenaza el futuro de Europa, el euro era un sistema prácticamente diseñado para fracasar: eliminó los principales mecanismos de ajuste de los gobiernos (tipos de interés y de cambio) y, en vez de crear instituciones nuevas que ayudaran a los países a enfrentar la diversidad de situaciones en que se encuentran, impuso nuevas restricciones (basadas a menudo en teorías económicas y políticas desacreditadas) al déficit, a la deuda e incluso a las políticas estructurales. 
Supuestamente, el euro traería prosperidad compartida, lo que afianzaría la solidaridad y promovería el objetivo de integración europea. 
Pero en realidad, hizo exactamente lo contrario: frenó el crecimiento y sembró la discordia. 
El problema no es falta de ideas sobre cómo seguir. 
El presidente francés Emmanuel Macron, en un discurso pronunciado en la Sorbona en septiembre pasado y otro en mayo al recibir el Premio Carlomagno por sus contribuciones a la unidad europea, articuló una visión clara para el futuro de Europa. 
Pero la canciller alemana Angela Merkel echó un balde de agua fría sobre sus propuestas, al sugerir, por ejemplo, sumas de dinero ridículamente pequeñas para áreas donde se necesitan inversiones con urgencia. 
En mi libro, destaco la necesidad urgente de contar con un esquema compartido de garantía de depósitos para prevenir corridas contra los sistemas bancarios de los países débiles. 
Aunque Alemania parece consciente de que una unión bancaria es importante para el funcionamiento de una moneda única, su respuesta hasta ahora ha sido similar a la de San Agustín: “Oh, Señor, hazme casta, pero no todavía”. 
Al parecer, lo de la unión bancaria es una reforma para emprender en algún momento futuro, sin importar cuánto daño se haga en el presente. 
El problema central de las uniones monetarias es cómo corregir desajustes cambiarios como el que ahora afecta a Italia. 
La respuesta de Alemania ha sido echar la carga sobre los países débiles, que ya sufren alto desempleo y bajas tasas de crecimiento. 
Y ya sabemos cómo termina: más dolor, más sufrimiento, más desempleo y menos crecimiento todavía. 
Incluso si en algún momento el crecimiento se recupera, el PIB nunca llega al nivel que hubiera alcanzado con una estrategia más sensata. 
La alternativa es trasladar una parte mayor del peso del ajuste a los países fuertes, que tienen salarios más altos y una demanda más sólida sostenida por programas de inversión pública. 
Ya hemos visto muchas veces el primer y segundo acto de este drama. 
Un nuevo gobierno asume con promesas de negociar mejor con los alemanes para poner fin a la austeridad y diseñar un programa de reforma estructural más razonable. 
Si los alemanes ceden aunque sea un poco, igual no alcanza para cambiar el rumbo económico. 
El sentimiento antialemán aumenta, y cualquier gobierno (de centroizquierda o centroderecha) que insinúe la necesidad de hacer reformas pierde el poder. 
Avanzan los partidos antisistema, surge el estancamiento político. 
La dirigencia política de toda la eurozona está entrando en un estado de parálisis: los ciudadanos quieren permanecer en la Unión Europea, pero también quieren el fin de la austeridad y el regreso de la prosperidad. 
Se les dice que no pueden tener ambas cosas. 
Esperando todavía un cambio de ideas en el norte de Europa, los gobiernos en problemas mantienen el rumbo, y el sufrimiento de sus pueblos aumenta. 
La excepción es el gobierno socialista del primer ministro portugués António Costa, que llevó a su país a un renovado crecimiento (2,7% en 2017) y alcanzó un alto nivel de popularidad (en abril de 2018, el 44% de los portugueses calificaba el desempeño del gobierno como superior a las expectativas). 
Puede que Italia sea otra excepción, pero en un sentido muy diferente. 
Allí hay oposición al euro tanto desde la izquierda cuanto desde la derecha. 
Ahora que la ultraderechista Liga está en el poder, podría ocurrir que su líder Matteo Salvini (un político experimentado) ponga realmente en práctica la clase de amenazas que en otros países los novatos tuvieron miedo de implementar. 
Italia es suficientemente grande, y tiene abundancia de economistas buenos y creativos, para manejar un abandono de facto del euro, con la institución en la práctica de un sistema bimonetario flexible, que tal vez ayude a restaurar la prosperidad. 
Iría contra las reglas del euro, pero la carga de un abandono de jure, con todas sus consecuencias, se trasladaría a Bruselas y Frankfurt; en tanto, Italia podrá contar con que la parálisis de la UE evite la ruptura final. 
Cualquiera sea el resultado, la eurozona quedará hecha pedazos. 
Pero no tiene por qué ser así. 
Alemania y otros países del norte de Europa pueden salvar al euro, si muestran más humanidad y más flexibilidad. 
Pero tras haber visto muchas veces los primeros actos de este drama, no confío en que vayan a cambiar el argumento. 


La Revolución de Octubre en la Rusia pos-verdad 
MOSCÚ – Rusia está atrapada en una batalla entre la historia oficial (la historia del estado) y la contra-historia (la historia de la sociedad civil y las memorias del pueblo). 
Este año en que se cumple el centenario de la Revolución de Octubre, el choque se instalará en el centro de la vida pública. 
El presidente Vladimir Putin es la personificación de la nostalgia no tanto por los tiempos soviéticos sino por la sacralización del estado de ese período, que le permitió al gobierno utilizar, en lenguaje moderno, "noticias falsas" para fomentar sus propios fines. 
Por cierto, la Revolución de Octubre es recordada con una cuota no menor de ambivalencia e inquietud. 
Sólo la palabra "revolución" les resulta aborrecible a las elites rusas modernas por estar, en general, acompañada por los epítetos "naranja" o "color" -la bête noire para el régimen de Putin-. 
Al mismo tiempo, la revolución fue un momento importante en la historia de Rusia y, por ende, una fuente de identidad nacional. 
Para el Partido Comunista, el aniversario es una clara oportunidad para presentarse como el sucesor de una tradición anticapitalista grande y perdurable que, sin embargo, hoy reúne las enseñanzas marxistas-leninistas y las enseñanzas de la Iglesia Ortodoxa rusa. 
Pero el Partido Comunista ya no está en el poder, y para quienes sí lo están, es mucho más difícil articular una estrategia coherente frente al centenario. 
Dada la importancia histórica de la revolución, el Kremlin no puede evitar conmemorarla. 
Pero en lugar de buscar la reconciliación necesaria de los adversarios -los rojos y los blancos-, el régimen probablemente tome partido, para darle un sesgo a la historia en beneficio propio. 
Ese sesgo probablemente sea imperial. 
Según la narrativa del imperio, Vladimir Lenin fue un genio malvado que desestabilizó el imperio ruso en un momento en el que estaba floreciendo y rebosaba de espiritualidad. 
José Stalin luego reconstruyó el imperio ostensiblemente sobre los cimientos del marxismo-leninismo, aunque, en verdad, sobre los cimientos de los valores rusos conservadores y tradicionales. 
El "deshielo" post-Stalin de Nikita Khrushchev, cuando se relajó la represión y la censura, minó los valores fundamentales del imperio, al entregarle irresponsablemente Crimea a Ucrania. 
Pero, desde el fin de 1964, cuando Khrushchev fue depuesto, las cosas mejoraron y los rusos vivieron tranquilos y contentos. 
La caída de la Unión Soviética, que representó otra desestabilización del imperio, fue una gran catástrofe geopolítica en la historia de Rusia. 
En esta interpretación, las eras de hielo en la historia de Rusia -los períodos en los que líderes de sangre fría gobernaban con puño de hierro- fueron buenas para el país. 
El deshielo -los períodos de democratización y modernización- fue malo, y estuvo caracterizado por la desestabilización y la violencia. 
Todas las alusiones por parte del régimen de Putin a la era estalinista deben reforzar la propia imagen de Putin como un dictador benevolente moderno, capaz de restablecer la influencia global de Rusia y traerle prosperidad. 
Este discurso ha llevado a algunas autoridades locales a construir monumentos a Stalin e Iván el Terrible, mientras que las autoridades federales han creado ceremoniosamente un monumento a Vladimir el Grande, que trajo la ortodoxia al Rus de Kiev. 
Qué coincidencia que hasta comparte el nombre con el presidente actual. 
En un sentido, la historia es más poderosa que la política. 
La propaganda se centra en las victorias militares de la "historia de 1.000 años" de Rusia (copyright: Vladimir Putin), para reforzar la imagen de Rusia como una fortaleza sitiada por el Occidente hostil. 
La Segunda Guerra Mundial, de la cual surgieron 70 años de democracia liberal en Europa occidental, se utilizó en Rusia para legitimar al actual régimen autocrático. 
Glorificar el pasado puede incluso compensar las ramificaciones políticas de un mal desempeño económico. 
Consideremos cómo la postura de Putin se benefició de la anexión de Crimea -una acción que defendió en términos históricos- a pesar del impacto devastador de esa medida en la economía de Rusia. 
Como ese impacto se materializó, en gran medida, en las sanciones occidentales, le calzó como un guante a la narrativa imperial de Putin. 
Pero, más allá de la biografía de un estado -las historias de guerras, cañoneos, comandantes militares, estadistas, jerarquía administrativa y construcción del imperio que conforman la historia oficial de Rusia-, existe otra historia. 
Es la historia de libertad, que abriga las historias y recuerdos de la gente común, de los disidentes y de los pensadores independientes. 
En su lucha con esta contra-historia, el régimen intenta nacionalizar las historias y biografías personales. 
Cuando Putin se sumó a las filas de la marcha informal "Bessmertnyi Polk" (Regimiento Inmortal), en la que los ciudadanos conmemoran a los seres queridos que murieron en la Segunda Guerra Mundial, la transformó en una iniciativa del Kremlin. 
Pero esos esfuerzos no pueden esconder el choque entre estas dos historias, reflejado tal vez con más claridad en la división entre conservadores y liberales cuando condenan la represión estalinista. 
También es evidente en las discusiones sobre la Segunda Guerra Mundial -o la "Gran Guerra Patriótica", como la llaman los rusos- y los turbulentos años 1990. 
En ese sentido, el aniversario de la Revolución de Octubre puede ser visto como un evento de menor relevancia, a pesar de su simbolismo. 
De todos modos, el centenario le ofrecerá a Putin la oportunidad de fortalecer su narrativa preferida: que Rusia, que siempre ha sido más fuerte cuando estuvo gobernada por líderes nacionales poderosos, hoy está regresando a la grandeza, gracias al poder que ha consolidado el propio Putin. 
Esto es historia, al estilo ruso: un pasado al servicio de los fines actuales. 

Una herramienta para medir la libertad en Internet 
ROMA – El año pasado, durante una oleada de violentas protestas políticas en Etiopía, el gobierno bloqueó más de quince portales de noticias y la aplicación de chat para teléfonos inteligentes WhatsApp. 
La supresión también alcanzó a sitios que promueven la libertad de expresión y los derechos del colectivo LGBTQ+, así como los que ofrecen herramientas para eludir la censura, como Tor y Psiphon. 
Todo esto se descubrió gracias al uso de un software llamado ooniprobe, que analiza las redes en busca de censura de Internet. 
Este software fue creado hace más de cinco años por el Observatorio Abierto de Interferencias en la Red (OONI, por la sigla en inglés), un proyecto con apoyo de Tor para el que trabajo, con el objetivo de promover la transparencia, la rendición de cuentas y el control de la censura en Internet. 
El software es gratuito y de código abierto, de modo que puede usarlo quien quiera. 
Y de hecho, ooniprobe ya tiene decenas de miles de usuarios en más de 190 países. 
Esos usuarios han ayudado a reunir millones de análisis de redes, todos ellos publicados en OONI Explorer, que tal vez sea la mayor fuente pública de información sobre la censura en Internet. 
Gracias a ellos, pudimos descubrir la extensión de la ola de censura del año pasado en Etiopía, y detalles de muchos otros casos de censura en otras partes del mundo. 
En Uganda, grupos locales usaron ooniprobe durante la elección general del año pasado, cuando el gobierno bloqueó las redes sociales. 
Los datos surgidos del análisis de ooniprobe no sólo confirmaron las acciones del gobierno, sino que también exponen la nómina de sitios bloqueados y los diferentes métodos usados por los proveedores de servicios de Internet (ISP) para implementar la censura. 
Este software también fue útil en Malasia en 2015. 
Acusado de haber transferido casi 700 millones de dólares desde el fondo soberano 1MDB a cuentas bancarias personales, el primer ministro Najib Razak intentó bloquear los portales de noticias y blogs que informaran sobre el escándalo. 
Pero el software de análisis de redes ooniprobe permitió a grupos de la sociedad civil malasia reunir pruebas del bloqueo. 
La censura, por supuesto, no siempre se usa para proteger a políticos poderosos; a veces también se usa para reforzar normas sociales y culturales. 
Por ejemplo, la baja tolerancia social de la homosexualidad en Indonesia puede haber tenido que ver con el bloqueo de numerosos sitios web LGBTQ+, aun cuando oficialmente el país no restringe los derechos de esta comunidad. 
Factores similares son aplicables al bloqueo de sitios a los que se ve como demasiado críticos del Islam. 
En Tailandia, en los últimos tres años los ISP bloquearon el acceso a varios sitios presuntamente irrespetuosos hacia la familia real del país. 
Pero en este caso, hay un fundamento legal: Tailandia tiene una estricta legislación de delitos de lesa majestad que protege a los más altos miembros de la familia real de insultos o amenazas. 
Otros casos de censura legal de Internet incluyen el bloqueo de sitios web con contenido sexual explícito en países que prohíben la pornografía. 
Pero en otros casos el motivo de la censura no es claro. 
Por ejemplo, ¿a qué se debió el bloqueo de un sitio de citas en Malasia? 
En algunos países, parece que la decisión de censurar ciertos sitios termina siendo de los ISP. 
Según datos de ooniprobe, varios ISP tailandeses bloquearon al mismo tiempo el acceso a diferentes tipos de sitios web (portales de noticias, Wikileaks, pornografía, etc.), aduciendo órdenes imprecisas de las autoridades. 
Antes de ooniprobe, esta censura era difícil de detectar, lo que llevaba a falta de rendición de cuentas: era común que gobiernos e ISP negaran toda relación con la censura. 
Incluso cuando las autoridades publican listas oficiales de sitios bloqueados, no siempre incluyen todos los afectados. 
Además, cuando las prohibiciones se levantan, ocurre a veces que los ISP siguen bloqueando los sitios. 
Por ejemplo, hace poco se encontró que Vimeo y Reddit estaban bloqueados en algunas redes de Indonesia, a pesar de que la veda oficial de esos sitios se anuló hace más de dos años. 
Con ooniprobe, los usuarios no sólo pueden exponer la censura en Internet, sino también obtener muchos detalles sobre cómo, cuándo, dónde y por quién es implementada. 
Por ejemplo, el test de conectividad web de OONI permite determinar si el acceso a los sitios web se impide mediante alteración de DNS, bloqueo de TCP/IP o uso de un proxy HTTP transparente. 
Otros análisis de ooniprobe examinan la accesibilidad de aplicaciones de chat (en concreto, WhatsApp, Telegram y Facebook Messenger) en distintas redes, así como la de herramientas anticensura como Tor, Psiphon y Lantern. 
OONI también ofrece tests de software que descubren la presencia de sistemas intermediarios (middle boxes) que pueden usarse para censura o vigilancia. 
Los exhaustivos datos de OONI permiten efectuar muy necesarios controles y pedidos de rendición de cuentas. 
Los abogados pueden usarlos para evaluar la legalidad de la censura de Internet en sus respectivos países o presentarlos como prueba en los tribunales. 
Periodistas, investigadores y activistas por los derechos humanos también pueden usar los datos como complemento de su trabajo. Y proyectos anticensura como Tor pueden basarse en la evolución de los casos de censura descubiertos por OONI para definir herramientas y estrategias. 
Los datos de OONI enriquecen el discurso público sobre la legalidad, necesidad y proporcionalidad de la censura en Internet. 
Eso los convierte en una herramienta crucial para proteger los derechos humanos, dentro y fuera de Internet. 

Un estado mafioso dentro de la UE 
BUDAPEST – Después de la caída del comunismo, muchos en Europa central y oriental esperábamos que la región emprendiera decididamente el camino hacia la democracia liberal, y que cualquier obstáculo que apareciera sería superable. 
Pero en muchos países excomunistas, viejos sistemas de clientelismo y corrupción han sobrevivido, adoptando nuevas formas. 
Lo que imaginamos como una fase de transición se ha convertido en un estado de cosas permanente. 
Piénsese en Hungría, que en los siete años de gobierno del primer ministro Viktor Orbán se ha convertido en un estado mafioso. 
Hungría tiene la particularidad de que tras dar unos primeros pasos hacia la democracia liberal y unirse a la Unión Europea, luego cambió de rumbo y comenzó a derivar hacia la autocracia. 
Los demás estados mafiosos de la región, como Rusia, Azerbaiyán y otras repúblicas exsoviéticas de Asia central, atravesaron un período oligárquico de fluctuación o se convirtieron directamente de dictaduras comunistas a emprendimientos criminales. 
En estos países, el estado no ha sido capturado por la oligarquía y el submundo del hampa; en vez de eso, un “supramundo” organizado de élites capturó la economía (incluida en ella la oligarquía misma). 
El resultado es una mezcla entre organización criminal y estado parasitario privatizado. 
Los análisis de las autocracias poscomunistas tienden a concentrarse en las ideologías e instituciones políticas en que se apoya el estado. 
Pero si bien estos regímenes apelan a la convocatoria populista, no los impulsa la ideología. 
Su principal preocupación es consolidar el poder y el patrimonio del gobernante por los medios que sean necesarios. 
En los estados mafiosos actuales, la toma de decisiones clave se realiza a través de mecanismos informales creados por el régimen que sustituyen a las instituciones formales. 
Por estructura y cultura, estos ordenamientos semejan una familia adoptiva, que el régimen va creando mediante la sustitución sistemática de las élites políticas y económicas. 
En una democracia, estas élites serían actores autónomos. 
Pero en un estado mafioso, se vuelven parte de un sistema de dependencia clientelar, que a menudo actúa a través de la toma de control de empresas por la fuerza y de prácticas rentistas, todo ello dirigido por el régimen. 
De modo que la clásica táctica de coerción física de las mafias se cambia por una forma de compulsión “legal” sin violencia física, supervisada por las autoridades públicas. 
Es verdad que la corrupción es endémica también en otros países poscomunistas que se unieron a la UE, como Rumania y Bulgaria. 
Pero la presencia en ellos de sistemas electorales proporcionales y un poder ejecutivo dividido ha impedido el surgimiento de una red clientelar centralizada. 
A diferencia de Jarosław Kaczyński, el ultraideologizado líder de facto de Polonia, Orbán es un cínico. 
El tipo de régimen autocrático que intenta establecer en Hungría es muy diferente del de Kaczyński en Polonia, más allá de los parecidos ideológicos. 
El objetivo del régimen de Orbán es la riqueza, y se basa en una familia política adoptiva que opera fuera de las restricciones de las instituciones formales; lo de Kaczyński es un experimento autocrático‑conservador impulsado a partes iguales por la ideología y por el ansia de poder. 
En la elección parlamentaria húngara de 2010, el partido Fidesz de Orbán obtuvo el 53% de los votos y 263 de los 386 escaños de la Asamblea Nacional. Orbán usó esta situación de fuerza para cambiar la constitución, designar partidarios leales en instituciones democráticas que hubieran debido ponerle límites y manipular la legislación electoral para consolidar su poder. 
En la elección parlamentaria de 2014, Fidesz sólo necesitó el 44% de los votos para mantener el control. 
Desmantelar el estado mafioso de Orbán será muy difícil. 
Su red clientelista piramidal, similar a la creada por Vladimir Putin en Rusia, parece casi indestructible. 
Cabe señalar que en Ucrania hubo que apelar a revoluciones (primero con Leonid Kuchma, después con Viktor Yanukovych) para evitar el arraigo de un sistema similar (y puede que todavía se esté gestando un tercer intento). 
Será imposible quitar el poder a Orbán por el voto mientras pueda manipular las elecciones húngaras. 
Fidesz estrechó el control del poder judicial y politizó la aplicación de las leyes, al convertir la fiscalía general, básicamente, en un brazo del partido. 
Además, la mayoría de los diarios y de las radios son ahora propiedad de oligarcas cercanos a Orbán, y la televisión pública se ha convertido en un vehículo de propaganda del gobierno. 
Los valores compartidos para cuya defensa se fundó la UE han quedado seriamente menoscabados en Hungría. 
Esto debería bastar para que el Tribunal Europeo de Derechos Humanos inicie una investigación de la violación de normas de la UE en Hungría, o para que un fiscal europeo emprenda acciones civiles o penales contra Hungría por malversación de fondos de la UE. 
Pero hasta ahora, la UE ha sido renuente a emprender medidas punitivas serias contra el régimen de Orbán, porque no quiere correr el riesgo de arrojarlo en brazos de Rusia. 
Y la aceptación tácita de una “Europa de varias velocidades” por parte de la UE implica que puede convivir con la existencia de un vallado de estados miembros semiautocráticos en su frontera oriental. 
Así las cosas, Orbán manda en lo que orgullosamente llama una “democracia iliberal” que promueve una “apertura al este”. 
Su estrategia en relación con la UE equivale a chantaje: exige a la UE que le provea fondos sin condiciones, mientras da señales de que estaría feliz de vender su lealtad a Rusia. 
Como dijo el escritor húngaro Miklós Haraszti, Hungría “está a la deriva en un barco occidental al que impulsa un viento oriental”. 
Ahora que el imperio de los hombres ha sustituido al imperio de la ley, tal vez el barco democrático de Hungría ya zarpó. 

El arte de la integración europea 
LONDRES – El año pasado estuvo lleno de acontecimientos importantes. 
Además de la victoria de Donald Trump en las presidenciales de Estados Unidos, quedaron a plena luz algunas de las debilidades de la Unión Europea, en particular con la votación del Reino Unido a favor de abandonar el bloque. 
Pero el Brexit no tiene por qué marcar la caída de la Unión Europea. 
En lugar de ello, puede servir de llamada de atención y acelerar medidas para abordar los problemas de la UE. 
Algunos líderes europeos están intentando responder a esa llamada, urgiendo a los estados miembro de la UE a “completar la Unión”. 
Argumentan que sin el Reino Unido será más fácil avanzar en la integración, ya que los miembros que quedan son un poco menos heterogéneos, y por ello más propensos a aceptar las medidas a las que se habrían opuesto los británicos. 
Uno de estos pasos, que ha sido constante centro de atención desde que comenzara la crisis del euro, es la unión bancaria. 
Si bien en este frente se han logrado avances importantes, la integración bancaria europea está lejos de haberse completado. 
Quedan pendientes un plan integral de seguro de los depósitos y la creación de un tramo preferente de activos soberanos seguros, o valores libres de riesgo con validez en toda la eurozona. 
Otro paso potencial, motivado por la profunda asimetría del desempeño de los países de la eurozona durante la crisis, sería un plan de seguro de desempleo conjunto en que el presupuesto de la UE financiaría prestaciones cíclicas por paro. 
Finalmente, la crisis de los refugiados ha llevado al planteamiento de un plan conjunto de control de las fronteras externas de la UE, asignando solicitantes de asilo entre sus países miembro y financiando su integración. 
Todas estas ideas (y varias otras) se han debatido largamente, hasta el punto que han surgido medidas que se pueden poner en práctica. 
Sin embargo, ha habido pocos avances. 
Resulta ser que el Reino Unido no es la única fuente de resistencia política hacia una mayor integración. 
Por supuesto, cada propuesta específica determinará quiénes se oponen a ella, ya que probablemente beneficie a algunos estados miembros de la UE por sobre otros. 
En algunos casos, una propuesta podría generar beneficios de largo plazo para todos, pero significar importantes costes iniciales para países específicos. 
En momentos en que algunos de los más importantes países miembros de la UE tienen programadas elecciones nacionales y los políticos antisistema avanzan a costa de los partidos moderados, muchos líderes nacionales están poco dispuestos a arriesgar su capital político para impulsar este tipo de reformas. 
Pero, ¿y si se hiciera que las reformas resultaran más atractivas? 
Puede que para vencer la resistencia política haya que sencillamente agruparlas de manera diferente. 
Las propuestas con mayores beneficios para algunos se podrían combinar y equilibrar con aquellas que tienen más beneficios para otros, y los costes de corto plazo de una política se podrían compensar con las ganancias de corto plazo de otra. 
Piénsese en los esfuerzos por dar respuesta a la crisis de los refugiados. 
Una vez quedó claro que algunos países (especialmente en Europa central) no estaban dispuestos a aceptar cupos de refugiados impuestos por la UE, se propuso que los solicitantes de asilo pudieran escoger a dónde ir. 
El presupuesto de la UE cubriría los costes mediante la potencial emisión de bonos seguros. 
Pero esta idea también encontró resistencia, no en menor medida porque los países que atraerían más refugiados son los que ya tienen economías más sólidas, y por ende necesitan menos financiación de la UE. 
La solución sería introducir otra medida que permitiera transferencias en la dirección opuesta según el flujo de refugiados que recibiera un país. 
Bien podría ser que el mejor candidato para este papel sea el plan conjunto de seguro de desempleo. 
Debido al alto desempleo cíclico, los países que resulten indeseables para los refugiados se beneficiarían de forma desproporcionada de una política así, especialmente en el corto plazo. 
La expectativa de que estas transferencias se acaben compensando con los fondos para el reasentamiento de refugiados puede ser justo lo que se necesite para involucrar a los países con bajo desempleo. 
No hay duda de que en torno al tema particular de los refugiados puede haber complicaciones adicionales. 
La resistencia social a la inmigración en un país como Alemania, avivada por los ataques terroristas y la retórica política populista, podría afectar el atractivo de un programa así. 
Pero en ese caso se podría ajustar el paquete de políticas específicas. 
Puede que agrupar reformar para hacerlas más atractivas suene a ingeniería comercial, pero no es solamente un asunto de pactos y concesiones cotidianas. 
Tiene más bien con completar (y, así, proteger) la UE mediante la creación de un conjunto más sostenible de instituciones. 
Para que la UE siga siendo un símbolo de apertura y democracia liberal, debe proseguir con la integración. 
Para avanzar, sus líderes tienen que asegurarse de que todos los miembros vayan beneficiándose por igual. 



La democracia más allá del Estado nación 
WASHINGTON, DC – Según Dani Rodrik, economista de Harvard, es imposible tener de manera simultánea y plena soberanía nacional, democracia y globalización. 
El concepto de “trilema político de la economía mundial”, que Javier Solana también exploró recientemente, es útil, pero incompleto. 
El argumento de Rodrik, elaborado en su nuevo libro, indica que demasiada globalización erosiona la soberanía de los Estados-nación, sometiéndolos cada vez más a fuerzas económicas y financieras que puede que no correspondan a los deseos de la mayoría nacional. 
Según esta lógica, un Estado autoritario puede funcionar mejor en un mundo globalizado, porque, por ejemplo, no está limitado por preocupaciones electorales. 
Con menos globalización, la toma de decisiones democráticas dentro del Estado nación estaría menos restringida por fuerzas externas – en especial por las fuerzas de los mercados financieros – lo que significa que su alcance sería más amplio. 
La globalización y la democracia, sin el Estado nación, también es posible, a pesar de que Rodrik es escéptico acerca de si las instituciones democráticas podrían funcionar a escala global. 
Por supuesto, Rodrik no retrata este trilema como una regla estricta e inamovible. 
Por el contrario, su objetivo es destacar los desafíos asociados con el fomento o mantenimiento de estos tres mecanismos institucionales, ya sea de manera parcial o de manera plena. 
Pero, para entender al máximo el concepto de Rodrik, es necesario dar cuenta de otra dimensión: los muchos niveles de gobernanza que existen en el mundo de hoy. 
El Estado nación, administrado por el gobierno nacional, permanece como la piedra fundamental del orden internacional. 
Sin embargo, por debajo del Estado nación existen Estados (o provincias), ciudades y regiones que pueden tener sus propias estructuras de gobierno. 
Por encima, existen bloques supranacionales como la Unión Europea e instituciones globales, como por ejemplo las Naciones Unidas. 
Cualquier discusión sobre el trilema debe tomar en cuenta estos diversos niveles de gobernanza. 
Es cierto que la actual desilusión generalizada con los gobiernos es, en parte, una reacción contra la globalización, que parece imponerse a los Estados nación. 
Pero, otra razón para la desilusión puede ser que los ciudadanos se sienten desconectados de sus gobiernos nacionales. 
No obstante, los gobiernos subnacionales no son considerados como tan distantes, y los ciudadanos a menudo sienten que aún pueden ejercer influencia significativa sobre los mismos. 
Como resultado, la tensión entre la democracia y la globalización parece ser menos aguda, por ejemplo, a nivel municipal. 
Ayuda el hecho que los gobiernos subnacionales se centren más en temas de nivel local – como lo son aquellos relativos a infraestructura, educación y vivienda – que no se perciben como temas fuertemente influenciados por la globalización. 
En el extremo opuesto del espectro están las estructuras de gobierno supranacionales, como la UE. 
La UE no solo se ocupa a menudo de asuntos relacionados con la globalización, como el comercio; los ciudadanos de Europa sienten que la distante y desconectada “Bruselas”, sobre la cual tienen poca influencia, está quebrantando la soberanía de los Estados nación. 
Este sentimiento, que se encuentra ejemplificado por el voto Brexit, puede observarse a lo largo de toda Europa. 
Las formas en las que estas dinámicas pueden complicar el trilema político de Rodrik se exhibieron de manera cruda en Cataluña, donde la tensión entre la democracia local y el Estado nación es aún más aguda que aquella entre la democracia local y la globalización. 
De hecho, muchos catalanes están más frustrados con el gobierno nacional de España que con la globalización o la UE. 
Lo mismo puede decirse de Escocia con respecto al Reino Unido. 
En este contexto, un repliegue hacia dentro del Estado nación que rechace la globalización, tal como ocurre en Estados Unidos bajo el liderazgo del presidente Donald Trump, se torna aún más problemático, porque amenaza con resucitar todas las patologías económicas y políticas que el nacionalismo incitó en el pasado, y conlleva aún más amenazas. 
Pero, ¿qué pasaría si adoptamos un nuevo abordaje, en el cual se fortalecería la democracia y la soberanía a nivel local? 
En muchos países, si no en la mayoría, las ciudades son los centros de innovación y progreso, ya que la promesa de aglomeración, economías de escala y efectos secundarios positivos atraen a empresas de alto rendimiento. 
Los ciudadanos se sienten cercanos a sus gobiernos municipales y orgullosos de sus ciudades, pero su orgullo por su identidad no tiene las características dañinas del nacionalismo. 
A medida que el Estado nación ceda parte de su poder a los gobiernos regionales, estatales o municipales, el trilema se debilita. 
Tanto la democracia, con su sentido de pertenencia concomitante, como la globalización, impulsada por ciudades cosmopolitas abiertas al mundo, pueden prosperar, sin causar que ningún país pierda su soberanía. 
Los beneficios de tal abordaje podrían ser profundos. 
Sin embargo, existen riesgos serios. 
A medida que las áreas metropolitanas exitosas atraigan a una parte creciente del capital, la mano de obra calificada y la capacidad innovadora de un país, es probable que las áreas rurales en particular enfrenten un declive económico: menos oportunidades de empleo, cierre de hospitales y escuelas, así como deterioro de infraestructuras. 
Esa tendencia, como hemos visto, crea un terreno fértil para que los políticos populistas ofrezcan soluciones simplistas, enraizadas en ideologías extremas que siembran división y socavan el progreso. 
Por esta razón es vital encontrar formas de ayudar, desde el principio, a aquellos que puedan quedar atrás a consecuencia de un sistema de este tipo. 
En esa situación, el Estado nación conservaría un papel importante, a pesar de que sería necesario lograr un equilibrio adecuado para evitar que el trilema se reafirme a sí mismo. 


¿Qué nos dice la libra esterlina? 
LONDRES – Durante mis 32 años en el ámbito de las finanzas aprendí que, a veces, el extraño mundo de los mercados de divisas puede desafiar la comprensión lógica y que tratar de estimar el valor de equilibrio, la línea base de la libra esterlina, puede ser un ejercicio fútil. 
De hecho, en las atolondradas horas posteriores al cierre de los precintos del referéndum Brexit, el pasado 23 de junio, la libra esterlina del Reino Unido se transó inicialmente a un valor de cambio de £1.5/$1. 
Este tipo de cambio resultó reflejar la ahora ridícula suposición que el lado que apoyaba la campaña por “Permanecer” en la UE había ganado. 
Desde aquel entonces, la libra ha bajado un 20% con respecto a dicho pico inicial, y ha disminuido de manera similar en relación con el euro. 
A pesar de estas discrepancias, tenemos maneras de medir, en una forma razonablemente buena, el rendimiento de la libra después de Brexit. 
Para empezar, podemos comparar su valor actual con su valor promedio durante el período de la campaña del referéndum, el período de febrero a junio de este año. 
Si se observa el desempeño de la libra desde dicha perspectiva, su valor aún muestra una disminución significativa del 13% desde el momento en que los votantes decidieron que el Reino Unido debía salir de la Unión Europea. 
Más allá de observar la paridad de poder adquisitivo, también tenemos modelos para estimar el equilibrio del tipo de cambio real (RER); como por ejemplo, identificando el tipo de cambio al que un país puede alcanzar un balance de cuenta corriente sostenible o identificando la tasa que permitiría que una economía llegue a un nivel de pleno empleo. 
Estos modelos incluyen el Modelo del Tipo de Cambio Real de Equilibrio Dinámico de Goldman Sachs (GSDEER) y el Modelo del Tipo de Cambio de Equilibrio Fundamental del Instituto Peterson de Economía Internacional (FEER). 
La actual tasa de equilibrio estimada del GSDEER es £1.44/$1.63, y la FEER es £0.88/ €0.74, lo que implica que la libra está ahora infravalorada – en un nivel que se sitúan entre el 14% al 24% frente al dólar, y hasta un 20% frente al euro – en relación con su valor nocional razonable. 
Estos desajustes podrían atribuirse en parte a la sobrevaloración de las demás monedas. Pero supongamos que estas estimaciones sean, como mínimo, más o menos precisas y que la libra está ahora ampliamente infravalorada en relación con las monedas de sus principales socios comerciales. 
Una interpretación optimista es que, en igualdad de condiciones, la caída de la libra implica una mejora de la situación de la balanza de pagos en el futuro y que la economía del Reino Unido experimentará un muy necesario reequilibrio. 
Sin duda, los datos económicos publicados desde el referéndum sugieren una tendencia alcista en el sector manufacturero y el Instituto Nacional de Investigaciones Económicas y Sociales pronosticó recientemente que la balanza de pagos del Reino Unido podría lograr un pequeño superávit en el año 2019. 
Por supuesto, todas las cosas no son iguales, por lo que otra interpretación indica que los actuales tipos de cambio de equilibrio van a disminuir aún más, reflejando el pesimismo del mercado sobre las perspectivas del lado de la oferta de la economía del Reino Unido y sobre el futuro crecimiento de la productividad. 
Mucho dependerá de si el Reino Unido realmente sale de la UE y, si lo hace, de los arreglos comerciales y las políticas económicas del gobierno post-Brexit. 
Otra interpretación complementaria indica que la debilidad de la libra, a pesar de sus beneficios cíclicos potenciales, refleja una prima de riesgo en el Reino Unido, debido al difícil camino de salida de la UE que enfrenta y a otras incertidumbres relativas a las políticas. 
Podemos estimar tales primas de riesgo ajustando los modelos de equilibrio RER para tener en cuenta las evoluciones económicas cíclicas “normales”. 
Los tipos de tasa interés más altos y la inflación baja y estable pueden dar a la moneda de un país una ventaja sobre otras monedas, por lo que si tomamos en cuenta el diferencial del tipo de tasa de interés real, podemos determinar un precio nocional al que una divisa debe transarse. 
Cuando se toma en cuenta estos factores para la libra frente al dólar y el euro, el tipo de cambio nocional de la libra es todavía sustancialmente más débil que su tasa de cambio spot real, lo que sugiere que el mercado, realmente, tomó en cuenta una prima de riesgo considerable. 
Estas estimaciones tienen implicaciones de política pública. 
Para empezar, los formuladores de políticas del Reino Unido deben reconocer que una libra a la baja es útil, pero no lo suficientemente útil, para mejorar la posición externa del Reino Unido y reequilibrar su economía. 
En segundo lugar, los giros diarios y semanales que da el tipo de cambio de la libra reflejan una suposición del mercado que indica que un Brexit “duro” – en el que el Reino Unido pierda su acceso al mercado único de la UE con el propósito de restringir la inmigración – afectará negativamente al crecimiento de la productividad. 
Si el mercado está en lo correcto, entonces en tal caso, el crecimiento futuro del Reino Unido dependerá aún más de la capacidad de las autoridades para impulsar el comercio post-Brexit. 
Por otra parte, los formuladores de políticas tendrán que desarrollar una estrategia sofisticada de inmigración para atraer a trabajadores con altas cualificaciones, aun mientras simultáneamente restrinjan el desplazamiento de las personas en general. 
Finalmente, si aún existe alguna posibilidad de que los mercados de divisas tengan incluidas primas de riesgo para el caso del Reino Unido (y parece que sí existen dichas primas), los formuladores de políticas tendrán que tener cuidado sobre no sugerir otros cambios al marco de la política económica del Reino Unido. 
Nuevas amenazas a la independencia del Banco de Inglaterra, en particular, podrían provocar que el mercado realice su propio ajuste de cuentas. 

Hay que difundir los peligros que enfrentan los periodistas 
ÁMSTERDAM – Cada cinco días, en promedio, en algún lugar del mundo matan a un periodista por ser periodista. 
Nueve de cada diez casos terminan sin proceso legal, lo que crea una atmósfera de impunidad que va más allá de las amenazas de muerte o la violencia. 
El encarcelamiento de periodistas alcanzó un nivel récord; el hostigamiento y la intimidación a trabajadores de la prensa en ejercicio de sus funciones es cosa de rutina. 
Hoy, el periodismo es una de las profesiones más peligrosas que hay. 
Una forma de encarar este problema es hablar de él. 
Hay tres ejemplos recientes que destacan los riesgos que enfrentan los periodistas para informar y la necesidad de difundirlos, como única manera de lograr cambios. 
El primero es Maria Ressa, directora ejecutiva de Rappler.com, una red virtual de noticias con sede en Filipinas. 
Tras su fundación en 2012, el sitio web de Ressa se ha convertido en una inestimable fuente de información sobre las ejecuciones extrajudiciales vinculadas con la “guerra a las drogas” del presidente Rodrigo Duterte. 
Por su incansable tarea de investigación, sólo en el último mes Ressa ha recibido más de ochenta amenazas de muerte. 
Muchas de las advertencias provinieron de blogueros anónimos, cuyas direcciones IP pueden rastrearse hasta personas relacionadas con el presidente. 
También está el caso de William Ntege, un periodista que informó sobre protestas recientes contra la decisión del presidente ugandés Yoweri Museveni de presentarse en la próxima elección presidencial, pese a que la constitución lo prohíbe. 
Como resultado, la policía golpeó brutalmente a Ntege y lo tuvo en prisión por más de diez días. 
Finalmente, está la erosión de las libertades de prensa en Myanmar. 
Una nueva cláusula agregada a la legislación de medios del país permite a los ciudadanos presentar demandas legales en respuesta a un artículo de prensa o una noticia, incluso si no los menciona directamente. 
Esta disposición legal (que choca abiertamente con la normativa internacional) ya llevó a la apertura de 61 procesos contra periodistas desde febrero de 2016, con la llegada al poder de la Liga Nacional para la Democracia de Aung San Suu Kyi. 
Ataques a la libertad de prensa como estos ya son táctica común de los regímenes autocráticos, como los de Turquía, Rusia y otros. 
Pero la guerra a la prensa no es sólo cosa de déspotas y autócratas. 
En Colombia y México, cientos de periodistas están con vigilancia armada para protegerlos de las mafias. 
Pero aun así multitudes de periodistas en toda América Latina están dejando la profesión. 
Una estrategia favorita de los carteles de narcotraficantes mexicanos para lograr silencio es amenazar a los hijos de los periodistas de investigación. 
No es extraño que los planteles de los medios se estén reduciendo. 
Uno de los motivos por los que estas historias no llegan a los lectores es que hay organizaciones (como la que represento) que trabajan para que los periodistas nunca sean noticia. 
Los organismos de defensa de la libertad de prensa siempre dieron por sentado que el mejor modo de proteger el periodismo investigativo es blindar al mensajero contra la violencia. 
Y como la mayoría de los periodistas, hemos optado por hacer nuestro trabajo en silencio, en vez de importunar a los lectores y espectadores con informes de lo peligrosa que se ha vuelto la profesión. 
Pero es hora de cambiar de estrategia y destacar los peligros a que se enfrentan los periodistas. 
Por ejemplo, para lograr la liberación de Ntege hizo falta un intenso trabajo de un equipo de abogados contratado por Reporters Respond, el fondo de emergencia de Free Press Unlimited destinado a la seguridad de los periodistas. 
Desde su creación en 2011, el fondo ayudó a numerosos periodistas de todo el mundo, incluido hace poco un grupo de reporteros que tuvo que huir de la violencia callejera en Burundi. 
Y hay muchísimas organizaciones que ayudan a periodistas en problemas en Medio Oriente, Europa del Este y otras partes. 
Estas historias detrás de las noticias se deben conocer. 
Pero por supuesto, contarlas es sólo el comienzo. 
Los defensores de la libertad de prensa también deben ofrecer a los periodistas un marco más sólido y coordinado para su protección y seguridad. 
A tal fin, la organización que represento trabaja con otras entidades internacionales para fortalecer el Plan de Acción de las Naciones Unidas sobre la Seguridad de los Periodistas y la Cuestión de la Impunidad. 
También comenzamos a tener reuniones periódicas con otros grupos de defensa de la libertad de prensa, con el objetivo de coordinar acciones futuras. 
Y estamos trabajando para que la protección de los medios cuente con respaldo legal y policial. 
Para poner fin a la impunidad, los periodistas necesitan fiscales y jueces valientes que obliguen a los atacantes a rendir cuentas. 
Pero los cambios más importantes deben salir de la industria de los medios. 
Como la seguridad de los periodistas afecta directamente a los empleados, los trabajadores freelance y las audiencias de las organizaciones de prensa, estas deben publicar lo que sucede. 
El incremento de los ataques a la prensa invalida la vieja estrategia de mantener un orgulloso silencio. 
Si los periodistas usan sus plataformas para informar al mundo de los peligros que ellos y sus colegas enfrentan, el mundo tendrá que oír. 
La violencia contra los periodistas no suele ser noticia. 
El 2 de noviembre, mientras el mundo celebra el Día Internacional para Poner Fin a la Impunidad de los Crímenes contra Periodistas, debemos comprometernos a denunciarla en primera plana. 


Los peligros de la financiación estatal de medios 
BUDAPEST – La corporación estatal de medios de Hungría, MTVA, operó el año pasado con un presupuesto de unos 309 millones de dólares, procedente en su mayor parte del erario público. Es decir que MTVA (que maneja canales de televisión, una red de radios y una agencia de noticias) cuenta con un presupuesto diario de 846 000 dólares. 
Para un país con una población de apenas diez millones de personas, es un gasto enorme en una organización paraestatal. 
Podría parecer que la fortaleza financiera de MTVA es una excepción, en una industria azotada por ingresos menguantes y modelos de negocios en crisis. 
Pero presupuestos públicos tan exagerados como el de MTVA son norma en todo el mundo. 
De Serbia a Sudáfrica, las redacciones reciben cada vez más dinero de los contribuyentes; lamentablemente, aunque esta ayuda permite poner más programas en el aire, también genera inquietud por el futuro de la industria. 
Los gobiernos son desde hace mucho actores importantes de los mercados nacionales de medios, en los que influyen regulando las frecuencias de transmisión y las licencias. 
Pero en los últimos años también creció su influencia financiera: hoy el Estado es una de las principales fuentes de ingresos de los medios. 
El apoyo público a los medios suele darse de tres maneras. 
Uno de los métodos es cobrar a los hogares una tarifa de recepción (que en la práctica, es un impuesto al contenido). 
Aunque hay lugares donde la financiación estatal de medios no creció (por ejemplo, entre 2011 y 2015, se redujo en el 40% de los 56 países miembros de la Unión Europea de Radiodifusión), el dinero público sigue teniendo peso. 
En enero de 2017, el gobierno rumano aprobó un presupuesto de 360 millones de dólares para la emisora estatal SRTV, cifra inmensa para un país de apenas 20 millones de personas. 
Estos aportes de dinero público son comunes en todas partes. 
El segundo método es la compra de espacios publicitarios. 
El gasto público en esta categoría puede ser significativo. 
Por ejemplo, durante la primera mitad de 2013, el gobierno de Malasia gastó en publicidad 118,5 millones de dólares más que los siguientes cuatro anunciantes combinados. 
Finalmente, es común que los gobiernos hagan aportes en efectivo a medios en problemas, especialmente a los que ofrecen cobertura favorable. 
En 2014, el gobierno de Montenegro, un país de sólo 622 000 personas, gastó 33,6 millones de dólares en ayuda estatal a medios. 
Según el Center for International Media Assistance, las donaciones incluyeron un “generoso” apoyo al “marcadamente oficialista” diario Pobjeda. 
Las ayudas financieras siempre son bienvenidas en los medios (especialmente los independientes con pocos recursos). 
Pero las ayudas condicionadas (como suelen ser las de los gobiernos) pueden afectar la integridad periodística. 
En muchos casos, los medios públicos se ven reducidos al papel de voceros del gobierno, y las autoridades interfieren rutinariamente en los asuntos editoriales. 
Hungría es un buen ejemplo. 
En 2010, no mucho después de la llegada al poder del partido populista de derecha Fidesz, el gobierno despidió a varios periodistas de MTVA que habían criticado a Fidesz durante la campaña electoral. 
Más tarde, introdujo grandes cambios a la legislación de medios, medida que algunos temen pueda “restringir el pluralismo de los medios a largo plazo”. 
Abusos similares se han dado en Macedonia, cuyo gobierno recibió en 2014 críticas de la Comisión Europea por usar la compra de publicidad como forma de consolidar el control estatal de las noticias. 
Hay incontables ejemplos de interferencias similares en los mercados de medios de todo el mundo. 
En general, los gobiernos tienden a financiar a medios favorables, o a organizaciones periodísticas dispuestas a someterse. 
En un informe de 2014 (que coedité para Open Society Foundations) sobre el futuro del periodismo digital, hallamos en más de la mitad de los mercados examinados ejemplos de presión financiera de los gobiernos para manipular a las organizaciones de prensa; y es indudable que esa proporción aumentó en los años siguientes. 
En un sentido más amplio, al favorecer un periodismo dócil o recortar subsidios a voces críticas, los gobiernos distorsionan los mercados de medios en provecho propio. 
En 2012, las autoridades serbias hicieron una inyección de efectivo en la agencia de noticias estatal Tanjug, que le dio una inmensa ventaja competitiva sobre el servicio de noticias independiente Beta. 
En Hungría el periodismo independiente también tiene dificultades para competir con los grandes medios con financiación del Estado. 
Un ejemplo es Atlatszo, un audaz emprendimiento investigativo que se financia casi por entero con donaciones; su presupuesto anual es menos de la mitad de lo que tiene asignado MTVA para un día. 
La financiación pública está redefiniendo la industria de medios, pero en muchos países esto no es en beneficio de los contribuyentes. 
Si sólo una fracción de la ayuda que reciben los medios estatales se redirigiera a organizaciones periodísticas independientes, florecería el periodismo y la opinión pública estaría mejor informada. 
Pero por el momento, los principales ganadores en el mercado de medios públicos son los gobiernos que manipulan a una industria en problemas. 

Как Россия остается на плаву 
ВАШИНГТОН, округ Колумбия – Вопрос о долгосрочной устойчивости российской экономики остается открытым. 
Кумовство процветает, а сильная зависимость России от торговли нефтью означает, что она будет страдать при снижении цен на нее. 
Но если Советский Союз и научил нас чему-нибудь, так это тому, что неустойчивые системы могут выживать на протяжении длительного времени. 
Сегодняшняя российская система напоминает мне советскую, которую я застал в 1983 году, когда жил в Москве и когда у власти все еще находился бывший руководитель КГБ и сторонник поддержания в стране строгой дисциплины Юрий Андропов («Мясник Будапешта»), на тот момент уже испытывавший проблемы со здоровьем. 
И тогда, и сейчас можно найти много общего в экономических параметрах, в том числе это низкие цены на нефть, нежизнеспособная экономическая идеология, важнейшие отрасли промышленности в государственной собственности, а также авторитарное правление. 
Однако одно из заметных отличий состоит в том, что макроэкономическое управление в современной России гораздо более компетентно, нежели в те времена. 
Россия не рискует остаться без финансирования, несмотря на продолжающиеся санкции Запада. 
Вместе с тем ее дефицитные ресурсы ограничивают возможности Кремля во внешней политике и обостряют напряженность среди российских элит. 
С момента начала падения цен на нефть в июне 2014 года Россия скатилась с шестого места на четырнадцатое в глобальном экономическом рейтинге Международного валютного фонда; ее ВВП (измеренный в нынешних долларах США) снизился с 2,1 трлн до 1,1 трлн долларов, что составляет всего 6% от ВВП США. 
(И ее расходы на оборону составляют всего 8% от того, что тратят на эти цели США.) 
Однако, хотя Россия не является экономически конкурентоспособной по сравнению с США, ее правительство сохраняет впечатляющие макроэкономические балансы, даже на фоне померкших перспектив роста. 
Российскому правительству потребовалось некоторое время, чтобы отладить работу всей системы, и ее международные резервы даже испытали опасный спад в 2014 году; но в декабре Центральный банк Российской Федерации (ЦБ РФ) установил плавающий обменный курс рубля, и после этого макроэкономические условия в стране стабилизировались. 
В своих публичных заявлениях президент России Владимир Путин выделяет пять индикаторов стабильности: международные резервы, внешнеэкономический платежный баланс, сальдо бюджета, инфляцию и уровень безработицы. 
Среди них он в первую очередь делает ставку на международные резервы. 
На ежегодном инвестиционном форуме «Россия зовет», который проходил в октябре, Путин сообщил, что «международные резервы растут» и «в настоящее время составляют около 400 млрд долларов», что, видимо, является для него целевым объемом. 
Международные резервы России включают в себя Резервный фонд Министерства финансов, который будет исчерпан к 2017 году. 
Однако для Путина имеет значение только общий размер золотовалютных резервов России. 
Позволив обменному курсу плавать вместе с ценами на нефть, ЦБ РФ удалось сохранить значительный профицит текущего счета платежного баланса, даже несмотря на то что снижение цен на сырьевые товары в два раза сократило экспорт и импорт в сравнении с показателями 2013 года. 
Кроме того, Министерство финансов сохраняет дефицит бюджета на уровне около 3% от ВВП, а падение обменного курса позволяет поддерживать относительную стабильность доходов в рублевом выражении, невзирая на падение абсолютных доходов. 
Правительство компенсировало нехватку бюджетных средств путем безжалостного сокращения расходов на образование, здравоохранение, а теперь еще и пенсии. 
Во время обесценивания рубля в начале прошлого года уровень инфляции вырос выше 16%; однако с того момента благодаря жесткой денежно-кредитной политике ЦБ удалось снизить инфляцию до 6%, и в следующем году, вероятно, получится снизить ее до 4%. 
Примечательно, что уровень безработицы в настоящее время составляет 5,4% – России удалось сохранить его на уровне ниже 6%, начиная с момента установления шоковых цен на нефть; более того, государственный долг составляет лишь ничтожных 13% от ВВП. 
Несмотря на эти положительные показатели, общий объем инвестиций, ВВП и уровень жизни падают. 
Показатель реального дохода после вычета налогов в прошлом году упал на 10%, и его сокращение, видимо, продолжится в этом году еще на 5–6%; инвестиции за прошлый год уменьшились более чем на 8% и, вероятнее всего, продолжат падение в этом году на 4%; наконец, ВВП в 2015 году сократился на 3,7% и, скорее всего, продолжит снижаться в этом году (хотя и менее чем на 1%). 
На Западе такие цифры сочли бы неприемлемыми. 
Но рядовые россияне ценят то, что их реальные доходы (с поправкой на инфляцию) выросли в два раза за период с 1999 по 2008 год. 
И существующих условий в любом случае недостаточно, чтобы они могли выйти протестовать против нынешнего режима. 
Тем не менее, Путин когда-то обосновывал свою легитимность экономическим ростом. 
Теперь, когда он больше не может обеспечить улучшение уровня жизни, он руководствуется рекомендацией, сделанной в 1904 году российским имперским министром Вячеславом фон Плеве: «Нам нужна маленькая победоносная война». 
На данный момент Путин извлек выгоду из трех таких войн: в 2008 году в Грузии, во время аннексии Крыма в 2014 году и в ходе продолжающегося вмешательства в конфликт в Сирии, которое началось в сентябре 2015 года. 
Однако ранее избегавший риска Путин должен был пойти на еще большие риски, не в последнюю очередь в Восточной Украине, где инициированный им конфликт не был ни малым, ни победоносным. 
Восточная Украина представляет собой провал во внешней политике, и это свидетельствует о том, что, хотя Россия и имеет военное превосходство над своими соседями, она не может позволить себе затяжные войны. 
Запад использует эту слабость и с помощью своих финансовых санкций сокращает ВВП России приблизительно на 1% в год. 
Внутренние элиты России являются еще одной угрозой для Путина, и именно поэтому начиная с августа 2014 года он увольняет одного генерала КГБ за другим и стремится устранить потенциальных конкурентов. 
Но его чистка застопорилась, поскольку российские генералы по-прежнему составляют большинство в «реальном» политбюро страны – Совете Безопасности России. 
15 ноября Путин направил проводимую им чистку в новом направлении и арестовал министра экономического развития Алексея Улюкаева, одного из остававшихся либеральных технократов. 
На следующий день, когда Путин обратился к руководству Министерства обороны с подготовленным обращением, присутствующие генералы смотрели на него с явным отвращением, а могущественный министр обороны Сергей Шойгу, казалось, полностью его игнорирует. 
Путин является политически подкованным лидером и зачастую скрывает свои истинные намерения. 
Он часто заставал мир врасплох с помощью импровизированных войн и дипломатических инициатив, как это было в Украине и Сирии. 
Он ограничен в финансовом отношении, однако его положение небезнадежно, и нам всегда следует ожидать от него неожиданного шага. 
Теперь, после того как победа на президентских выборах в США Дональда Трампа создала вакуум власти в Вашингтоне, у Путина появилась прекрасная возможность укрепить свое внутреннее положение. 
И мы можем быть уверены, что он воспользуется ею в полной мере. 

¿Está Vladimir Putin perdiendo el control? 
MOSCÚ – El año 1984, justo antes del ascenso de Mikhail Gorbachov al poder, en Moscú se tenía la impresión de que la Unión Soviética estaba petrificada, y que nada podría cambiar. 
Sin embargo, acto seguido todo cambió, exteriorizándose el alcance de la transformación que había ocurrido debajo de la superficie. 
Hoy, un ambiente similar impregna Moscú, ya que a simple vista el régimen del presidente Vladimir Putin aparentemente es estable, incluso inquebrantable. 
Pero, tal como ocurrió en aquel entonces, una mirada más cercana revela una serie de grietas en la armadura. 
En muchas formas, Rusia se ha estado retrocediendo en el tiempo durante las últimas décadas. 
En la década de 1990, Rusia era un lugar libre, donde prácticamente todo estaba permitido. 
Moscú tenía 20 periódicos diarios, con puntos de vista que iban desde liberales hasta estalinistas. 
Hoy, la sociedad civil rusa está severamente reprimida, y ver televisión en Moscú se traduce en encontrar 20 canales controlados por el Kremlin. 
En 1991, Boris Yeltsin, en una de sus primeras acciones como presidente, subdividió a la antigua KGB en varias agencias, redujo su personal a la mitad y disminuyó drásticamente su presupuesto. 
Hoy, el sucesor de la KGB, el Servicio Federal de Seguridad (SFS), ha tomado el control total del aparato de seguridad de Rusia, e incluso tiene poder para arrestar a generales de alto rango que pertenecen a otras agencias de aplicación de la ley. 
El resultado es un servicio de seguridad único que tiene más poder que ningún otro en cualquier momento posterior a la época de Stalin, y que es considerado como independiente del Kremlin. 
En el frente económico Rusia también ha retrocedido. 
En el año 2003, el sector privado de Rusia producía el 70% del PIB del país. 
Hoy, el sector estatal genera la mayor parte de la producción del país, exprimiendo a las pequeñas y medianas empresas, y cinco grandes bancos estatales dominan el mercado financiero. 
Además, la política de “disminuir las contrataciones internacionales” de Putin ha impuesto controles tan engorrosos a los líderes empresariales de la década de 1990 que la mayoría ha vendido sus activos en Rusia y se ha trasladado a Londres o Mónaco. 
Esta tendencia se ha visto acelerada por la falta de derechos de propiedad verdaderos en Rusia, lo que ha permitido que el Kremlin reduzca al tamaño que desea a los ricos de Rusia, a menudo apuntando hacia aquellos que son los más respetuosos de la ley. 
No es de extrañar que los pronósticos relativos al crecimiento anual del PIB se encuentren estancados en cifras que van del 1,5 al 2%. 
El régimen quiere cambiar este patrón. 
En mayo del año 2016, Putin solicitó a tres grupos de expertos que recomendaran programas de reforma económica: un grupo liberal dirigido por el ex ministro de Finanzas, Alexei Kudrin; un grupo tecnocrático dirigido por el ministro de Economía Maxim Oreshkin; y el Stolypin Club, un grupo más estatista, liderado por el ombudsman de negocios de Putin, Boris Titov. 
Cada grupo entregó miles de páginas de informes de expertos. 
Pero, cualquier cambio hacia el respeto del estado de derecho sería incompatible con el carácter cleptocrático del régimen de Putin, lo que implica que una reforma genuina es imposible. 
El mandato otorgado a los tres grupos parece haber sido poco más que una terapia para los científicos sociales, es decir una forma de mantenerlos ocupados – evitando así pasen a formar parte de la oposición. 
Lejos de acoger el cambio, Putin buscará un cuarto mandato en las elecciones presidenciales del próximo año – unos comicios que seguramente ganará, dado el control del Kremlin sobre los medios de comunicación y los tribunales. 
Pero, para que su victoria sea creíble, Putin necesita que la desalentada población rusa se presente para votar. 
Se rumorea que Sergei Kiriyenko, el primer subjefe de personal del Kremlin, apunta al 70% de participación, y que el 70% de dichos votos emitidos favorezcan a Putin. 
Eso no será fácil de lograr. 
En las elecciones a la Duma Estatal en septiembre de 2016, solo el 47.8% de los votantes registrados asistieron. 
En las elecciones locales del mes pasado, incluso menos se molestaron en participar, y Vladivostok informó que sólo hubo un 13% de participación. 
Si los votantes van a presentarse a las elecciones presidenciales del próximo año, necesitarán creer que el verdadero cambio es posible. 
Putin necesita un rival creíble, no le basta que los mismos candidatos vinculados al Kremlin – el comunista Gennady Zyuganov, el bufón nacionalista Vladimir Zhirinovsky y el supuesto liberal Grigory Yavlinsky – se unan a la carrera electoral. 
No obstante, hoy sólo hay una opción verdadera para garantizar una amplia participación: la participación Alexei Navalny quien es activista de la lucha contra la corrupción y crítico destacado del Kremlin. 
En septiembre de 2013, cuando Navalny se postuló para la alcaldía de Moscú, obtuvo el 27% de los votos. 
Pero el encuestador independiente Levada Center reconoce que, a pesar del fuerte apoyo a favor de Navalny en Moscú, él no obtendría más votos hoy. 
Ante esto, algunos asesores del Kremlin quieren dejar que Navalny entre en la contienda electoral, manteniéndolo alejado de la televisión nacional. 
Y, parece que el Kremlin podría estar considerando esa opción, ya que permitió que Navalny celebre grandes concentraciones a favor de su campaña electoral en apropiadamente 100 ciudades, a las que asistieron hasta 10,000 personas por ocasión. 
Sin embargo, otros en el círculo interno de Putin preferirían encarcelar a Navalny por cuarta vez este año – lo que no debería extrañar, tomando en cuenta su ya probada capacidad para perturbar a la autoridad del Kremlin. 
En marzo pasado, por ejemplo, Navalny produjo un documental de 50 minutos sobre la corrupción, revelando que el primer ministro Dmitri Medvedev había usado $1,3 mil millones en sobornos para comprar seis palacios y dos viñedos. 
La película, vista en YouTube por unos 25 millones de personas, llevó prácticamente a su fin a la carrera política de Medvedev. 
Ahora, Putin tendrá que considerar quién debería ser el próximo después de Medvedev. 
En el pasado, generalmente Putin colocó a una persona leal e insignificante en dicho puesto, y tiene muchos posibles candidatos, como el notablemente ineficaz presidente de Gazprom, Alexei Miller. 
La pregunta es si el próximo primer ministro se aliará más estrechamente con Putin o con el SFS. 
Estados Unidos pueden jugar un papel inesperado en este drama. 
La recientemente promulgada Ley de sanciones contra adversarios de Estados Unidos que exige un informe sobre “oligarcas y entidades paraestatales” rusas dentro de un plazo de 180 días, brinda a Estados Unidos una oportunidad única para influir en el Kremlin antes de las elecciones presidenciales. 
Muchos de los ricos de Rusia ya han huido de Rusia por miedo al SFS. 
Ahora, Rusia puede ver otra ola de salidas de aquellos cercanos al Kremlin, por temor a que Putin ya no pueda protegerlos. 
Putin puede haber garantizado que él logrará otro mandato presidencial más; sin embargo, un régimen que no puede ni siquiera satisfacer a sus propios gobernantes es apenas sostenible. 

El riesgo real para la economía global 
WASHINGTON, DC – Uno de los grandes misterios de los mercados globales de hoy es su entusiasmo irreprimible, aun si el mundo a su alrededor parece al borde del caos o del colapso. 
Y, sin embargo, los inversores pueden ser más racionales de lo que parece cuando se trata de calcular los riesgos políticos. 
Si invertir tiene que ver, ante todo, con descontar flujos de caja futuros, es importante centrarse precisamente en qué afectará o no esos cálculos. 
Las potenciales crisis que pueden ser más dramáticas o violentas son, irónicamente, aquellas que al mercado le lleva menos tiempo registrar. 
Mucho más peligrosos son los cambios graduales en las instituciones globales internacionales que cambian totalmente las expectativas sobre cómo se comportarán los actores clave. 
Esos cambios pueden surgir de manera lenta, pero pueden cambiar fundamentalmente el cálculo para registrar los riesgos y los potenciales retornos. 
El mercado de hoy es fácil de explicar en términos de factores fundamentales: las ganancias están creciendo, se ha mantenido a raya la inflación y la economía global parece estar atravesando una expansión amplia y sincronizada. 
En octubre el Fondo Monetario Internacional actualizó su perspectiva global y predijo que sólo un puñado de países pequeños sufrirá una recesión el año próximo. 
Y, si bien los principales bancos centrales están planeando ajustar la política monetaria, si es que ya no han empezado a hacerlo, las tasas de interés se mantendrán bajas por ahora. 
Es poco probable que las crisis políticas, por más sensacionales que puedan ser, cambien el cálculo económico de los inversores. 
Inclusive después de las mayores calamidades del siglo XX, los mercados se recuperaron bastante rápido. 
Después del ataque de Japón a Pearl Harbor, los mercados bursátiles de Estados Unidos cayeron el 10%, pero se recuperaron en el lapso de seis semanas. 
De la misma manera, después de los atentados terroristas del 11 de septiembre de 2001, las acciones estadounidenses se desplomaron casi el 12%, pero se recuperaron en un mes. 
Tras el asesinato del presidente John F. Kennedy, los precios de las acciones cayeron menos del 3% y se recuperaron al día siguiente. 
Es verdad, cada crisis política es diferente. 
Pero en la mayoría de ellas, observa el inversor experto en mercados emergentes Jens Nystedt, los participantes del mercado pueden contar con una respuesta de parte de los responsables de las políticas económicas. 
Los bancos centrales y los ministros de Finanzas casi siempre se apresurarán a compensar las crecientes primas de riesgo ajustando las tasas de interés o las políticas fiscales, y los inversores vuelven a comercializar los activos a los valores que tenían antes de la crisis. 
Hoy, un conflicto con Corea del Norte por sus programas nucleares y de misiles encabeza la mayoría de las listas de crisis potenciales. 
Una guerra abierta o un incidente nuclear en la Península de Corea desataría un desastre humanitario, interrumpiría el comercio con Corea del Sur -la décimo tercera economía más grande del mundo- y generaría una conmoción política en todo el mundo. 
Y, aun así, un desastre de esas características muy probablemente sería breve, y su resultado sería evidente casi de inmediato. 
Las principales potencias del mundo seguirían más o menos alineadas, y los flujos de caja futuros de la mayoría de las inversiones seguirían sin alteraciones. 
Lo mismo puede decirse de Arabia Saudita, donde el príncipe de la corona Mohammed bin Salman acaba de purgar al gobierno y al aparato de seguridad para consolidar su poder. 
Aún si un repentino levantamiento en el reino transformara el equilibrio de poder en Oriente Medio, el país querría seguir manteniendo sus exportaciones. 
Y si llegara a producirse una interrupción en los suministros globales de petróleo, estaría amortizada por la competencia entre productores y por las nuevas tecnologías. 
De la misma manera, un colapso político o económico de gran escala en Venezuela tendría serias implicancias regionales y hasta podría resultar en una crisis humanitaria aún más grave allí. 
Pero muy probablemente no tendría un impacto mayor, y mucho menos sistémico, en los mercados energéticos y financieros. 
Estos escenarios suelen aparecer en los titulares, de manera que, si suceden, es menos probable que causen sorpresa. 
Pero inclusive cuando estalla inesperadamente un ataque cibernético o una epidemia, la alteración subsiguiente de los mercados dura sólo el tiempo que a los inversores les lleva revaluar las tasas de descuento y los futuros flujos de ganancias. 
Por el contrario, es mucho más factible que los cambios en las presunciones económicas ampliamente compartidas provoquen una liquidación, al instar a los inversores a revaluar la posibilidad de efectivamente convertir en dinero los flujos de caja proyectados. 
Podría haber una naciente conciencia entre los inversores de que las tasas de crecimiento se están desacelerando o de que los bancos centrales una vez más no percibieron el surgimiento de la inflación. 
O el cambio podría producirse más repentinamente, con el descubrimiento, por ejemplo, de grandes volúmenes de créditos tóxicos que, poco probablemente, sean saldados. 
Como bien saben los inversores en mercados emergentes, los cambios políticos pueden afectar las presunciones económicas. 
Pero, una vez más, el riesgo no surge tanto de las crisis impredecibles como de la lenta erosión de las instituciones en las que los inversores confían para que un mundo incierto se vuelva más predecible. 
Por ejemplo, los inversores en Turquía saben que el hecho de que el país le haya dado la espalda a la democracia lo ha distanciado de Europa y ha introducido nuevos riesgos para los retornos futuros. 
Por otro lado, en Brasil, a pesar del actual escándalo por corrupción que derribó a un presidente y podría poner fin al mandato de otro, los inversores reconocen que las instituciones del país funcionan -aunque de manera torpe- y han calculado los riesgos en consecuencia. 
El mayor riesgo político para los mercados globales hoy, por ende, es que los actores clave que moldean las expectativas de los inversores sufran un realineamiento fundamental. 
Lo más preocupante de todo es Estados Unidos, que hoy intenta inventarse un nuevo rol en la presidencia de Donald Trump. 
Al retirarse de acuerdos internacionales e intentar renegociar los acuerdos comerciales existentes, Estados Unidos ya se ha vuelto menos predecible. 
De cara al futuro, si Trump y los próximos líderes de Estados Unidos siguen interactuando con otros países a través de transacciones de suma cero en lugar de fortalecer conjuntamente las instituciones, el mundo no podrá ofrecer una respuesta conjunta para el próximo período de agitación de los mercados globales. 
En definitiva, un Estados Unidos menos confiable exigirá una tasa de descuento más alta casi en todas partes. 
A menos que intervengan otros ciclos económicos antes de que cambien las expectativas de los inversores, ese será el fin del actual auge de los mercados. 

¿Nueva vida para los DEG? 
WASHINGTON, DC – El ascenso de movimientos políticos antiglobalización y la amenaza del proteccionismo comercial han llevado a algunos a preguntarse si la economía mundial no necesita una base multilateral más sólida que permita reducir el riesgo de fragmentación. 
No hay que olvidar que el esquema actual (hoy bajo intensa presión) surgió del fuerte deseo de nuestros antecesores, tras la Segunda Guerra Mundial, de minimizar el riesgo de políticas nacionales de “empobrecer al vecino” como las que en los años treinta obstaculizaron el crecimiento, la prosperidad y la estabilidad mundial. 
Hace casi cincuenta años, consideraciones similares impulsaron la creación de los derechos especiales de giro del Fondo Monetario Internacional, precursores de una moneda mundial. 
Hoy, el renovado interés en la estabilidad del sistema monetario internacional hace que algunos (incluso dentro del FMI) se pregunten si reformular los DEG puede ayudar a revigorizar el multilateralismo. 
Uno de los motivos que impulsaron inicialmente la creación de los DEG fue el temor a que una moneda nacional no pudiera a la vez satisfacer las necesidades de liquidez del mundo y actuar como un activo de reserva mundial confiable (lo que los economistas llaman “dilema de Triffin”). 
Con la creación de una moneda no nacional gestionada por el FMI, los países miembros buscaban introducir un activo oficial de reserva que permitiera sostener y reforzar el sistema monetario internacional. 
Pero factores jurídicos y prácticos, así como la resistencia política de algunos países a delegar autoridad económica a instituciones multilaterales, impidieron que los DEG cumplieran las modestas expectativas de sus creadores, por no hablar de la importante función de actuar como una moneda de reserva realmente global capaz de estabilizar el funcionamiento cooperativo de una economía mundial orientada al crecimiento. 
A las dificultades implícitas se sumaron diversos fallos de mercado y de información, además de una infraestructura institucional débil y una publicidad inadecuada. 
Como resultado, el desempeño efectivo de los DEG es muy inferior a su potencial. 
Esta falencia provocó oportunidades perdidas para la economía mundial, en particular, en lo relativo a la gestión de activos y pasivos, la provisión flexible de liquidez y el ajuste entre países deficitarios y superavitarios, y por ende, a una disparidad entre el crecimiento real y el potencial. 
Si los DEG hubieran tenido un mayor papel aglutinante en el núcleo del sistema monetario internacional, hubiera sido más fácil la diversificación prudencial de divisas, se habría reducido la necesidad de costosas e ineficientes medidas de autoprotección, y la provisión de liquidez no hubiera sido tan procíclica. 
¿Hay en el clima antiglobalizador actual (causado en parte por una deficiente coordinación internacional de políticas en un contexto de demasiados años de crecimiento escaso e insuficientemente inclusivo) margen para reforzar el papel de los DEG y su aporte potencial? 
Para resolver esta cuestión (si levantara vuelo), habría que concentrarse en la creación de un ecosistema de uso de los DEG, en el que la canasta de monedas (donde el año pasado el yuan chino se unió a la libra británica, el euro, el yen japonés y el dólar estadounidense) pueda beneficiarse de la existencia de un círculo virtuoso. 
En concreto, las tres funciones de los DEG (como activo oficial de reserva, como moneda de uso financiero más general y como medida de valor) podrían asegurar la provisión oficial de más liquidez, ampliar la variedad de activos utilizables en transacciones públicas y privadas en todo el mundo, y reforzar el uso de los DEG como unidad de cuenta. 
Pero la adopción por las economías avanzadas de una política más cerrada, populista y nacionalista vuelve extremadamente improbable un intento de fortalecer los DEG de un día para el otro. 
Incluso una estrategia gradual, que comience con objetivos prácticos fáciles de alcanzar para los que no se necesiten enmiendas al Convenio Constitutivo del FMI, enfrentará obstáculos políticos. 
Pero vale la pena pensarla. 
Algunas áreas de interés incluirían el uso de DEG para emisión de bonos y transacciones comerciales, el desarrollo de una infraestructura de mercado (con mecanismos de pago y compensación), la mejora de las metodologías de valuación y el desarrollo gradual de una curva de rendimientos para préstamos y bonos denominados en DEG. 
Esto también ayudaría a aprovechar la interconexión de las funciones de los DEG, a fin de alcanzar rápidamente masa crítica y sentar las bases para nuevas mejoras incrementales. 
Para que esto funcione, el FMI debe introducir cambios en sus metodologías, como los que ya introdujo en relación con cuestiones nacionales específicas. 
Cuando a principios de los ochenta entré al FMI, se desalentaba la participación de actores no gubernamentales en discusiones referidas a políticas o países. 
Hoy la situación es muy diferente. 
Ahora se considera que una mayor participación de actores nacionales (ONG, medios locales y una amplia variedad de políticos) es un elemento integral del asesoramiento eficaz a los países y la implementación de programas, además de ser esencial para la función de “supervisión” del Fondo conforme a su Convenio Constitutivo. 
Hoy se necesita un cambio similar para que el FMI cumpla mejor su función en temas supranacionales que están subiendo de categoría en su agenda política. 
En concreto, a su clientela tradicional de gobiernos e instituciones multilaterales (en particular el Banco Mundial), el Fondo debe sumar otros participantes privados y subnacionales con influencia sistémica. 
De esto resultaría una cooperación entre los sectores público y privado que mejoraría la emisión, el desarrollo de una infraestructura de mercado y la provisión de liquidez de los DEG. 
Combinar actividades de desarrollo y comerciales no es fácil, pero las implicaciones para el crecimiento y la estabilidad mundial de no hacerlo sugieren que vale la pena explorar esta idea. 
Además, el FMI puede empezar con iniciativas pequeñas, centradas en la interacción con otras instituciones oficiales multilaterales y regionales, fondos de inversión soberanos y empresas financieras multinacionales, todo ello afirmado en una coalición activa de miembros del G20. 
En un mundo ideal, la era de globalización comercial y financiera acelerada hubiera llevado a los DEG a evolucionar más hacia el papel de moneda de reserva. 
En el mundo como es hoy, el sistema monetario internacional tiene dos opciones: la fragmentación, con todos los riesgos y costos de oportunidad que supone, o una estrategia gradual para el refuerzo de la resiliencia de la economía global y el crecimiento potencial, basada en el surgimiento de alianzas de base que faciliten el progreso sistémico. 

¿Una revolución ‘Macroneconómica’? 
LONDRES – Próximamente se cumplirá el décimo aniversario de la crisis financiera mundial, que se inició el 9 de agosto de 2007, cuando el Banque Nationale de Paris anunció que se había evaporado el valor de varios de sus fondos, mismos que contenían bonos hipotecarios estadounidenses, los que supuestamente eran los más seguros en existencia. 
Desde ese fatídico día, el mundo capitalista avanzado atravesó por su período más largo de estancamiento económico desde aquella década que se inició con el desplome de Wall Street en año 1929 y que terminó con el estallido de la Segunda Guerra Mundial diez años después. 
Hace unas semanas, en la conferencia Rencontres Économiques en Aix-en-Provence, me preguntaron si se podría haber hecho algo para evitar la “década perdida” de bajo desempeño económico desde aquel inicio de la crisis. 
En una sesión titulada “¿Nos hemos quedado sin políticas económicas?” mis compañeros de equipo mostraron que no nos habíamos quedamos sin políticas económicas. 
Proporcionaron muchos ejemplos de políticas que podrían haber mejorado el crecimiento del producto, el empleo, la estabilidad financiera y la distribución del ingreso. 
Eso me permitió abordar una pregunta que me pareció más interesante: ¿dada la abundancia de ideas útiles, por qué desde la crisis se han implementado tan pocas de las políticas que podrían haber mejorado las condiciones económicas y aliviado el resentimiento público? 
El primer obstáculo ha sido la ideología del fundamentalismo de mercado. 
Desde principios de los años ochenta, la política ha estado dominada por el dogma de que los mercados siempre tienen la razón y la intervención económica del gobierno casi siempre es errónea. 
Esta doctrina se apoderó de la contrarrevolución monetarista contra la economía keynesiana que condujo hacia las crisis inflacionarias de los años setenta. 
Ello inspiró la revolución política Thatcher-Reagan, misma que a su vez ayudó a impulsar un auge económico de 25 años de duración que se inició en el año 1982. 
Pero el fundamentalismo de mercado también inspiró peligrosas falacias intelectuales, como ser: que los mercados financieros son siempre racionales y eficientes; que los bancos centrales sólo deben centrarse en la inflación y no preocuparse por la estabilidad financiera y el desempleo; que el único papel legítimo de la política fiscal es equilibrar los presupuestos y no estabilizar el crecimiento económico. 
A pesar de que estas falacias hicieron la economía fundamentalista de mercado truene después del año 2007, las políticas fundamentalistas de mercado sobrevivieron, impidiendo una respuesta adecuada a la crisis en la forma de políticas. 
Eso no debería causar sorpresa. 
El fundamentalismo de mercado no sólo fue una moda intelectual. 
Poderosos intereses políticos motivaron la revolución en el pensamiento económico de los años setenta. 
La supuesta evidencia científica sobre que la intervención económica del gobierno es casi siempre contraproducente legitimó un enorme desplazamiento en la distribución de la riqueza, que paso de manos de los trabajadores industriales hacia las manos de los propietarios y administradores del capital financiero, así como también un desplazamiento del poder, de manos de los sindicatos de trabajadores hacia las manos de quienes detentaban intereses empresariales. 
El economista polaco Michal Kalecki, co-inventor de la economía keynesiana (y, pariente lejano mío), predijo esta inversión ideológica políticamente motivada con extraña precisión en el año 1943: 
“Es falaz el supuesto de que un gobierno mantendrá el pleno empleo en una economía capitalista si sabe cómo hacerlo. 
Bajo un régimen de pleno empleo permanente, “el despido” dejaría de desempeñar su papel de medida disciplinaria, lo que daría lugar a auges preelectorales inducidos por el gobierno. 
Los trabajadores se tornarían en no manejables y los capitanes de las industrias estarían ansiosos de “darles una lección”. 
Es probable que se forme un poderoso bloque entre las grandes empresas y los intereses rentistas, y ellos probablemente encuentren a más de un economista dispuesto a declarar que la situación estaba manifiestamente equivocada”. 
El economista que declaró que las políticas gubernamentales para mantener el pleno empleo eran “manifiestamente equivocadas” fue Milton Friedman. 
Y, la revolución de los fundamentalistas del mercado que él ayudó a liderar en contra de la economía keynesiana duró 30 años. 
Pero, así como el keynesianismo fue desacreditado por las crisis inflacionarias de los años setenta, el fundamentalismo de mercado sucumbió a sus propias contradicciones internas en la crisis deflacionaria del año 2007. 
Una contradicción específica del fundamentalismo de mercado sugiere otra razón para el estancamiento de los ingresos y el reciente aumento significativo del sentimiento populista. 
Los economistas creen que las políticas que aumentan el ingreso nacional, tales como el libre comercio y la desregulación, siempre son beneficiosas desde el punto de vista social, sin importar cómo se distribuyan estos mayores ingresos. 
Esta creencia se basa en un principio denominado “Óptimo de Pareto”, que supone que las personas que ganan mayores ingresos siempre pueden compensar a los perdedores. 
Por lo tanto, cualquier política que incremente el ingreso agregado debe de ser buena para la sociedad, porque puede hacer que algunas personas sean más ricas sin dejar a nadie en peor situación. 
Pero, ¿y si la compensación asumida por los economistas en teoría no ocurre en la práctica? 
¿Qué sucede si las políticas del fundamentalismo de mercado prohíben específicamente la redistribución del ingreso o los subsidios regionales, industriales y educativos que podrían compensar a quienes sufren a causa del libre comercio y de la “flexibilidad” del mercado de trabajo? 
En ese caso, el Óptimo de Pareto no es socialmente óptimo en lo absoluto. 
En cambio, las políticas que intensifican la competencia, ya sea en el comercio, los mercados laborales o la producción nacional, pueden ser socialmente destructivas y políticamente explosivas. 
Esto pone de relieve otra razón más para el fracaso de la política económica desde el año 2007. 
La ideología dominante de la no intervención gubernamental intensifica, de manera natural, la resistencia al cambio entre los perdedores a consecuencia de la globalización y la tecnología, y crea problemas abrumadores en la secuencia de las reformas económicas. 
Para tener éxito, las políticas monetarias, fiscales y estructurales deben aplicarse conjuntamente, en un orden lógico y de refuerzo mutuo. 
Pero, si el fundamentalismo de mercado bloquea las políticas macroeconómicas expansionistas y previene la distribución del impuesto o del gasto público, la resistencia populista al comercio, la desregulación del mercado laboral y la reforma de pensiones se encuentra destinada a intensificarse. 
Por el contrario, si la oposición populista hace imposibles las reformas estructurales, esto fomenta la resistencia conservadora a la macroeconomía expansiva. 
Supongamos, por otra parte, que la economía “progresista” del pleno empleo y la redistribución podrían combinarse con la economía “conservadora” del libre comercio y la liberalización del mercado laboral. 
Ambas políticas, es decir las macroeconómicas y las estructurales, serían en dicho caso más fáciles de justificar políticamente – y tendrían muchas más posibilidades de éxito. 
¿Podría suceder esto en Europa? 
El nuevo presidente de Francia, Emmanuel Macron, basó su campaña electoral en una síntesis de las reformas laborales “derechistas” y en la flexibilización “izquierdista” de las condiciones fiscales y monetarias – y sus ideas están ganando apoyo en Alemania y entre los políticos de la Unión Europea. 
Si la “Macroneconomía” – el intento de combinar las políticas estructurales conservadoras con la macroeconomía progresista – logra reemplazar al fundamentalismo de mercado que fracasó en el 2007, la década perdida del estancamiento económico podría pronto llegar a su fin – al menos en el caso de Europa. 

Un plan conservador para combatir el cambio climático 
CAMBRIDGE – Recientemente me sumé a otros ex altos funcionarios republicanos y propusimos un plan para limitar las emisiones de dióxido de carbono. 
El grupo incluye a Jim Baker, Henry Paulson y George Shultz -todos ellos ex secretarios del Tesoro republicanos- así como a mi colega de Harvard Greg Mankiw, que se desempeñó como presidente del Consejo de Asesores Económicos del presidente en el gobierno de George W. Bush. 
Yo ocupé el mismo cargo en la presidencia de Ronald Reagan. 
Menciono estos participantes para hacer hincapié en el nivel de respaldo conservador a esta propuesta, que surge en un momento en que los republicanos, por lo general, se han opuesto a los esfuerzos gubernamentales por limitar las emisiones de CO2, mientras que los demócratas han favorecido este tipo de planes. 
Esperamos que el respaldo republicano a nuestro plan sirva de punto de partida para una legislación bipartita. 
El plan insta a combinar la aplicación de impuestos a todas las fuentes de CO2 con un reembolso de los ingresos cobrados a todos los hogares sobre una base per capita. 
Los expertos nos dicen que un impuesto de 40 dólares por tonelada métrica lograría una reducción mayor de CO2 que todas las regulaciones de emisiones existentes. 
Nuestro plan, entonces, reclama una legislación que elimine toda esta regulación intervencionista en tándem con el plan de impuestos y dividendos. 
Nuestro grupo reconoce que existe una controversia sustancial respecto del alcance del calentamiento global ahora y en el futuro, así como sobre el papel que juegan las emisiones de CO2 de los automóviles, la calefacción de los hogares y otra actividad humana en ese calentamiento. 
Pero creemos que el riesgo de que las emisiones conduzcan a futuros aumentos de la temperatura global es lo suficientemente alto como para que se adopte una política para reducirlo. 
Un impuesto al carbono es la manera más simple y más eficiente desde un punto de vista económico para limitar las emisiones de CO2. 
Es mejor que los métodos de regulación más engorrosos que están vigentes hoy. 
También es más simple y más confiable que el método de "tope y canje" que se ha intentado en Europa y que se propuso durante la administración del presidente Barack Obama. 
La estrategia de un impuesto al carbono es muy simple: requiere que cada hogar y cada empresa que genera emisiones de CO2 pague un impuesto en proporción al volumen de las emisiones que crea -ya sea utilizando gasolina para hacer andar el auto o petróleo para calentar la casa u operar una empresa. 
Se cobraría un impuesto al carbono de manera indirecta gravando la materia prima en el momento en que ingresa en la economía. 
Así, el petróleo sería gravado en la refinería, el carbón cuando sale de la mina, y así sucesivamente. 
El impuesto luego sería incorporado a los precios de los productos fabricados con esa materia prima. 
Los individuos y las empresas internalizarían el impuesto al carbono sin el inconveniente de tener que pagar un impuesto en cada transacción. 
Como el impuesto al carbono se reflejaría en los precios de todos los bienes y servicios que utilicen carbono en su producción, los hogares y las empresas tendrían un incentivo para cambiar su comportamiento a fin de reducir el volumen de las emisiones de CO2. 
Eso podría implicar manejar menos, utilizar tecnología más eficiente en términos de consumo de combustible o invertir en conservación. 
La energía solar y la energía eólica se volverían más competitivas en relación a la energía basada en carbono sin necesidad de subsidios de gobierno. 
Los diferentes tipos de materias primas basadas en carbono producen diferentes cantidades de CO2. 
Por ejemplo, utilizar carbón para generar electricidad produce más CO2 que utilizar gas natural. 
De esta manera, el impuesto al carbono en el punto de ingreso a la economía variaría según el tipo de materia prima. 
Expertos en ingeniería pueden aconsejar al Congreso de Estados Unidos sobre cuánto gravar cada tipo de materia prima basada en carbono para alcanzar un impuesto igual a 40 dólares por tonelada de CO2 (o el nivel de impuesto general que se desee). 
El problema práctico de implementar un impuesto al carbono ha sido político. 
Nadie quiere pagar más impuestos. 
Es por eso que nuestro plan insta a combinar el impuesto al carbono con un "dividendo en efectivo" para los hogares. 
Cada hogar recibiría el mismo "dividendo de carbono" por cada adulto, y la mitad de esa cifra por cada niño. 
El dividendo no dependería de la cantidad de impuesto al carbono que paga el hogar. 
Así, el impuesto al carbono ofrecería el incentivo correcto al ser proporcional a las emisiones del contribuyente, mientras que el dividendo de carbono haría que alrededor de dos tercios de todos los hogares recibieran más en efectivo de lo que pagan en impuestos al carbono. 
Un impuesto al carbono de 40 dólares por tonelada produciría ingreso suficiente como para brindarle a un hogar de cuatro personas un dividendo anual de 2.000 dólares. 
Proponemos que el nivel del impuesto se revise cada cinco años a la luz de la evidencia científica actual sobre el calentamiento global y su relación con las emisiones de CO2. 
Aún si resultara apropiado aumentar el nivel del impuesto, se seguiría aplicando el mismo procedimiento para devolver todo el ingreso a los hogares. 
Debido a que un impuesto al carbono aumentaría el costo de las exportaciones estadounidenses, la legislación que proponemos exige un reembolso a los exportadores que sea igual a la cantidad del impuesto al carbono incorporado a su producto. 
De la misma manera, nuestro impuesto al carbono sería aplicado a las importaciones de países que no imponen un impuesto al carbono equivalente, y ese ingreso sería agregado al pool de fondos distribuidos entre todos los hogares. 
Después de que este plan se divulgara públicamente a comienzos de este mes, recibí una gran cantidad de correos electrónicos de personas de izquierda y de derecha diciendo lo mucho que les gusta la idea. 
Los demócratas aplauden a los republicanos por proponer un plan para reducir las emisiones de CO2 y combatir el calentamiento global. 
A los republicanos les gusta la idea de lidiar de manera efectiva con el calentamiento global eliminando a la vez las regulaciones ambientales existentes. 
Los demócratas, en Estados Unidos, son tradicionalmente los principales defensores de legislación para reducir las emisiones de CO2. 
Ahora que los republicanos ejercen el control de ambas cámaras en el Congreso y están en la presidencia, es el momento adecuado para implementar un plan que exija el respaldo de ambos partidos. 


Las tentaciones de una China resiliente 
NEW HAVEN – Otro temor de crecimiento llego y se fue de la economía china. 
Esto, por supuesto, está muy reñido con la sabiduría convencional occidental, que ha esperado por largo tiempo un aterrizaje brusco de la economía en China. 
Una vez más, la visión occidental falló en entender el contexto chino – un sistema resiliente que otorga una alta prima a la estabilidad. 
El primer ministro Li Keqiang lo dijo todo en sus últimos comentarios en el reciente Foro de Desarrollo de China. 
He asistido a esta reunión durante 17 años consecutivos y aprendí a leer entrelíneas del discurso que presenta el primer ministro. 
La mayor parte del tiempo, los líderes chinos permanecen fieles a su mensaje, con declaraciones bastante aburridas sobre los logros, objetivos y reformas, acatando a pie juntillas la línea oficial del “Informe Anual de Trabajo” sobre la economía que se presenta ante la Asamblea Popular Nacional de China dos semanas antes. 
Este año fue diferente. 
Inicialmente, Li parecía apocado en sus solemnes respuestas a las preguntas de una audiencia de luminarias a nivel mundial que se centraban en asuntos de peso como las fricciones en el comercio internacional, la globalización, la digitalización y la automatización. 
Pero, sus puntualizaciones finales tomaron más vida – él brindo una declaración no solicitada sobre la fuerza subyacente de la economía china: “No habrá ningún un aterrizaje brusco”, exclamó. 
La señal clara de Li estuvo en sintonía con los datos oficiales de los dos primeros meses de 2017: solidez en las ventas al por menor, la producción industrial, el consumo de electricidad, la producción de acero, la inversión fija y la actividad del sector servicios (este última mostrada por un nuevo Indicador mensual desarrollado por la Oficina Nacional de Estadísticas de China). 
Mientras tanto, las reservas de divisas se recuperaron en febrero por primera vez en ocho meses, lo que indica una disminución de las salidas de capital. 
Al mismo tiempo, el Banco Popular de China tomó como señal el alza en las tasas de la Reserva Federal de Estados Unidos este mes, impulsando las tasas de política monetaria de China en unos diez puntos básicos. 
El BPC no habría tomado ese paso si hubiera estado demasiado preocupado por el estado subyacente de la economía china. 
Pero la guinda del pastel provino de los datos de comercio – es decir, el crecimiento anual de las exportaciones en un 4% en enero y febrero, tras una contracción del 5,2% en el cuarto trimestre del año 2016. 
Esto pone de relieve un contraste clave entre los recientes y los antiguos temores de crecimiento de la China. 
Llámelo el efecto Trump: el resurgimiento de los “espíritus animales” de la economía mundial en los últimos meses ha proporcionado un alivio importante para una economía china que aún sigue dependiendo en gran medida de las exportaciones. 
Mientras que los temores de crecimiento se vieron exacerbados por las presiones crónicas a la baja de la demanda mundial post-crisis, esta vez los vientos de contra viento externos han dado paso a vientos a favor. 
Sin embargo, mientras que el pronóstico a corto plazo para la economía china es mucho más alentador de lo que la mayoría había esperado, una sensación escalofriante de negación, que bordea la arrogancia desmesurada, parece estar entrando sigilosamente dentro del grupo estratégico de China. 
Ya que Estados Unidos está mirando hacia dentro de sus fronteras, los tomadores de decisiones chinos parecen estar reflexionando sobre la oportunidad que podría surgir de un cambio sísmico en el liderazgo mundial. 
Me preguntaron repetidas veces sobre la posibilidad de una globalización centrada en China – reforzada por el liderazgo chino en el comercio multilateral (la Asociación Económica Regional Amplia (RCEP) de 16 naciones), la inversión panregional (la Iniciativa del cinturón económico de la ruta de la seda), y una nueva arquitectura institucional (el Banco Asiático de Inversión en Infraestructura y el Nuevo Banco de Desarrollo, ambos dominados por China). 
Es como si China se hubiera estado preparando para llenar el vacío que deja el Estados Unidos de Donald Trump que declara que “Primero está EE.UU.”. 
Los chinos son diligentes estudiantes de la historia. 
Saben que los desplazamientos en el liderazgo mundial y el poder económico son glaciales, no abruptos. 
No obstante, tengo la sensación de que ven las circunstancias actuales de una manera muy diferente: Trump, el gran perturbador, ha cambiado las reglas de participación para lo que había sido una globalización centrada en Estados Unidos. 
Muchos en China ahora se están preguntando si esta pudiese ser una oportunidad para hacerse de las riendas del poder mundial. 
Todo es posible – especialmente en un mundo donde la incertidumbre es la única certeza. 
Pero hay otra lección de la historia que los chinos deben tener en cuenta. 
Como sostiene el historiador de Yale, Paul Kennedy, el ascenso y la caída de las grandes potencias se produce invariablemente bajo condiciones de un “esfuerzo trascendental geoestratégico”, cuando la proyección de poder mundial de un Estado se ve socavada por la debilidad de sus fundamentos económicos domésticos. 
El liderazgo mundial comienza con la fuerza en el propio país, y China aún se enfrenta a un largo camino de reequilibrio y reestructuración antes de llegar a la Tierra Prometida de lo que sus líderes llaman la “nueva normalidad”. 
Sin embargo, en este punto hay otra importante desconexión entre la visión dentro de China y las percepciones en Occidente. 
La visión desde fuera es que las reformas chinas, es decir los medios para el reequilibrio, se han estancado en los últimos cinco años bajo el mandato del presidente Xi Jinping. 
La misma visión prevaleció durante el liderazgo de diez años de Hu Jintao. 
¿Pero es ésta realmente la manera correcta de evaluar lo que está sucediendo en China? 
Los resultados importan más que los grandes pronunciamientos. 
Desde el año 2007, cuando el ex primer ministro chino Wen Jiabao estableció el guantelete de seguridad para el reequilibrio de una economía china que se había tornado “inestable, desequilibrada, descoordinada e insostenible”, la estructura económica de China ha sufrido una dramática transformación. 
La participación del PIB en el denominado sector secundario (manufacturas y construcción) disminuyó del 47% en el año 2007 al 40% en el 2016, mientras que la proporción del sector terciario (servicios) aumentó del 43% a casi el 52%. 
Los cambios estructurales de esta magnitud son muy preponderantes. 
El punto clave omitido por quienes niegan la reforma es que China está realmente progresando rápidamente en el camino hacia el reequilibrio. 
Todo lo antedicho nos lleva de nuevo a las preguntas planteadas en el Foro de Desarrollo de China de este año. 
La combinación de una capacidad de resiliencia a corto plazo y un Estados Unidos que mira hacia dentro parece ofrecer una tentadora oportunidad para China. 
Sin embargo, China debe resistir las tentaciones de proyección de poder mundial y debe permanecer centrada en la ejecución de su estrategia interna. 
El desafío ahora es llevar a buen puerto la “tremenda oportunidad” que Li pregonó al descartar un aterrizaje brusco. 

Un apretón de manos con la débil posición económica de Rusia 
CAMBRIDGE – Cuando el Presidente ruso Vladimir Putin se reúna con su homólogo estadounidense, Donald Trump, durante la cumbre del G20 a celebrarse esta semana en Hamburgo, no lo hará desde una posición de fortaleza económica. 
No cabe duda que a pesar de la fuerte caída de los precios del petróleo que comenzó hace tres años, Rusia ha logrado escapar de una profunda crisis financiera. 
No obstante, si bien la economía está disfrutando de un modesto repunte después de dos años de honda recesión, el futuro ya no parece ser tan prometedor como los líderes pensaron que sería hace apenas cinco años. 
Salvo una seria reforma económica y política, ese es un mal presagio para la capacidad de Putin en cuanto a plasmar en realidades sus ambiciones estratégicas con respecto a Rusia. 
Ya en el año 2012, cuando Putin se presentó en el escenario con el economista Paul Krugman, ganador del Premio Nobel, durante una conferencia bancaria en Moscú, la crisis económica del año 1998 en Rusia parecía ser un recuerdo lejano. 
Ya que los precios del petróleo estaban por encima de los 100 dólares el barril, las arcas del gobierno estaban estallando de llenas. 
Por lo tanto, Putin pudo contrastar con orgullo el superávit presupuestario del gobierno de Rusia con los grandes déficits impulsados ​​por la recesión en todo el Occidente. 
Con seguridad, para él fue motivo de deleite que los distintos públicos rusos escuchen la opinión de Krugman sobre que las democracias occidentales habían manejado muy deficientemente la crisis financiera mundial. 
En una sesión diferente, el economista y académico ruso Sergei Guriev (quien más tarde tuvo que huir del país) argumentó que no había esperanza para una diversificación de la economía basada en los recursos de Rusia, mientras las instituciones, como por ejemplo los tribunales de justicia, fueran tan débiles. 
Demasiadas decisiones clave descansaban en los hombros de un solo hombre. 
Al tomar la palabra en la misma sesión, yo subrayé que sin reformas fundamentales, una fuerte caída en los precios mundiales de la energía crearía graves problemas. 
Inevitablemente, se produjo esa caída, y los precios cayeron en picada de $119 en febrero del año 2012 (para el caso del precio del crudo Brent en Europa) a $27 en el 2016. 
Incluso el nivel actual (menos de $50 a principios de julio 2017), es menor a la mitad del pico alcanzado en el período 2011-2012. 
Para un país que depende del petróleo y del gas natural para obtener la mayor parte de sus ingresos por exportaciones, el colapso de los precios ha sido un golpe enorme, que se propagó cual onda expansiva a lo largo y ancho de la economía. 
El hecho de que Rusia haya evitado una crisis financiera es notable – y esto ocurrió en gran parte debido a los esfuerzos del Banco Central de Rusia. 
No por nada Elvira Nabiullina, gobernadora del Banco Central de Rusia (CBR), ha ganado dos veces el premio al banquero central internacional del año. 
Pero la carga del ajuste ha recaído en gran medida sobre los consumidores, debido a una caída que se aproxima al 50% en el valor del rublo en relación con el dólar estadounidense; a que los salarios reales y el consumo cayeron fuertemente. 
Tal como un ruso me dijo, yo solía llevar 1.000 rublos al supermercado y regresar a casa con dos bolsas; ahora llego a casa con solo una bolsa. 
El shock para la economía real ha sido severo, debido a que Rusia sufrió una disminución en su producción en los años 2015 y 2016, comparable a la que experimentó Estados Unidos durante su crisis financiera del período 2008-2009, con una contracción del PIB de alcanzó a alrededor de 4%. 
Muchas empresas se declararon en quiebra, y en el año 2016 el Fondo Monetario Internacional estimó que casi el 10% de los préstamos bancarios estaban en mora (una cifra que seguramente subestima la gravedad de la situación). 
En muchos casos, los bancos optaron por volver a prestar fondos en lugar de registrar pérdidas en sus libros o de obligar a las empresas políticamente conectadas a declararse en quiebra. 
Simultáneamente, sin embargo, el CBR se movió agresivamente para obligar a los bancos más pequeños a recaudar capital y rebajar el valor en libros de los préstamos incobrables (esto es algo que los formuladores de políticas en Europa se tomaron muchísimo en hacer). 
Y, ante la intensa presión de cabildeo que ejercieron poderosos oligarcas rusos, el CBR mantuvo las tasas de interés en niveles altos con el propósito de domar la inflación, que había alcanzado más del 15%, pero que cayó desde entonces a un nivel cercano al 4%. 
Por supuesto, las sanciones occidentales, particularmente las restricciones a los bancos, han exacerbado la situación. 
Pero los medios de comunicación tienden a enfatizar superlativamente este aspecto de las aflicciones económicas de Rusia. 
Todos los países que dependen en gran medida de las exportaciones de energía han sufrido, especialmente aquellos que como Rusia no han podido diversificar sus economías. 
En una democracia occidental, un colapso económico en la escala que experimentó Rusia habría sido extremadamente difícil de digerir políticamente, tal como lo demuestra el auge mundial del populismo. 
Sin embargo, Putin ha sido capaz de permanecer firmemente en control y, con toda probabilidad, él fácilmente podrá generar otra victoria aplastante en todo el país en las elecciones presidenciales, que deben realizarse en mes de marzo del año 2018. 
El gigante estatal de los medios de comunicación de Rusia ha sido capaz de convertir las sanciones occidentales en el chivo expiatorio para los propios fracasos del gobierno ruso, y también ha podido avivar el apoyo a las aventuras rusas en el extranjero – incluyendo la toma de Crimea, la intervención militar en Siria y la intromisión en las elecciones estadounidenses. 
La mayoría de los rusos, quienes son manipulados de manera constante por las escuelas y medios de comunicación de su país, están convencidos de que las condiciones son mucho peores en Occidente (una afirmación hiperbólicamente exagerada, incluso en la época de las “noticias falsas”). 
Lamentablemente, tal desinformación no se constituye ni mínimamente en una receta para generar reformas. 
Y, sin reformas, hay pocas razones para ser optimista sobre la tendencia de crecimiento a largo plazo de Rusia, teniendo en cuenta su perfil demográfico deficiente, sus instituciones débiles y su humillante fracaso con respecto a la diversificación de su economía, a pesar de que este país tiene una población enormemente talentosa y creativa. 
¿De dónde provendrá el crecimiento futuro? 
Si el mundo sigue avanzando hacia un futuro con bajas emisiones de carbono, Rusia enfrentará una decisión inevitable: deberá elegir entre lanzar reformas económicas y políticas, o enfrentar la continua marginación, con o sin sanciones occidentales. 
Ninguna reunión entre los presidentes de Estados Unidos y Rusia puede cambiar esa realidad. 

El talón de Aquiles del régimen de Putin 
WASHINGTON, D.C. – El poder de mando del presidente ruso, Vladimir Putin, es más débil de lo que aparenta. 
De hecho, la base del poder de Putin – es decir, los arreglos económicos clientelistas que él asiduamente ha consolidado durante la última generación – se ha convertido en la principal amenaza para su supervivencia política. 
La razón es simple: la falta de derechos de propiedad creíbles bajo el sistema de capitalismo de amiguetes de Putin obliga a que los oligarcas y altos funcionarios rusos mantengan su dinero en el extranjero, en su mayoría dentro de jurisdicciones de gobiernos occidentales a los cuales Putin ataca con lenguaje áspero e insultante. 
Con la ayuda de personas leales bien seleccionadas, Putin ha establecido tres círculos de poder: el Estado, las corporaciones estatales y las compañías “privadas” pertenecientes a dichas personas leales. 
El proceso comenzó durante su mandato como presidente del Servicio Federal de Seguridad, desde el año 1998 al 1999, cuando ejerció control sobre la policía secreta. 
Sin embargo, fue el primer mandato de Putin como presidente, desde el 2000 al 2004, el que equivale a una verdadera obra maestra de la consolidación del poder por parte de un autoritario incipiente. En primer lugar, en el verano del año 2000, se hizo cargo de la televisión rusa. 
Luego, estableció su “poder vertical” sobre la administración del Estado y sobre las administraciones regionales, así como su “dictadura de la ley” sobre el sistema judicial. 
Y, luego, en las elecciones parlamentarias del año 2003, Putin obtuvo un sólido control tanto de la Duma Estatal (cámara baja) así como del Consejo de la Federación (cámara alta) de la legislatura rusa. 
En el Consejo de Seguridad, que es el pináculo del poder estatal, Putin colocó a tres generales de la KGB: Sergei Ivanov, Nikolai Patrushev y Aleksandr Bortnikov. 
Para fortalecer el segundo círculo de su poder, Putin tomó el control de las corporaciones estatales una por una, comenzando con Gazprom en mayo de 2001, nombrando a personas leales como directores ejecutivos y presidentes. 
Los tres altos directivos de las empresas estatales son Igor Sechin de Rosneft, Aleksei Miller de Gazprom y Sergei Chemezov de Rostec. 
Putin afianzó su poder de mando sobre el sector estatal en el año 2007, durante su segundo mandato, con la creación de grandes corporaciones que desde aquel entonces se han expandido sustancialmente, mediante la financiación estatal barata, misma que frecuentemente hace que se garanticen monopolios en los sectores industriales a los que pertenecen dichas grandes corporaciones. 
Debido a que estas empresas son tratadas como fuentes de poder y rentas, en vez de ser tratadas como fuentes de crecimiento económico, ellas están peculiarmente desinteresadas en competencia, innovación, emprendimiento y productividad. 
El único estándar relevante de gobierno corporativo es la lealtad a Putin. 
Luego se encuentra el tercer círculo de poder, compuesto por los compinches más poderosos de Putin – los cuatro primeros parecen ser Gennady Timchenko, Arkady Rotenberg, Yuri Kovalchuk y Nikolai Shamalov, y sus compañías. 
Su comportamiento es generalmente visto como cleptocrático, aunque Putin ha utilizado su autoridad legislativa para cerciorarse de que muchas de sus actividades dudosas sean técnicamente legales. 
Por ejemplo, los compinches tienen derecho a comprar activos de empresas estatales a precios discrecionales y a abastecer pedidos de compras públicas sin enfrentarse a la competencia. 
El sistema que Putin ha creado es sorprendentemente similar al sistema zarista que prevaleció hasta las “Grandes Reformas” de la década de 1860. 
De hecho, a menudo Putin es llamado un nuevo zar, porque su poder es legalmente ilimitado (aunque su preocupación por las encuestas de opinión demuestra que el sentimiento público sí importa). 
En lugar de promover el desarrollo institucional, ha llevado a cabo una desinstitucionalización de gran alcance, encaminada a concentrar los poderes ejecutivo, legislativo y judicial en sus propias manos. 
Pero en ausencia de derechos de propiedad creíbles, los rusos ricos saben, incluyéndose entre ellos a los propios compinches de Putin, que los únicos lugares seguros para mantener sus activos están en el extranjero. 
Y, gracias a un rublo totalmente convertible y a la ausencia de restricciones a las salidas de capital, ellos pueden transferir sus ganancias a paraísos fiscales en el exterior. 
Esto ha creado naturalmente un cuarto círculo del poder, sobre el cual Putin no tiene control: los paraísos fiscales en el exterior propiamente dichos. 
Y, esos paraísos ya no están tan seguros como lo estuvieron alguna vez en el pasado. 
Debido a que el Grupo de Acción Financiera Internacional ha reducido el secreto bancario en Suiza y ha limpiado los paraísos fiscales de las islas pequeñas, hay dos destinos principales: Estados Unidos y el Reino Unido, los cuales permiten ingresos de flujos dineros anónimos y permiten que los propietarios de activos oculten su identidad. 
En Estados Unidos, cada año decenas de miles de millones de dólares se desplazan a través de cuentas bancarias opacas de firmas de abogados, facilitándose de esta forma el lavado de dinero. 
En general, los gobiernos occidentales no ejercen mucho control sobre dichas actividades dentro de sus fronteras. 
En verdad, aunque se supone que los activos de los compinches de Putin en Estados Unidos y en la Unión Europea están congelados, según lo que dictan las sanciones impuestas después de la anexión ilegal de Crimea por parte de Rusia en el año 2014, prácticamente se encontraron muy pocos activos susceptibles a ser congelados. 
Es hora de cambiar esto mediante el inicio de investigaciones exhaustivas sobre los bienes de las personas sancionadas. 
Estados Unidos y el Reino Unido, países que presumiblemente tienen la gran mayoría de la riqueza rusa en el exterior, también deben ponerse al día con sus homólogos en la mayor parte de Europa al prohibir el anonimato de los propietarios beneficiarios. 
Estados Unidos también debería prohibir el uso del privilegio abogado-cliente para transferir dinero anónimo o sucio hacia dentro del país. 
La buena noticia es que el progreso puede encontrarse en el horizonte. 
Un nuevo proyecto de ley, que el presidente estadounidense Donald Trump firmó el 2 de agosto, pide que se lleven a cabo investigaciones de gran alcance sobre “figuras políticas y oligarcas sénior de la Federación de Rusia”, entre los que se encuentran “sus cónyuges, hijos, padres y hermanos” – y los activos pertenecientes a los mismo dentro de un plazo de 180 días. 
Como señala el veterano político liberal Leonid Gozman: “A juzgar por las declaraciones de nuestros propagandistas, el Estado ruso es muy valioso”, pero también es “una construcción muy frágil que puede ser destruida por cualquier cosa”: empezando por la lucha contra la corrupción hasta por los esfuerzos para expulsar a los funcionarios cleptocráticos. 
Dadas las vastas reservas de capital ruso que se han acumulado en Nueva York, Londres y otros lugares, el Occidente está en una posición ideal para explotar esta fragilidad. 

El mal equilibrio de Rusia 
MOSCÚ – Tras más de dos años de contracción económica, Rusia parece haber alcanzado alguna semblanza de estabilidad. 
Aunque se espera que el crecimiento económico llegue a apenas un 1% en 2017, da la impresión de que ha desaparecido el temor a la desestabilización, tan presente después de la invasión a Crimea de 2014, que generó dañinas sanciones por parte de Occidente. 
La combinación de optimismo en asuntos exteriores, comodidades inmediatas y represión interna parece ser un potente elixir. 
Igual que en loa años de Leonid Brezhnev, la política exterior tiende un manto que oculta los problemas políticos internos del país. 
Pero a diferencia de entonces, las perspectivas rusas parecen justificar cierto optimismo. 
El Presidente estadounidense Donald Trump ha dejado clara su intención de mejorar las relaciones con el Kremlin y se dice que en junio se reunirá con el Presidente ruso Vladimir Putin. 
Las elecciones nacionales francesas de abril también pueden apuntar en la dirección de Rusia. 
Tanto el candidato de centroderecha, François Fillon, como la de ultraderecha, Marine Le Pen, son ardientes partidarios de Putin, aunque también hay opciones para el centrista Emmanuel Macron, que no lo es. 
Las elecciones presidenciales en la propia Rusia, que se han de realizar en marzo de 2018, parecen mucho menos tumultuosas, ya que no se esperan cambios. 
Putin será reelecto y Dmitri Medvedev seguirá como primer ministro, lo que parece aceptable para la mayoría de los rusos, o al menos para los cómodos moscovitas. 
La infraestructura de Moscú nunca ha estado mejor: la ciudad posee un sistema de metro que funciona bien y se ha ampliado recientemente, y aeropuertos modernos, limpios y eficientes. 
Incluso sus antes caóticos aparcamientos se han reducido y ordenado gracias a la aparición de servicios baratos y rápidos de uso compartido de coches. 
Sus residentes pueden visitar centros comerciales impecables y lujosos y comprar prácticamente cualquier alimento que deseen (excepto quesos occidentales) de sus tiendas de alta gama. 
Por supuesto, también hay rusos descontentos y para ello, entre otras cosas, está el poderoso Servicio Federal de Seguridad (FSB). 
La organización Casa de las Libertades acaba de bajar la posición de Rusia en su lista de derechos políticos al menor nivel posible. 
El fantasma de la represión era evidente en el Foro Gaidar del mes pasado, un evento anual celebrado por la Academia Presidencial Rusa de Economía y Administración Pública Nacional en honor a Yegor Gaidar, reformador de la era de Yeltsin. 
Cada año, miles de cientistas sociales rusos y cientos de extranjeros se reúnen durante tres días para hablar sobre políticas económicas. 
Los ministros de gobierno que participaban en los paneles parecían relajados, abiertos y competentes, pero atentos a no hacer declaraciones categóricas. 
Los problemas clave de Rusia (la ausencia de verdaderos derechos de propiedad, estado de derecho y democracia) se mencionaron este año, notablemente por boca del ex Ministro de Finanzas Alexei Kudrin, pero solo al pasar. 
Como de costumbre, la mayoría de los debates plenarios se centraron en los detalles del eficaz sistema macroeconómico del país. 
El establishment económico ruso está demasiado cómodo como para desear cambios de fondo. 
Si bien puede que no sea sorprendente la postura de los ministros, en los Foros Gaidar pasados ha habido la esperanza –si es que no expectativa- de algún reto a la elite dirigente. 
Los economistas académicos de Moscú escuchan con atención lo que allí se dice cada año, esperando escuchar algo radical o al menos un poco desafiante, aunque ellos mismos no estén dispuestos a montar un reto. 
En el Foro del año pasado, un panel de diez destacados analistas políticos liberales rusos (un espacio habitual del Foro, en el que participo) elucubró que había en camino algún tipo de reto al sistema. 
Algunos miembros del panel incluso predijeron un reto al régimen, por ejemplo, que un miembro de la oposición sería electo para la Duma o que las dificultades económicas generarían descontento social. 
Fueron predicciones que quedaron en nada. 
Pocos de los europeizados liberales de Rusia votaron en las elecciones para la Duma, y los conservadores del sur y el este del país fueron muchísimo más entusiastas. 
Parece que nuestro panel sobrestimó los resultados económicos y subestimó el papel de la guerra y la represión en la consolidación del apoyo a Putin y sus sultanatos regionales. 
De hecho, entre los rusos existe la abrumadora sensación de que la invasión de Putin a Ucrania y su anexión de Crimea fueron buenas para el país y una jugada maestra del presidente. 
Al transformar a Ucrania en un enemigo débil y plagado de conflictos, ahogó el incipiente sentimiento prodemocrático en Rusia, que en parte se inspiraba en el acercamiento de Ucrania hacia la Unión Europea, y azuzó la euforia nacionalista. 
Hay otro acontecimiento de política exterior que puede haber beneficiado a Putin. 
Según Tatiana Vorozheykina, profesora de la Escuela Moscovita de Ciencias Sociales y Económicas, la destrucción de Alepo por parte de Rusia fue otra “victoria” de Putin. 
Si a eso se añade la creciente ola de nacionalismos de derecha en Occidente (síntoma de una crisis generalizada del liberalismo), se hace fácil pintar a Putin como el tipo de líder que un país necesita. 
Este año, nadie en el panel de Gaidar ha previsto más que inercia política, más represión y conformismo de masas. 
El régimen de Putin se ha consolidado en torno a la bandera y pocos están dispuestos a desafiar el statu quo. 
Por consiguiente, las únicas fuentes potenciales de cambio con los acontecimientos y relaciones exteriores, áreas en las que Putin no tiene un control total. 
En la actual situación parece que Rusia se encuentra en una firme base geopolítica. 
Por ejemplo, aunque el apoyo de Trump a unos lazos más estrechos puede ser bueno para Rusia, un importante ingrediente del atractivo nacionalista ruso es su capacidad de refuerzo del drama de la Guerra Fría, para lo cual necesita de enemigo a Estados Unidos (y a Occidente, en términos más generales). 
La amistad podría significarle problemas en el largo plazo. 
Sin embargo, en el corto plazo, como señalara el analista político Dmitri Oreshkin en el Foro Gaidar, es probable que solo un acontecimiento externo extremadamente sorpresivo (un llamado “cisne negro”) pueda gatillar cambios en Rusia. 
Puede que el nuevo equilibrio del país no sea bueno, pero parece estable por ahora. 

El capitalism neo-feudal de Rusia 
WASHINGTON, DC – La Rusia de Vladimir Putin se parece cada vez más a la Unión Soviética esclerótica y estancada de la era de Leonid Brezhnev. 
Sin embargo, en un área el régimen de Putin continúa siendo un régimen innovador: en el área de la corrupción. 
De hecho, durante el presente año, el décimo octavo año de gobierno de Putin, una nueva forma de capitalismo de amiguetes ha estado tomando fuerza. 
Durante la última década, Putin ha supervisado una importante renacionalización de la economía rusa. 
El sector estatal se expandió desde el 35% del PIB en el año 2005 al 70% en el 2015. 
Utilizando las palabras de Lenin, parecería que el Estado hubiese recuperado el control de las “puestos de alto mando” de la economía. 
Y, a pesar de ello, también parecería que las empresas estatales, como por ejemplo las gigantes energéticas Gazprom y Rosneft, operan como negocios modernos. 
Al fin y al cabo, tienen normas y políticas de gobierno corporativo, consejos de administración y supervisión y celebran reuniones anuales de accionistas. 
Se someten a auditorías internacionales independientes, publican informes anuales y mantienen juntas directas con directores independientes. 
Pero las apariencias pueden ser engañosas. 
Las principales normas y políticas de las empresas estatales son meras formalidades. 
Ni siquiera son empresas que realmente están dirigidas por el Estado. 
Por el contrario, son empresas controladas por un grupo pequeño de amiguetes – formado por ex funcionarios de la KGB, ministros y altos funcionarios de la administración del presidente de la República – quienes actúan como representantes personales de Putin. 
El sistema hace que perduren las características distintivas del antiguo modelo feudal descrito por Richard Pipes de la Universidad de Harvard en su obra clásica Russia under the Old Regime: un sistema que otorga un máximo de libertad al gobernante, quien a su vez delega tareas a los señores feudales. 
En efecto, las empresas estatales rusas han transformado la propiedad pública en un nuevo modelo de propiedad zarista. 
Los inversionistas internacionales se han dado cuenta de esta situación. 
Compran acciones rusas, pero sólo por los considerables dividendos que pagan dichas acciones – no por la influencia que pudiesen tener en su calidad de accionistas. 
No es de extrañar, por lo tanto, que la capitalización de mercado de Gazprom se haya derrumbado desde un máximo de 369 mil millones de dólares en mayo del año 2008 a unos 55 mil millones de dólares en la actualidad. 
Las operaciones de las llamadas corporaciones estatales son particularmente problemáticas. 
Legalmente, estas firmas, que incluyen a Vnesheconombank (VEB) y a Russian Technologies (Rostec), son organizaciones no gubernamentales independientes. 
Pero, se las establece a través de la donación de fondos o bienes estatales: cuando se crearon seis corporaciones de este tipo en el año 2007, se les transfirió unos 80 mil millones de dólares de activos y unos 36 mil millones de dólares de fondos estatales frescos. 
Esto las pone bajo el control directo de Putin. 
El capitalismo de Estado suele asociarse con estrategias de inversión y desarrollo tecnológico dirigidas públicamente. 
Y, de hecho, las corporaciones estatales de Rusia están supuestamente enfocadas en promover el interés público o en crear bienes públicos. 
Pero la realidad es que los gerentes hacen lo que quieren, como favorecer a amigos a través de procesos de adquisiciones discrecionales o mediante ventas de activos a precios por debajo de los precios de mercado. 
Los leales altos ejecutivos de las grandes empresas estatales rusas disfrutan de ser designados en sus cargos por largos períodos, sin importar si cumplen con los estándares comunes de eficiencia, ganancias o innovación. 
Ningún director ejecutivo ha destruido más valor que Alexei Miller de Gazprom; sin embargo, él ha estado al frente de la compañía durante 16 años y continúa en dicho cargo. 
En el año 2013, el salario oficial de Miller llegó a un total de 25 millones de dólares. 
Hoy en día, no se sabe cuánto gana, debido a que ya no se publican las remuneraciones de los ejecutivos estatales. 
A cambio de cheques de sueldos con cifras muy grandes y feudos suntuosos, los señores feudales de Putin deben hacer que avancen los intereses de Putin – sobre todo cuando surgen problemas geopolíticos que representan amenazas a la supervivencia del régimen. 
Por ejemplo, Gazprom ha cortado obedientemente los flujos de gas a los vecinos recalcitrantes que el Kremlin quiere castigar, a un costo comercial importante, pero a su vez, esta empresa suministra de gas a toda Rusia, sin importar si recibe o no pagos por ello. 
Rosneft ha prestado miles de millones a la empresa petrolera estatal venezolana – recibiendo como garantía la refinería estadounidense Citgo que es de propiedad de Venezuela – haciendo una clara apuesta por explotar la calamitosa situación económica del país para obtener acceso a sus yacimientos petroleros. 
Por supuesto, la economía de Rusia tampoco está en su momento más fuerte. 
Sin embargo, el sistema de Putin parece estar preparado incluso para sobrevivir la desaparición de las rentas petroleras. 
Putin ha permitido que los “liberales sistémicos” dentro de su administración impongan restricciones presupuestarias duras, incluso a las grandes empresas estatales. 
Rosneft, por ejemplo, se ha visto obligada a abandonar sus inversiones más destructoras de valor, como la petroquímica. 
Como resultado, es probable que mantenga su estabilidad financiera. 
En cualquier caso, si el precio del petróleo se mantiene en torno a los 50 dólares por barril, las rentas petroleras rusas seguirán siendo sustanciales. 
No obstante, surgen nuevos retos a este sistema – para empezar está el nepotismo. 
El capitalismo de amiguetes de Rusia ha criado a una pequeña clase social compuesta por individuos increíblemente ricos, cuyos hijos reciben cargos estatales antes de cumplir los 30 años de edad. 
No es de sorprender que esto engendre resentimiento entre los jóvenes, entre los ambiciosos y entre quienes están capacitados. 
Por ejemplo, Petr Fradkov, hijo del ex primer ministro Mikhail Fradkov, se convirtió en el primer vicepresidente de VEB a la edad de 29 años. 
Sergei Ivanov, hijo del ex jefe de personal de Putin del mismo nombre, se convirtió en el primer vicepresidente de Gazprombank a la edad de 25 años (y presidente de Alrosa, la empresa estatal rusa de diamantes, a los 36 años). 
Iván, el hijo de Igor Sechin, director ejecutivo de Rosneft, se convirtió en subdirector de un departamento de Rosneft a los 25 años. 
El nuevo modelo de capitalismo de amiguetes de Rusia parece ser un esfuerzo deliberado por emular el éxito del antiguo sistema feudal de Rusia – un sistema que, al fin y al cabo, perduró durante siglos. 
Sin embargo, los tiempos han cambiado, junto con los niveles de ingresos y de educación, y la exposición a ideas externas. 
En el mundo de hoy en día, este sistema representa una verdadera amenaza a la estabilidad social y política de Rusia. 
Cuando el líder de la oposición Alexei Navalny hizo un documental sobre la presunta corrupción del primer ministro Dmitri Medvedev, más de 20 millones de personas lo vieron. 
El mes pasado, decenas de miles de personas en 90 ciudades rusas salieron a las calles para protestar contra la corrupción. 
Uno puede sospechar que los fundamentos del régimen neo-feudal de Putin se están resquebrajando, incluso aún antes de que el palacio tambalee. 

Por qué los estadounidenses fueron vulnerables a las mentiras de Rusia 
ATLANTA – Cuando en Estados Unidos se cumple un año de la elección del presidente Donald Trump, muchos todavía se preguntan cómo obtuvo la victoria, y el papel de Rusia en ello adquiere cada vez más relevancia. 
Cada revelación nueva que surge de la investigación de la interferencia rusa en la campaña de 2016 arroja más luz sobre la vulnerabilidad del proceso democrático estadounidense. 
La semana pasada, el Congreso anunció una legislación para obligar a Facebook, Google y otros gigantes de las redes sociales a revelar la identidad de quienes les compren publicidad, cerrando un vacío legal explotado por Rusia durante la elección. 
Pero las correcciones técnicas y las promesas públicas de mejor conducta corporativa sólo resolverán la parte más visible del problema. 
El desafío más difícil es fortalecer instituciones que son vitales para el funcionamiento de la democracia, en concreto, la educación cívica y el periodismo local. 
Mientras no haya avances en estas áreas, las amenazas al proceso democrático estadounidense se intensificarán, y resurgirán con cada nueva votación. 
Los agentes de inteligencia del presidente ruso Vladimir Putin eligieron muy bien cómo montar el ciberataque. 
Por Facebook pasa casi el 80% del tráfico móvil de las redes sociales, y Google equivale a cerca del 90% de toda la publicidad relacionada con búsquedas en Internet. 
Inundando ambas plataformas con mensajes automatizados procedentes de millares de cuentas de usuario falsas, Rusia logró atizar el descontento económico, racial y político. 
Además, les salió barato. 
Según un análisis, con relativamente pocas compras de anuncios en Facebook, los agentes rusos obtuvieron acceso a una mina de oro en datos para publicidad virtual (por ejemplo, el software de segmentación de usuarios de Facebook), lo que permitió que las noticias falsas emitidas por Rusia se “compartieran” cientos de millones de veces. 
Se calcula que en cierto punto de este asalto clandestino, unos 400 000 bots (aplicaciones de software que ejecutan guiones automatizados) llegaron a enviar millones de mensajes políticos ficticios, que a su vez generaron un 20% de todo el tráfico en Twitter durante el último mes de la campaña. 
Ya bastante malo es que las estrellas del mundo de la tecnología no estuvieran preparadas para eludir la interferencia extranjera en la elección más importante de los Estados Unidos. 
Pero es más preocupante la persistente negativa de los gigantes de las redes sociales a asumir responsabilidad por el volumen de información distorsionada y falsa que se presentó como si fueran noticias (incluso cuando el papel de Rusia comenzaba a ser más evidente). 
Quitando la tecnojerga sobre mejores algoritmos, más transparencia y compromiso con la verdad, las “correcciones” de Silicon Valley esquivan un hecho muy sencillo: sus tecnologías no están pensadas para separar la verdad de la falsedad, controlar la exactitud o corregir errores. 
Todo lo contrario: están pensadas para maximizar clics, reenvíos y “likes”. 
Los titanes de las redes sociales quieren reemplazar a los medios tradicionales como plataformas informativas del mundo, pero no parecen interesarles los valores, los procesos y los objetivos fundamentales del periodismo. 
A esta irresponsabilidad apuntan los promotores del reciente proyecto de ley sobre transparencia publicitaria. 
Pero el ataque de Rusia con noticias falsas a los votantes estadounidenses hubiera fracasado si no fuera por el segundo problema: un electorado mal preparado y susceptible de manipulación. 
El debilitamiento de la educación cívica en las escuelas y el cierre de periódicos locales (con la consiguiente menor comprensión pública de los temas y del proceso político) conspiran para crear un terreno fértil para la siembra de desinformación. 
Veamos los datos: en 2005, el 50% de los estadounidenses que respondieron una encuesta de la Asociación de Abogados Estadounidenses no pudieron identificar correctamente los tres poderes en que se divide el gobierno del país. 
En 2015 el Centro Annenberg de Políticas Públicas hizo la misma pregunta, y la proporción había llegado a dos de cada tres; un asombroso 32% fue incapaz de nombrar siquiera uno de los poderes. 
Esta caída parece depender de la edad; un estudio de 2016 entre estadounidenses con título universitario halló que los de más de 65 años saben mucho más acerca del funcionamiento del gobierno que los de menos de 34. 
Hay una clara correlación entre el analfabetismo democrático y el descuido de la educación cívica, política e histórica en las escuelas. 
Por ejemplo, en 2006 un estudio nacional que mide el desempeño de los estudiantes en varios temas determinó que sólo un cuarto de los alumnos de 12.º grado en Estados Unidos tenían formación cívica sólida. 
Diez años después, el porcentaje se derrumbó a menos de 25%. 
Previsiblemente, en los últimos años también se deterioraron la calidad general de la educación y el acceso a cursos básicos de civismo. 
En 2011, un centro de estudios que califica a los cincuenta estados por el rigor de los cursos de historia estadounidense de sus secundarias puso a 28 estados un aplazo. 
En un estudio de 2016sobre mil universidades de grado se encontró que sólo en el 18% era obligatorio tomar un curso en historia o política estadounidense para obtener el título. 
Aunque la educación secundaria o universitaria no evitará que votantes influenciables crean en embustes o desinformación sensacionalista, la difusión viral de las noticias falsas iniciadas por agentes rusos deja algo claro: un electorado carente de educación cívica básica es más propenso a caer en provocaciones diseñadas para atizar tensiones partidistas. 
Riesgo que se agrava por los cambios en la industria periodística. 
Conforme las grandes empresas de Internet van quitando ingresos publicitarios a los medios tradicionales, las redes sociales se han vuelto la principal fuente de noticias de mucha gente. 
Las organizaciones periodísticas tradicionales, especialmente los periódicos locales, van desapareciendo, y se reduce el acceso de los votantes a información esencial para tomar decisiones políticas informadas. 
Las cifras son sorprendentes. 
Desde 2004, el 10% de los periódicos de pequeña tirada tuvieron que cerrar o fusionarse. 
De los que sobreviven, más de un tercio cambió de dueños, en un proceso que concentra la industria en menos manos. 
Esto se tradujo en despidos, recortes de costos y menos información sobre temas nacionales y locales. 
En cuanto a la responsabilidad cívica de los medios, eso también parece haberse deteriorado. 
El manual de gestión de un fondo de inversión que posee tres diarios y 42 semanarios no se anda con pelos en la lengua: “Nuestro cliente es el publicista”, dice el documento. 
“Los lectores son los clientes de nuestros clientes”, así que “trabajamos con una redacción reducida”. 
La intervención rusa en la elección presidencial estadounidense de 2016 fue un hecho histórico, pero también sintomático de retos más grandes a los que se enfrentan los estadounidenses. 
Una población que no entiende plenamente su propia democracia debe ser motivo de preocupación no sólo para los profesores de educación cívica, sino también para los expertos en seguridad nacional. 
Pero no hacía falta que viniera Putin a recordárnoslo. 
Ya lo advirtió Thomas Jefferson: “Una nación que espera ser ignorante y libre a la vez espera lo que nunca ha sido ni será”. 


La relación entre Estados Unidos y Arabia Saudita después de Khashoggi 
WASHINGTON, DC – El supuesto asesinato del periodista disidente saudí Jamal Khashoggi, un residente permanente de Estados Unidos, en el consulado del Reino en Estambul ha desatado una ola gigantesca de críticas. 
En el Congreso de Estados Unidos, demócratas y republicanos por igual han prometido poner fin a las ventas de armas a Arabia Saudita e imponer sanciones si se demuestra que su gobierno ha asesinado a Khashoggi. 
Pero es poco probable que los vínculos bilaterales se vean afectados de manera significativa, y mucho menos que se produzca una ruptura diplomática, aún si toda la evidencia apunta a un asesinato sancionado por el estado. 
Arabia Saudita esencialmente es demasiado crucial para los intereses norteamericanos como para permitir que la muerte de un hombre afecte la relación. 
Y en un momento en que nuevos aliados están trabajando con viejos lobistas para frenar el daño, es poco probable que el episodio conduzca a algo más que una pelea de amantes. 
El rol especial de Arabia Saudita en la política exterior norteamericana es una lección que los presidentes de Estados Unidos aprenden sólo con la experiencia. 
Cuando Bill Clinton asumió la presidencia, sus asesores se inclinaban por distanciar a la nueva administración de las políticas de George H.W. Bush. 
Entre los cambios que buscaba el asesor de seguridad nacional de Clinton, Anthony Lake, estaba poner fin al acceso irrestricto a la Casa Blanca del que gozaba el embajador saudí Bandar bin Sultan durante las presidencias de Reagan y Bush. 
Bandar iba a ser tratado como cualquier otro embajador. 
Pero Clinton rápidamente se volvió amigable con Bandar, y Bandar y la corte real se tornarían cruciales para las políticas regionales de Clinton, desde las conversaciones de paz árabe-israelíes hasta la contención de Irak. 
En 1993, cuando Clinton necesitó una cita del Corán para pronunciar junto con las del Antiguo y Nuevo Testamento para una ceremonia que marcaba un acuerdo palestino-israelí, recurrió al embajador saudí. 
Antes de asumir la presidencia, Donald Trump frecuentemente criticaba a los saudíes y amenazaba con interrumpir las compras de petróleo al Reino, agrupándolos con los aprovechadores que habían sacado ventaja de Estados Unidos. 
Pero después de que los saudíes lo agasajaron con danzas de espadas y le otorgaron el máximo galardón civil cuando visitó el Reino en su primer viaje al exterior como presidente de Estados Unidos, cambió el tono. 
Ni los atentados terroristas del 11 de septiembre de 2001 pudieron dañar la relación. 
Aunque el líder de Al-Qaeda, Osama bin Laden, un ciudadano saudí, reclutara a 15 de los 19 secuestradores en el Reino, altos funcionarios saudíes desestimaron las implicancias. 
En una entrevista de noviembre de 2002, el ministro del Interior saudí simplemente lo consideró “imposible”, antes de intentar redirigir la culpa acusando a los judíos de “explotar” los ataques y acusar a los servicios de inteligencia israelíes de tener relaciones con organizaciones terroristas. 
Los norteamericanos se rasgaron las vestiduras y parecía que la extraña alianza entre una democracia secular y una teocracia hermética, cimentada por intereses comunes durante la Guerra Fría, se hundía en el abismo que separaba sus valores. 
Pero la alianza no sólo sobrevivió; se profundizó. 
Bandar ofreció ideas y asesoramiento clave cuando el presidente George W. Bush planeaba la invasión de Irak en 2003. 
Hoy, los políticos norteamericanos están acentuando su retórica después de la desaparición de Khashoggi. 
Los turcos dicen que tienen audios y videos que revelan su muerte, y la senadora Lindsey Graham advirtió: “Si efectivamente sucedió, se pagará con un infierno”, mientras que el senador Benjamin Cardin ha amenazado con dirigir sanciones a las altas autoridades saudíes. 
Sin embargo, Arabia Saudita es importante en varios ámbitos como para que Estados Unidos la abandone fácilmente. 
Aunque Estados Unidos ya no necesita petróleo saudí, gracias a sus reservas de esquisto, sí necesita al Reino para regular la producción y así estabilizar los mercados. 
Los contratistas de defensa estadounidenses dependen de los miles de millones que el Reino gasta en equipamientos militares. 
La cooperación de inteligencia es crucial para detectar a los yihadistas y frustrar sus planes. 
Pero, más importante que todo, Arabia Saudita es el principal baluarte árabe contra el expansionismo iraní. 
El Reino ha respaldado a apoderados en el Líbano, Siria y Yemen para contener las maquinaciones de Irán. Cualquier medida para responsabilizar a los saudíes por la muerte de Khashoggi obligaría a Estados Unidos a asumir responsabilidades que prefiere delegar. 
Es un papel que Estados Unidos ha intentado evitar desde hace tiempo. 
Cuando el Reino Unido, el amo colonial y protector de la región, decidió que ya no podía hacer frente a esas cargas financieras, los líderes de Estados Unidos descartaron asumir su lugar. 
Los responsables de las políticas estaban demasiado concentrados en Vietnam como para contemplar una acción en otro escenario. 
Por el contrario, el secretario de Estado Henry Kissinger concibió una política por la cual Irán y Arabia Saudita, respaldados por equipos militares ilimitados de Estados Unidos, vigilarían el Golfo. 
Si bien Irán dejó de desempeñar su papel luego de la Revolución Islámica de 1979, los saudíes todavía lo hacen. 
Es una disyuntiva que Trump parece entender. 
Si bien prometió un “severo castigo” si los saudíes efectivamente asesinaron a Khashoggi, se negó a admitir una cancelación de los contratos militares y se lamentó, en cambio, por lo que su pérdida implicaría para los empleos norteamericanos. 
No son sólo los contratistas de defensa los que van a salir en apoyo de los saudíes. 
Antes de que Khashoggi se convirtiera en el tema del día de Washington, los saudíes les pagaron a unas 10 empresas de lobby no menos de 759.000 dólares por mes para alabar sus cualidades en los salones del poder de Estados Unidos. 
Pero tal vez sea el nuevo mejor amigo de los saudíes el que les arroje un salvavidas. 
Como Irán se ha convertido en la mayor amenaza para Israel, el estado judío ha hecho causa común con los saudíes. 
Quienes criticaban duramente a los saudíes como Dore Gold, el confidente del primer ministro Benjamin Netanyahu, ahora se reúnen con funcionarios del Reino. 
Luego del golpe militar de 2013 que derrocó al gobierno elegido democráticamente de Egipto, los líderes israelíes instaron a los funcionarios estadounidenses a abrazar a los generales. 
Probablemente hoy hagan lo mismo si el sentimiento anti-saudí en Estados Unidos pone en peligro su estrategia para Irán. 
La relación entre Estados Unidos y Arabia Saudita ha sido escabrosa, y sus reveses y escándalos han ocurrido fuera de la vista pública. 
Sin embargo, ha perdurado y ha prosperado. 
Esta vez también, luego de la desaparición de Khashoggi, los intereses comunes y la dependencia mutua casi con certeza prevalecerá por sobre el deseo de que los saudíes adopten los estándares esperados de otros aliados estrechos de Estados Unidos. 

El martirio de Jamal Khashoggi 
AMMÁN – El periódico Al-Araby Al-Jadeed, con sede en Londres, publicó hace poco una viñeta del artista jordano Emad Hajjaj en que se ve un hombre sin rostro con una kufiyya blanca y roja y haciendo un movimiento de barrido con su túnica, como si estuviera ejecutando un truco de magia que hiciera flotar papeles a su alrededor. 
En la parte inferior del cuadro, la mano de otro hombre, vistiendo lo que parece ser una camisa blanca abotonada, levanta el brazo y suelta su bolígrafo para tratar de alcanzar otra cosa para salvarse. 
En el pie de foto se lee: “La desaparición del periodista saudí Jamal Khashoggi.” 
La viñeta nombra a la víctima, pero no al perpetrador. 
Es cierto que cualquier árabe (de hecho, casi todos) sabe exactamente quién es responsable de la desaparición de Khashoggi: el Príncipe de la corona Mohammed bin Salman de Arabia Saudí. 
Pero el hecho de que un conocido caricaturista haya tenido que disfrazar al culpable dice mucho del miedo que sienten los periodistas independientes del mundo árabe. 
La desaparición de Khashoggi no ha hecho más que profundizar su ansiedad. 
Los países árabes tienen un largo historial de premiar a los periodistas que siguen la línea oficial y castigar a aquellos que, como Khashoggi, se atrever a decir la verdad al poder. 
Desde las fallidas revoluciones de la Primavera Árabe -de las cuales Túnez es la única exitosa-, los ciudadanos de la región se han visto enfrentados a la difícil decisión de optar entre regímenes islamistas radicales y el régimen militar. 
Las iniciativas para presentar alternativas democráticas se han reprimido sistemáticamente. 
Desacreditar, limitar o tratar de silenciar de otro modo a periodistas independientes es una herramienta clave de esta represión. 
Los gobiernos autócratas crean leyes y normas que los protegen a ellos y sus camarillas de las críticas o la exposición por parte de los medios independientes. 
Plantean que solo son legítimos los periodistas en su nómina, los que alaban a sus gobernantes y denigran a los opositores del régimen: todos los demás son enemigos del estado. 
Este comportamiento no se limita a las dictaduras. 
Incluso en los Estados Unidos, largamente admirado por la solidez de su prensa libre, protegida por la Primera Enmienda de la Constitución de EE.UU., y su potente periodismo de investigación que una vez llevó a dimitir a un presidente, la administración del actual Presidente Donald Trump ataca con regularidad a los periodistas independientes, etiquetándolos de traidores, agentes pagados y proveedores de “noticias falsas”. 
Puede que Trump sencillamente esté intentando apaciguar a sus bases de derechas y evitar rendir cuentas por sus innumerables errores y fechorías. 
Pero sus ataques a la prensa estadounidense, junto con su silencio sobre ataques ocurridos en otras partes del mundo, ha ayudado mucho a envalentonar a los violadores de la libertad de prensa en todo el planeta. 
No ayuda el hecho de que muchos de ellos, incluida Arabia Saudí, estén entre los más estrechos aliados de Estados Unidos. 
Trump ha seguido la disposición demasiado frecuente de EE.UU. de poner los contratos militares lucrativos por delante de los derechos humanos, diciendo que estará “muy desilusionado y enfadado” si se determinara que Arabia Saudí es responsable de la muerte de Khashoggi, al tiempo que descarta una interrupción de los grandes contratos militares. 
Turquía, miembro de la OTAN, organización a la que también pertenece Estados Unidos, es el líder mundial en el encarcelamiento de periodistas, pero el gobierno de Trump solo se ha quejado de la detención de un pastor estadounidense (recientemente liberado) y eso fue únicamente para aplacar a su “derecha religiosa” (comenzando por el Vicepresidente Mike Pence). 
Las autoridades estadounidenses no han dicho nada sobre la detención en Egipto desde hace casi dos años del periodista de Al Jazeera Mahmoud Hussein. 
Tampoco la administración Trump ha comentado sobre el hecho de que en marzo de 2017 los Emiratos Árabes Unidos sentenciaran al periodista jordano Tayseer al-Najjar a tres años de prisión y una multa de 500.000 dírhams de EAU (aproximadamente $136.000) por una publicación en Facebook. 
Ni siquiera países que no son aliados particularmente cercanos a EE.UU. (como Myanmar, donde dos periodistas de Reuters han sido condenados a siete años de cárcel) han debido enfrentar sus reacciones. 
El periodismo independiente tiene solo una meta: encontrar la verdad y difundirla. 
Cuando los gobiernos pueden reprimir a estos periodistas impunemente y cuando otros transan su supuesto compromiso con los derechos humanos básicos a cambio de metas políticas o partidistas, la verdad permanece oculta, con graves consecuencias. 
He conocido a Khashoggi por años, tanto en su calidad profesional como personal. 
Es un patriota saudí que no se opone al sistema de gobierno de su país. 
Sí, ha sido crítico de ciertas políticas, como la inhumana guerra en Yemen y cómo los gobernantes saudíes tratan el disenso, pero sus argumentos siempre se basaron en hechos. 
No es un disidente o rebelde, sino un monarquista que desea ver a su país mejor de lo que está. 
Y ahora puede que haya pagado el precio más alto de todos por ello. 
Para los luchadores por la libertad del mundo árabe, el camino por delante es largo y está lleno de peligros. 
Partiendo de los sacrificios de los verdaderos héroes y demócratas genuinos, periodistas y dibujantes como Hajjaj seguirán diciéndole la verdad al poder en su lucha por derechos humanos básicos como la libertad de prensa. 
Sin embargo, es sumamente injusto que vayan a la batalla sin el apoyo de aquellos que dicen respaldarlos. 

Por qué necesitamos mujeres en las fuerzas armadas 
ISLAMABAD – La decisión de Arabia Saudita de permitir el ingreso de mujeres a las fuerzas armadas (parte de su programa de reforma económica Visión 2030) fue celebrada en todo el mundo como un avance hacia la igualdad de género, en un país notoriamente desigual. 
Pero cuando empiecen a enrolarse mujeres, la batalla por la verdadera igualdad dentro de las fuerzas armadas apenas habrá comenzado. 
Además de las restricciones explícitas que se prevén (es probable que las mujeres deban obtener autorización de sus tutores masculinos, y tal vez se las excluya de los puestos de combate) también habrá que desmantelar el rígido sistema patriarcal de las fuerzas armadas. 
Será una tarea difícil, que demandará compromiso sostenido del gobierno, planificación organizacional eficaz y mucha fortaleza personal de las mujeres que se enrolen. 
Sé de qué hablo, porque en 2001, fui una de las primeras mujeres que entró a la Fuerza Aérea de Pakistán (PAF). 
Pero el camino no fue fácil. 
Mi padre, un feminista, me alentó a ser lo que quisiera, y mi aspiración era ser oficial de la PAF, algo que parecía imposible en mi infancia, cuando las mujeres sólo podían ingresar a las fuerzas armadas como médicas, jamás como combatientes. 
Pero todo cambió en 1999: el presidente Muhammad Rafiq Tarar introdujo una cuota para mujeres en la PAF, y yo fui una de sólo ocho mujeres que aprobaron el examen de ingreso para oficiales. 
La inclusión de mujeres en las fuerzas armadas se veía como un experimento que podía funcionar o no, y la PAF la aceptó con reservas. 
Nuestro pequeño grupo de cadetas en la academia de entrenamiento de la PAF recibió instrucciones de poner límites estrictos a los hombres con quienes íbamos a trabajar. 
Nuestro comandante nos dijo: “No queremos escándalos. 
Estos jóvenes nunca vieron mujeres en la academia, y puede que se pongan muy galantes”. 
Recalcó que en una sociedad conservadora como la nuestra, el menor asomo de escándalo haría pensar que el experimento era un fracaso, y cerraría las puertas a otras mujeres interesadas en ingresar. 
“La responsabilidad de que esto funcione es de ustedes”. 
Responsabilidad que nos tomamos seriamente, y no me refiero nada más a evitar “escándalos”. 
Sabíamos que había que demostrar que éramos capaces de soportar el riguroso entrenamiento. 
Al principio, los cadetes (varones) nos repetían que no duraríamos una semana. 
Pero duramos un año y medio, y junto con nuestros camaradas varones nos graduamos de oficiales. 
Mucho ha cambiado en la PAF desde entonces; de unas pocas oficiales mujeres que había en 2001 se pasó a cerca de 300 en la actualidad, que trabajan en las áreas de apoyo terrestre, ingeniería y vuelo. 
Además, el ejército y la armada de Pakistán también abrieron sus filas a las mujeres. 
Si una mujer paquistaní pasa vestida de uniforme la gente ya no se queda mirándola. 
Esta creciente cohorte femenina en las fuerzas armadas paquistaníes tuvo más facilidades, como la provisión de instalaciones separadas, mejores esquemas de licencia y cronogramas de trabajo modificados. 
Y hay también un cambio cultural en marcha: ya no es tan común que militares hombres subestimen a sus camaradas mujeres. 
Pero sigue habiendo discriminación. 
Por ejemplo, es frecuente que las mujeres no accedan a capacitación en el extranjero, y todavía no pueden ocupar puestos de comando. 
Y no es una situación exclusiva de Pakistán: la mayoría de los países que no ponen restricciones a la presencia de mujeres en la primera línea de combate están en Europa o en el mundo anglosajón (las excepciones son Eritrea, Israel y Corea del Norte). 
Es verdad que en todo el mundo las fuerzas armadas se han ido abriendo a las mujeres. 
Pero su cantidad sigue siendo relativamente baja. 
En Estados Unidos, las mujeres constituyen el 15% del personal militar; en el Reino Unido, esa cifra se sitúa en 10%; en la India las mujeres sólo son el 5% del personal militar, y apenas 4% en Afganistán. 
El papel de las fuerzas armadas en muchas regiones está cambiando, y es posible que la presencia femenina en ellas adquiera todavía más importancia. 
Hay cada vez más guerras asimétricas entre estados y grupos terroristas, lo cual demanda no tanto combate abierto cuanto un trabajo eficaz de mantenimiento de la paz, por medio de la toma estratégica de decisiones, la recolección de inteligencia y el contacto con los civiles. 
La población vulnerable en zonas de conflicto está compuesta en su mayor parte por mujeres y niños. 
Este contexto hace más valiosa la participación de las mujeres, que pueden ofrecer perspectivas no habituales en organizaciones dominadas por hombres. 
Además, como señaló la general Kristin Lund (la primera mujer que comandó una misión militar de las Naciones Unidas), el acceso a la población local es un ingrediente esencial del mantenimiento de la paz, y las mujeres tienen acceso al 100% de la población, contra sólo el 50% en el caso de los hombres, lo cual supone una ventaja incalculable para, por ejemplo, la recolección de inteligencia. 
Para que las mujeres puedan hacer realidad todo su potencial como recurso militar, hay que resolver la discriminación persistente y otros desafíos, por ejemplo, el acoso sexual, la salud y el equilibrio entre la vida personal y el trabajo. 
El acoso sexual puede costarle a una mujer la reputación, y a veces incluso la vida. 
Más en general, la segregación de géneros debilita el espíritu de cuerpo que es tan importante en la labor militar. 
Resolver estas cuestiones será particularmente difícil en Arabia Saudita, una sociedad extremadamente patriarcal y conservadora que en la práctica se estructura en torno de la exclusión de las mujeres. 
Pero hay medidas que pueden y deben tomarse para ayudar a que se produzca la transformación necesaria. 
Para empezar, el gobierno tendrá que hacer cambios importantes (muchos de los cuales fueron implementados en su momento en la PAF), por ejemplo: contratar a mujeres de fuerzas armadas extranjeras para que entrenen a las nuevas reclutas, permitir la interacción entre mujeres y hombres, crear mecanismos de protección que alienten la denuncia del acoso sexual, modificar estructuras patriarcales rígidas para habilitar horarios de trabajo flexibles y hacer un despliegue estratégico de las mujeres, en particular en misiones de mantenimiento de paz. 
Permitir el ingreso de mujeres a las fuerzas armadas sauditas es un gran avance, al cual ellas mucho han contribuido. 
Pero, habiendo yo misma transitado ese camino hace menos de veinte años en Pakistán, sé que todavía hay mucho trecho por recorrer. 

¿Una carrera regulatoria a la baja? 
DUBAI – En medio de la intensa competencia por la salida a bolsa anticipada de Saudi Aramco -la compañía petrolera más grande del mundo, propiedad del estado saudita-, los reguladores bursátiles y del mercado financiero están bajo presión para ofrecer incentivos con la intención de que la compañía haga una doble cotización de sus acciones en el extranjero. 
La Autoridad de Conducta Financiera del Reino Unido (FCA por su sigla en inglés) parece estar cediendo a esa presión. 
El mes pasado, la FCA extendió una propuesta para relajar las condiciones de salida a bolsa para emisores estatales que desearan calificar para el Segmento de Cotización Premium de la Bolsa de Londres (LSE) -el segmento de "excelencia" de la bolsa, gobernado por regulaciones estrictas. 
La propuesta es presentada como un simple tecnicismo, pero es significativa por razones que van más allá de Saudi Aramco. 
En verdad, implica que los reguladores hoy creen que las empresas estatales (SOE por su sigla en inglés) merecen un tratamiento regulatorio especial. 
En su documento de consulta, la FCA establece que "los dueños soberanos tienden a ser diferentes de los individuos o entidades del sector privado tanto en sus motivaciones como en su naturaleza". 
Es una suposición válida -y precisamente la razón por la cual las SOE no deberían recibir un trato regulatorio preferencial. 
Sin embargo, la propuesta de la FCA eximiría a las SOE aceptadas para participar del Segmento de Cotización Premium de las reglas sobre operaciones vinculadas, si más del 30% de la titularidad es soberano. 
En la práctica, esto significaría que las operaciones entre una SOE listada en bolsa y el estado no serían sometidas a la aprobación de accionistas minoritarios. 
Una SOE listada en bolsa, por lo tanto, podría seguir cumpliendo con obligaciones sociales no vinculadas con su negocio principal, sin que los accionistas pudieran interferir. 
El debate en torno a la propuesta de la FCA refleja una lucha más amplia que se ha venido sucediendo en los mercados de capital desde 1993, cuando la Bolsa de Estocolmo fue convertida en una empresa privada. 
Después de eso, las bolsas de los países desarrollados funcionaron cada vez más como compañías de servicios con fines de lucro, en lugar de fuentes de orgullo nacional, como las aerolíneas o los equipos deportivos. 
En la medida que este cambio fue cobrando forma, a las bolsas se les quitaron algunos poderes, como salvaguarda contra potenciales conflictos de intereses, incluida la tentación de diluir los patrones regulatorios para garantizar cotizaciones rentables. 
Estos poderes fueron transferidos a reguladores financieros que, en principio, eran lo suficientemente independientes y, por lo tanto, ajenos a la presión política. 
La propuesta de la FCA sugiere que esta suposición tal vez ya no sea creíble, al menos no en un Reino Unido que se abalanza hacia el Brexit, lo que ha puesto en riesgo la reputación de la City de Londres como uno de los principales centros financieros globales. 
El interrogante es si esta propuesta indica una nueva carrera regulatoria a la baja -y, de ser así, qué consecuencias podrían enfrentar los inversores. 
Para poner las cosas en contexto, las empresas de mercados emergentes representan una mayoría del capital recaudado globalmente -63% en 2008-2011, según estimaciones de la OCDE-. 
Las SOE representan el 23% de la capitalización total de mercados emergentes, comparado con un promedio global del 13%. 
Las bolsas internacionales siguen siendo atractivas para las grandes empresas de mercados emergentes, inclusive las SOE, que tal vez no logren atraer suficientes inversores institucionales extranjeros en su país. 
Ya existe una cantidad de corporaciones de primera categoría de Oriente Medio que cotizan en la Bolsa de Londres, aunque ninguna de ellas cumple con los requerimientos del Segmento de Cotización Premium. 
Es más, los gobiernos en una creciente cantidad de economías de mercados emergentes en Oriente Medio y otras partes están considerando privatizar las SOE del sector de energía e industria. 
Por ejemplo, la compañía petrolera nacional de Abu Dabi, ADNOC, ha anunciado planes para cotizar sus propios negocios minoristas. 
Es por eso que la FCA aspira a introducir una eximición estructural, en lugar de simplemente hacer una excepción para Saudi Aramco. 
Sin embargo, las SOE conllevan riesgos de gobernancia particulares, ejemplificados en la investigación de corrupción en la brasileña Petrobras, que cotiza en Brasil y en la Bolsa de Nueva York. 
El retiro de la LSE de empresas vinculadas al gobierno de Rusia y Asia central en los últimos años refleja riesgos similares. 
La propuesta de la FCA supone que "los inversores y el mercado son lo suficientemente capaces como para evaluar los riesgos adicionales que surgen de la titularidad soberana". 
Pero esto es cuestionable. 
Los principales mercados internacionales están dominados por inversores institucionales, un creciente porcentaje de los cuales son seguidores de índices pasivos que no tienen los incentivos para invertir en fiscalización de gobernancia. 
Solamente el año pasado, los fondos pasivos crecieron 4,5 veces más rápido que los fondos gestionados de forma activa, achicando la brecha entre los 23,9 billones de dólares en activos gestionados de manera activa y los 6,7 billones de dólares de activos gestionados de manera pasiva. 
El ascenso de los inversores pasivos, como Vanguard Asset Management, se ve facilitado por los mismos reguladores que están fomentando la relajación de las normas de cotización en bolsa para las SOE, en tanto intentan garantizar honorarios de gestión más bajos en la industria de administración de activos. 
Si la inversión pasiva se expande tal como se espera, es factible que los inversores institucionales internacionales tengan inclusive menos incentivos para monitorear la gobernancia en el largo plazo. 
Pero los inversores institucionales activos tal vez tampoco puedan desempeñar un papel de liderazgo. 
Por ejemplo, el Fondo de Pensiones del Gobierno de Noruega, el fondo de riqueza soberana más grande del mundo, se ha quejado de la inclusión de Snapchat en el FTSE, lo que le impide votar sus acciones, a pesar de que está obligado a invertir, ya que sigue el índice. 
Si bien la inclusión de las SOE en el Segmento de Cotización Premium de la LSE no garantiza su inclusión en el FTSE -este último requiere una flotación libre del 50% para los emisores que no sean británicos-, una derogación podría dar paso a otras. 
Y, en efecto, sin una inclusión en el FTSE, la motivación para que las SOE estén listadas en el Segmento de Cotización Premium de la Bolsa de Londres no es clara. 
En cualquier caso, si las SOE que cotizan en bolsa son incluidas en los índices globales, los inversores estarían expuestos a empresas que pueden operar con sus dueños gubernamentales, sin consultar a otros accionistas. 
Si bien puede parecer excesivo exigirle al gobierno saudita, que es dueño del 95% de Aramco, que consulte con el resto de los accionistas, el Segmento Premium de la Bolsa de Londres normalmente requiere un capital de apenas el 25%. 
La propuesta de la FCA de dar un tratamiento preferencial a las SOE claramente pone a los inversores institucionales en riesgo. 
Es el caso de los inversores de economías desarrolladas, que pueden seguir índices o carecer de los recursos para involucrarse en una custodia con SOE políticamente poderosas. 
Y puede ser el caso para los inversores de mercados emergentes, si los reguladores o las bolsas locales también eximen a las SOE de requerimientos de gobernancia corporativa. 
La economía política de los mercados de capital hoy no recompensa a quienes se resisten a una carrera regulatoria a la baja. 
La bola está en el campo de los reguladores. 



La amenaza de las redes sociales a la sociedad y la seguridad 
MÚNICH – Vivimos un momento aciago de la historia mundial. 
Las sociedades abiertas están en crisis, y están en ascenso diversas formas de dictadura y estado mafioso, de las que la Rusia de Vladimir Putin es un ejemplo. 
En Estados Unidos, al presidente Donald Trump le gustaría instituir una versión propia de un estado de tipo mafioso, pero no puede, porque la Constitución, otras instituciones y una activa sociedad civil no lo permitirán. 
No sólo está en duda la supervivencia de la sociedad abierta; también está en juego la supervivencia de la civilización toda. 
El ascenso de líderes como Kim Jong-un en Corea del Norte y Trump en Estados Unidos tiene mucho que ver con esto. 
Ambos parecen dispuestos a correr el riesgo de una guerra nuclear para conservar el poder. 
Pero la causa principal es mucho más profunda. 
La capacidad de la humanidad para dominar las fuerzas de la naturaleza, con fines constructivos o destructivos, no para de crecer, mientras nuestra capacidad de dominarnos a nosotros mismos tiene fluctuaciones, y ahora está en retroceso. 
El auge de las grandes plataformas de Internet estadounidenses y su conducta monopólica contribuyen poderosamente a la impotencia del gobierno estadounidense. 
Estas empresas han tenido muchas veces una actuación innovadora y liberadora. 
Pero el creciente poder de Facebook y Google las convirtió en obstáculos a la innovación y causantes de una variedad de problemas de los que apenas comenzamos a darnos cuenta. 
Las empresas generan ganancias explotando su entorno. 
Las mineras y petroleras explotan el entorno físico; las proveedoras de redes sociales explotan el entorno social. 
Esto es particularmente perverso, porque estas empresas influyen sobre la forma en que las personas piensan y actúan, sin que estas ni siquiera se den cuenta. 
Esto interfiere con el funcionamiento de la democracia y la integridad de las elecciones. 
Como las plataformas de Internet son redes, tienen rendimiento marginal creciente, lo que explica su asombroso crecimiento. 
El efecto red es algo realmente inédito y transformador, pero también es insostenible. 
A Facebook le llevó ocho años y medio alcanzar mil millones de usuarios, y la mitad de ese tiempo sumar otros mil millones. 
A este ritmo, en menos de tres años Facebook se quedará sin gente a la que convertir. 
Facebook y Google controlan en la práctica más de la mitad de todos los ingresos por publicidad digital. 
Para mantener la posición dominante, necesitan ampliar sus redes y aumentar la cuota que reciben de la atención de los usuarios. 
En la actualidad, lo hacen dando a los usuarios una plataforma conveniente. 
Cuanto más tiempo pasan estos en la plataforma, más valiosos se vuelven para las empresas. 
Además, los proveedores de contenido no pueden evitar el uso de las plataformas y deben aceptar sin más sus condiciones, con lo que contribuyen a las ganancias de las empresas de redes sociales. 
De hecho, la excepcional rentabilidad de estas empresas deriva en gran parte del hecho de que no asumen responsabilidad (ni pagan) por el contenido presente en sus plataformas. 
Las empresas afirman que lo único que hacen es distribuir información. 
Pero su carácter de distribuidores cuasimonopólicos las convierte en servicios públicos, que deberían estar sujetos a una regulación más estricta, con el objetivo de proteger la competencia, la innovación y el acceso justo y abierto. 
Los verdaderos clientes de las empresas de redes sociales son quienes pagan por poner anuncios en ellas. 
Pero está apareciendo de a poco un nuevo modelo de negocios, que se basa no sólo en la publicidad, sino también en la venta directa de productos y servicios a los usuarios. 
Las empresas explotan los datos que controlan, ofrecen servicios combinados y usan la discriminación de precios para quedarse con una cuota mayor de los beneficios, que de lo contrario deberían compartir con los consumidores. 
Esto aumenta todavía más la rentabilidad de la empresa; pero los servicios combinados y la discriminación de precios reducen la eficiencia de la economía de mercado. 
Las empresas de redes sociales engañan a los usuarios, ya que manipulan su atención, la redirigen hacia sus objetivos comerciales propios, y diseñan deliberadamente los servicios que ofrecen para que sean adictivos. 
Esto puede ser muy nocivo, en particular para los adolescentes. 
Hay parecidos entre las plataformas de Internet y las empresas de juegos de azar. 
Los casinos han desarrollado técnicas para enganchar a los clientes hasta el punto en que se jueguen todo el dinero que tienen, e incluso el que no tienen. 
Algo similar (y potencialmente irreversible) está sucediendo con la atención humana en esta era digital. 
No es sólo una cuestión de distracción o adicción; las empresas de redes sociales están de hecho induciendo a las personas a entregar su autonomía. 
Y este poder para moldear la atención de las personas está cada vez más concentrado en unas pocas empresas. 
Se necesita mucho esfuerzo para afirmar y defender aquello que John Stuart Mill llamó la libertad de pensamiento. 
Una vez perdida esta, a los que crezcan en la era digital tal vez les sea muy difícil recuperarla. 
Esto implica consecuencias políticas de largo alcance. 
Las personas que no tienen libertad de pensamiento son fáciles de manipular. 
Este peligro no es sólo una acechanza futura; ya tuvo un papel importante en la elección presidencial de 2016 en Estados Unidos. 
Hay incluso una posibilidad más alarmante en el horizonte: una alianza entre estados autoritarios y grandes monopolios informáticos provistos de abundantes datos, que una los incipientes sistemas de vigilancia corporativa con los ya desarrollados sistemas de vigilancia estatal. 
Esto bien puede dar lugar a una red de control totalitario que ni siquiera George Orwell hubiera podido imaginar. 
Los países en los que es más probable que esas alianzas perversas surjan primero son Rusia y China. 
Las empresas tecnológicas chinas, en particular, están a la misma altura de las plataformas estadounidenses, y tienen pleno apoyo y protección del régimen del presidente Xi Jinping. 
El gobierno chino cuenta con poder suficiente para proteger a sus empresas líderes nacionales, al menos dentro de sus fronteras. 
Los monopolios informáticos estadounidenses ya tienen motivos para hacer concesiones a cambio de entrar a estos mercados, inmensos y en veloz crecimiento. 
Y los gobiernos dictatoriales de esos países tal vez quieran colaborar con esos monopolios, para mejorar los métodos de control de sus poblaciones y ampliar su poder e influencia en Estados Unidos y el resto del mundo. 
También es cada vez más notoria la relación entre el dominio de las plataformas monopólicas y el aumento de la desigualdad. 
Esto tiene que ver en parte con la concentración de las carteras de acciones en manos de unos pocos individuos, pero es más importante aún la posición peculiar que ocupan los gigantes informáticos. 
Estos han obtenido un poder monopólico al tiempo que compiten entre sí; sólo ellos son suficientemente grandes para adueñarse de las startups que pudieran llegar a hacerles competencia, y sólo ellos tienen recursos para invadir sus respectivos territorios. 
Los dueños de las megaplataformas se consideran amos del universo, pero en realidad, son esclavos de la necesidad de mantener la posición dominante. 
Están librando una batalla existencial para dominar las nuevas áreas de crecimiento abiertas por la inteligencia artificial, por ejemplo los autos sin conductor. 
El impacto de estas innovaciones en el desempleo depende de las políticas que adopten los gobiernos. 
La Unión Europea y en particular los países nórdicos son mucho más previsores que Estados Unidos en materia de políticas sociales. 
No protegen los puestos de trabajo, sino a los trabajadores. 
Están dispuestos a pagar el costo de la recapacitación o el retiro de aquellos que pierdan su empleo. 
Por eso los trabajadores de los países nórdicos se sienten más seguros y son más favorables a las innovaciones tecnológicas que los estadounidenses. 
Los monopolios de Internet no tienen ni la voluntad ni el interés de proteger a la sociedad de las consecuencias de sus acciones. 
Eso los convierte en una amenaza pública; y es responsabilidad de las autoridades regulatorias proteger a la sociedad de ellos. 
En Estados Unidos, dichas autoridades no son suficientemente fuertes para oponerse a la influencia política de los monopolios. 
La UE está en mejor posición, porque no tiene megaplataformas propias. 
La UE usa una definición de poder monopólico distinta a la de Estados Unidos. 
Mientras que las autoridades estadounidenses apuntan sobre todo a los monopolios creados mediante operaciones de adquisición, la legislación europea prohíbe el abuso del poder monopólico sin importar cómo se haya conseguido. 
La protección de los datos y de la privacidad es mucho más fuerte en Europa que en Estados Unidos. 
Además, la legislación estadounidense adoptó una extraña doctrina por la que el perjuicio a los clientes se mide por el incremento del precio que pagan por los servicios que reciben. 
Pero eso es prácticamente imposible de determinar, porque la mayoría de las megaplataformas de Internet proveen la mayor parte de sus servicios en forma gratuita. 
Además, la doctrina no tiene en cuenta los valiosos datos de los usuarios que las plataformas van recolectando. 
El enfoque europeo tiene su principal adalid en la comisaria europea para la competencia, Margrethe Vestager. 
A la UE le llevó siete años formular una acusación contra Google, pero su éxito aceleró en gran medida el proceso de institución de normas adecuadas. 
Además, gracias a los esfuerzos de Vestager, en Estados Unidos se está dando un cambio de actitud inspirado por la visión europea. 
Tarde o temprano se terminará el dominio global de las empresas estadounidenses de Internet. 
La regulación y los impuestos, los medios que propugna Vestager, serán su ruina. 

El cambio climático y la sociopatía de Trump 
NUEVA YORK – La decisión del presidente Donald Trump de retirar a Estados Unidos del acuerdo climático de París no sólo es peligrosa para el mundo: también es sociopática. 
Trump está infligiendo daño a terceros deliberadamente y sin ningún remordimiento. 
La declaración de Nikki Haley (embajadora de Estados Unidos ante las Naciones Unidas) de que Trump no descree del cambio climático lo hace todavía peor: implica que Trump pone en peligro el planeta a sabiendas y descaradamente. 
Trump anunció su decisión con altanería, bramando que un acuerdo internacional que es simétrico en todos los aspectos, entre todos los países del mundo, es en realidad un truco, un complot antiestadounidense. 
Según él, el resto del mundo ha estado “riéndose de nosotros”. 
Estas afirmaciones son completamente delirantes, profundamente cínicas o muestra de total ignorancia. 
Probablemente, las tres cosas. 
Y hay que denunciarlas por lo que son. 
Después de que Trump dijo que su misión es representar a “Pittsburgh, no a París”, el alcalde de Pittsburgh declaró inmediatamente que Trump no representa a su ciudad ni mucho menos. 
En realidad, Pittsburgh ha transicionado de una economía contaminante basada en la industria pesada a otra avanzada basada en tecnologías limpias. 
Y es sede de la Universidad Carnegie Mellon, uno de los mayores centros mundiales de innovación en tecnologías informáticas capaces de promover la transición a un modelo de crecimiento no contaminante, altamente eficiente, equitativo y sostenible (o para decirlo en pocas palabras, una economía que sea “inteligente, justa y sostenible”). 
El anuncio de Trump es derivación de dos hechos profundamente destructivos. 
El primero es la corrupción del sistema político estadounidense. 
La decisión de Trump no fue en realidad sólo suya, sino que refleja la voluntad del liderazgo republicano en el Congreso, incluidos los 22 senadores republicanos que una semana antes habían enviado a Trump una carta en la que pidieron la retirada del acuerdo de París. 
Estos senadores, y sus homólogos en la Cámara de Representantes, aceptan sobornos de la industria gaspetrolera, que en 2016 gastó cien millones de dólares en aportes de campaña, de los que el 90% fue para candidatos republicanos. 
(En realidad, es casi seguro que el total fue mucho más de cien millones, pero la mayor parte es imposible de rastrear.) 
El segundo hecho destructivo es la retorcida mentalidad de Trump y sus asesores más cercanos. 
Defienden con “hechos alternativos” un punto de vista que no tiene ninguna base en la realidad, que es paranoide y malevolente, y que está dirigido a infligir daño a otros, o en el mejor de los casos es indiferente a que otros puedan sufrir daño. 
“El acuerdo de París”, despotrica Trump, “menoscaba la economía de Estados Unidos para ganar el elogio de los mismos capitales extranjeros y activistas internacionales que hace mucho tratan de enriquecerse a costa de nuestro país”. 
Es una locura. 
El acuerdo de París es un tratado universal entre 193 estados miembros de la ONU para cooperar en la descarbonización del sistema energético mundial y así alejar el riesgo de desastres climáticos como el aumento del nivel de los mares varios metros por encima del actual, tormentas extremas, sequías a gran escala y otras amenazas identificadas por la comunidad científica internacional. 
Algunas de estas amenazas ya son claramente visibles en zonas vulnerables del planeta. 
El acuerdo climático de París demanda a cada país hacer su parte según “responsabilidades comunes pero diferenciadas”. 
Las responsabilidades diferenciadas de Estados Unidos surgen del hecho de que es, de lejos, el mayor emisor de gases de efecto invernadero en cifras acumuladas, y como tal, contribuyó más que ningún otro país al cambio climático. 
Además, el nivel de emisión per cápita de Estados Unidos es mucho mayor al de cualquier otro país grande. 
El acuerdo de París no victimiza a Estados Unidos; por el contrario, Estados Unidos es el que tiene más responsabilidad que los otros países de poner la casa en orden. 
Según datos del World Resources Institute, Estados Unidos es responsable de nada menos que el 26,6% de las emisiones mundiales de gases de efecto invernadero entre 1850 y 2013. 
La población estadounidense es apenas el 4,4% de la mundial. 
En síntesis, es Estados Unidos, cuyas emisiones per cápita siempre fueron varias veces más que el promedio mundial, el que está en deuda con la justicia climática, no al revés. 
Piénsese en los datos más recientes correspondientes al año 2014 tomados de las Estadísticas de Energía 2016 de la Agencia Internacional de la Energía. La emisión mundial promedio de CO2 por consumo de energía y actividades industriales fue 4,5 toneladas por persona (32 400 millones de toneladas dividido entre 7200 millones de personas, según los datos de la AIE), mientras que las emisiones de Estados Unidos llegaron casi al cuádruple: 16,2 toneladas por persona (5200 millones de toneladas dividido entre 320 millones de personas). 
Trump acusa al acuerdo de París de tener un sesgo favorable a la India, pero omite decir que las emisiones per cápita de este país son 1,6 toneladas, apenas la décima parte de las de Estados Unidos. 
Trump también deplora los aportes que tiene que hacer Estados Unidos al Fondo Verde para el Clima (y encima el nombre le parece gracioso). 
Se queja porque Estados Unidos ya entregó más de mil millones de dólares, pero no explica al pueblo estadounidense y al mundo que esos mil millones suponen un aporte de 3,08 dólares por cada estadounidense. 
Es decir que los diez mil millones que Estados Unidos debería aportar a lo largo de varios años apenas son 30,80 dólares por cada estadounidense. 
He aquí la simple verdad: el mundo entero necesita pasarse en forma rápida y decidida a un sistema energético con baja emisión de carbono, para poner fin a las emisiones de CO2 y otros gases de efecto invernadero antes de la mitad del siglo. 
No hay aquí ninguna trampa contra Estados Unidos. 
Es una necesidad global, igualmente válida para Estados Unidos, China, la India, Rusia, Arabia Saudita, Canadá y otros países con abundancia de combustibles fósiles, y para las regiones que importan esos combustibles, como Europa, Japón y la mayor parte de África. 
Felizmente, las tecnologías necesarias ya existen: las fuentes de energía solar, eólica, geotérmica, hidroeléctrica, oceánica, nuclear y otras con baja emisión de carbono. 
He aquí otra verdad más simple: con su enorme y rica economía de alto consumo de combustibles, Estados Unidos aportó mucho más que cualquier otro país al peligro global del cambio climático, así que le corresponde aceptar su responsabilidad de ayudar a sacarnos a todos del peligro. 
Lo menos que uno esperaría es que Estados Unidos se mostrara ansioso por cooperar con el resto del mundo. 
En vez de eso, la conducta sociopática de Trump, y la corrupción y malevolencia de los que lo rodean, han generado un total desdén por un mundo que está al borde de una catástrofe provocada por los seres humanos. 
Los próximos desastres climáticos causados por el hombre tendrían que llamarse tifón Donald, supertormenta Ivanka y megainundación Jared. El mundo no olvidará. 

La solución al enigma de la productividad 
SAN FRANCISCO – Hace años que la falta de aumento de la productividad en Estados Unidos y otras economías avanzadas es uno de los grandes enigmas de la economía. 
Los economistas han propuesto una variedad de explicaciones, entre ellas errores de medición, “estancamiento secular” o que las últimas innovaciones tecnológicas no son tan productivas. 
Pero tal vez la solución al enigma esté en comprender las interacciones económicas, en vez de buscar una única causa. 
Y puede que en ese sentido por fin estemos comprendiendo las razones de esta desaceleración. 
Tras un examen del decenio que siguió a la crisis financiera de 2008 (un período que se destaca por un marcado deterioro del incremento de la productividad en muchas economías avanzadas), hemos identificado tres aspectos sobresalientes: un crecimiento históricamente bajo de la intensidad de uso del capital; la digitalización; y una débil recuperación de la demanda. 
Combinados, ayudan a explicar por qué el aumento anual de la productividad se redujo un 80%, en promedio, entre 2010 y 2014, llegando a 0,5% desde el 2,4% de la década anterior. 
Comencemos con la histórica desaceleración de la intensidad de uso del capital (una indicación del acceso de la mano de obra a maquinarias, herramientas y equipos), cuyo crecimiento en promedio se redujo, e incluso se negativizó en Estados Unidos. 
En el período que va de 2000 a 2004, la intensidad de uso del capital en Estados Unidos tuvo un crecimiento anual compuesto del 3,6%. 
Entre 2010 y 2014, hubo una disminución anual compuesta del 0,4%; fue el peor desempeño del período de posguerra. 
Este factor, en un análisis de los componentes de la productividad de la mano de obra, permite explicar la mitad o más de la desaceleración de la productividad en muchos países, incluido Estados Unidos. 
El crecimiento de la intensidad del capital se redujo debido a una sustancial desaceleración de la inversión en equipos y estructuras. 
Para colmo de males, la inversión pública también viene cayendo. 
Por ejemplo, entre los años ochenta y el inicio de este siglo, la inversión pública en Estados Unidos, Alemania, Francia y el Reino Unido tuvo una disminución a largo plazo de entre medio y un punto porcentual; después, se mantuvo más o menos estable o disminuyó, lo cual crea importantes falencias en infraestructura. 
En tanto, la inversión intangible en áreas como software e investigación y desarrollo se recuperó mucho más rápidamente, tras una caída poscrisis más pequeña y breve en 2009. 
La continuidad de estas inversiones se debe a la ola de digitalización (el segundo aspecto sobresaliente en este período de escaso aumento de la productividad) que ahora recorre todas las industrias. 
Por digitalización entendemos la aplicación de tecnologías digitales (como la computación en la nube, el comercio electrónico, Internet móvil, la inteligencia artificial, el aprendizaje automático y la Internet de las Cosas), que ya trasciende la optimización de procesos, y está transformando los modelos de negocios y las cadenas de valor, y desdibujando las divisorias entre industrias. 
Esta última ola se diferencia del auge de las tecnologías de la información y las comunicaciones (TIC) de los noventa por la amplitud y la diversidad de las innovaciones: nuevos productos y funciones (por ejemplo, libros digitales y geolocalización en tiempo real), nuevos modos de entrega (por ejemplo, streaming) y nuevos modelos de negocios (por ejemplo, Uber y TaskRabbit). 
Pero también hay parecidos, particularmente en lo referido al efecto sobre la productividad. 
Como dijo el economista Robert Solow, la revolución de las TIC se vio en todas partes, menos en las estadísticas. 
Al final, la “paradoja de Solow” (como se la bautizó) se resolvió cuando la productividad empezó a despegar en unos pocos sectores (el tecnológico y los de venta minorista y mayorista) en Estados Unidos. 
Es posible que hoy se esté repitiendo la paradoja de Solow: aunque las tecnologías digitales se ven por todas partes, todavía no se ve que estimulen la productividad. 
Una investigación del McKinsey Global Institute muestra que los sectores donde hay gran presencia de la digitalización en los activos, en su utilización y en la capacitación de los trabajadores (por ejemplo el sector tecnológico, los medios y los servicios financieros) tienen alta productividad; pero son relativamente pequeños como proporción del PIB y del empleo, mientras que grandes sectores como la atención de la salud y la venta minorista están mucho menos digitalizados, y también tienden a ser poco productivos. 
La investigación del MGI también sugiere que pese a las importantes oportunidades de aumento de la productividad que promete la digitalización, los beneficios aún no se han materializado plenamente. 
Según una encuesta reciente de McKinsey, está automatizada o digitalizada menos de la tercera parte del núcleo de operaciones, productos y servicios de las empresas globales. 
Esto puede deberse a barreras contra la adopción y efectos de retardo, así como a costos de transición. 
Por ejemplo, en la misma encuesta, empresas que atraviesan procesos de digitalización dijeron que el 17% de la cuota de mercado que tienen en su oferta básica de productos y servicios está expuesta a la competencia caníbal de los productos y servicios digitales de la misma empresa. Además, menos del 10% de la información que se genera dentro de las corporaciones y fluye a través de ellas está digitalizada y disponible para análisis. 
Conforme aumente la accesibilidad de estos datos (por medio de la tecnología blockchain, la computación en la nube o conexiones con Internet de las Cosas) el uso de nuevos modelos y de la inteligencia artificial permitirá a las corporaciones innovar y hallar oportunidades de inversión novedosas para la creación de valor. 
El último aspecto sobresaliente en este período de desaceleración histórica de la productividad es la falta de demanda, que según sabemos por los encargados de tomar decisiones corporativas, es un determinante de las inversiones. 
Por ejemplo, en una encuesta que hizo el MGI el año pasado se halló que el 47% de las empresas que aumentaron sus presupuestos de inversión lo hicieron debido a incrementos de la demanda o expectativas en ese sentido. 
La lenta recuperación de la demanda después de la crisis financiera fue una importante causa de demora de inversiones en todas las industrias. 
La crisis aumentó la incertidumbre respecto de las trayectorias futuras del consumo y la necesidad de inversiones. 
En este contexto las empresas decidieron, con razón, postergar las inversiones, y con ellas el aumento de la productividad. 
Cuando la demanda comenzó a recuperarse, muchas industrias tenían capacidad excedente y margen para crecer y contratar empleados sin necesidad de invertir en nuevos equipos o estructuras. 
Eso llevó a que en el período que va de 2010 a 2014, el aumento de la intensidad de uso del capital se redujera a mínimos históricos (y eso es el principal factor detrás del escaso crecimiento de la productividad). 
Pero conforme más empresas adopten soluciones digitales y aprendan con ellas, y nuevas formas de empleo y oportunidades de inversión fortalezcan la recuperación de la demanda, prevemos que el crecimiento de la productividad se recuperará. 
Ese incremento depende de una multiplicidad de factores, pero la digitalización, los datos y su análisis (los equivalentes de la máquina de vapor en el siglo XXI) serán lo que impulse y transforme la actividad económica, creando valor y generando un aumento de los ingresos y el bienestar a través de la mejora de la productividad. 

Sudáfrica necesita aprovechar mejor la diversidad 
CIUDAD DEL CABO – Después de una visita, placentera y aleccionadora, a Sudáfrica (la primera que hago a este hermoso país en quince años), me voy llevándome una mezcla de emociones. 
La marcha del proceso de desarrollo político y económico del país genera en sus habitantes, y en observadores interesados como yo, esperanza y a la vez preocupación por el futuro. 
Hace un cuarto de siglo, Sudáfrica se embarcó en su extraordinaria transición para abandonar casi cincuenta años de paralizante apartheid, siguiendo la elevada visión de Nelson Mandela: “perdonar, pero nunca olvidar”. 
Cuando la mayoría negra tuvo al fin voz en la gestión del país, eligió un gobierno del Congreso Nacional Africano (CNA), que se abstuvo de confiscar y nacionalizar propiedades privadas en poder de la minoría privilegiada, y de tal modo marcó una diferencia respecto de muchos otros países (en África y otros lugares) que como Sudáfrica emergieron del dominio colonial represor. 
En cambio, el gobierno liderado por Mandela reconoció que la diversidad del país podía ser fuente de unidad y bienestar duraderos, y decidió adoptar una estrategia notablemente inclusiva. 
Este modelo inspiró a muchos fuera de Sudáfrica, particularmente en países aún gobernados por regímenes autoritarios que apelan al amedrentamiento para mantener el poder. 
La estrategia de Mandela demostró que es posible una transición ordenada e inclusiva, y que defensores de la libertad que fueron reprimidos y encarcelados pueden transformarse en los integrantes de un gobierno legítimo y eficaz. 
Pero los resultados de la transición sudafricana distan de ser perfectos. 
El crecimiento actual no es suficientemente inclusivo, y es demasiado lento (el año pasado, el incremento anual del PIB fue casi nulo). 
El coeficiente de Gini del país está entre los peores del mundo, reflejo de unos niveles asombrosos de desigualdad de ingresos; su tasa de desempleo del 26,5% es alarmantemente alta y afecta sobre todo a los jóvenes; y demasiadas personas están atrapadas en ciclos de pobreza desastrosos. 
Es indudable que la mala gestión contribuyó a esta situación decepcionante, que no está a la altura de lo que Mandela soñó para el país que amaba. 
Entre otras cosas, el gobierno hizo un mal manejo de las finanzas públicas, y cometió errores en su búsqueda de un nuevo modelo de crecimiento económico. 
Al mismo tiempo, el abaratamiento de los commodities experimentado en años recientes agravó los problemas económicos y monetarios del país. 
La gran distancia entre el desempeño real del país y su considerable potencial afectó los intentos de empoderamiento económico de la población negra, que buscan reducir las desigualdades históricas que esta padeció. 
Pero las falencias del sector público (últimamente más visibles y mejor comprendidas) no son la única causa. 
Hay otro problema no tan visible: la falta de avances suficientes en materia de diversidad por parte de las empresas privadas. 
No es un problema exclusivo de Sudáfrica. 
Gran parte de la comunidad empresarial en todo el mundo, incluso Occidente, sigue sin encontrar el modo de lograr que los programas de inclusión y diversidad funcionen; y esto incluye la solución de las desigualdades que todavía afectan a las mujeres. 
Hay investigaciones que demuestran que la inclusión es buena para los negocios. 
Eso llevó a muchas empresas occidentales a darse cuenta de que pueden mejorar su resiliencia y agilidad introduciendo más diversidad en la mayoría de los niveles del proceso de toma de decisiones. 
Pero todavía subsisten muchos prejuicios y sesgos (conscientes e inconscientes), que se originan en obstáculos estructurales y conductuales a los que se enfrentan las mujeres, especialmente cuando intentan obtener puestos jerárquicos para los que tienen sobradas cualificaciones. 
Como (por ejemplo) demostró Mahzarin Banaji de la Universidad de Harvard, las causas de estos prejuicios y sesgos inconscientes son variadas, e incluyen la forma en que evolucionó el cerebro humano, las experiencias y exposiciones de la niñez, las interacciones históricas y los atajos heurísticos que usamos inconscientemente para interpretar la información y enmarcar los temas. 
Para contrarrestar estos factores, las empresas tendrán que encontrar el modo de mantener en el tiempo estados aumentados de conciencia y comprensión que permitan visibilizar esos sesgos. 
Las empresas sudafricanas, sobre todo en el sector financiero, deben hacer de la inclusión una realidad, no sólo una consigna. Deben implementar cambios conductuales progresivos y modificar las estructuras corporativas para alentar conductas más inclusivas y meritocráticas. 
Los directivos ejecutivos y los niveles gerenciales superiores deben reestructurar las operaciones, recordar a sus colegas el enorme valor económico de la diversidad y esforzarse más en identificar, entrenar y tutelar a personas talentosas cualquiera sea su raza. 
En concreto, deberían ampliar los programas vocacionales y de pasantías individuales y colectivos, modernizar los métodos de medición del desempeño y trabajar más para incluir resultados de investigaciones recientes sobre los beneficios de la diversidad cognitiva y la “superaditividad” en las comunicaciones internas y externas. 
Todos debemos estar atentos al riesgo de que prejuicios de otros tiempos afecten nuestras conductas y decisiones. 
Como señalé en mi reciente libroThe Only Game in Town [La única alternativa]: “Ninguna empresa, y ciertamente ningún país, podrá hacer realidad todo su potencial si no logra acoger y empoderar el talento humano sin distinción de género, raza, cultura, orientación sexual y puntos de vista”. 
Para superar los desafíos que enfrenta y liberar todo su potencial en una economía global cada vez más incierta, Sudáfrica necesitará mucho más que mejoras en su gestión económica. 
Las empresas sudafricanas deben profundizar su compromiso con sectores cada vez más amplios de la población, sin esperar a que los políticos den el primer paso. 
De tal modo no sólo mejorarán la productividad, la competitividad y las ganancias futuras, sino que también ayudarán a reducir la violencia que acompaña a la marginalización, la desesperanza y la alienación. 

Estados Desunidos, ¿solución al problema de las armas? 
LONDRES – La masacre de Las Vegas y sus secuelas son puro Estados Unidos. 
Un desequilibrado acarrea veintitrés armas de asalto de alta tecnología a un cuarto en el piso 32 de un hotel, para esparcir muerte sobre los asistentes a un concierto: asesinato en masa seguido de suicidio. 
En respuesta, vuelve a estallar una guerra cultural: los partidarios del control contra los entusiastas de las armas, en acalorada disputa. 
Pero hay algo en lo que todos coinciden: no habrá demasiados cambios. 
Tras una semana de desgarradores funerales televisados, la vida en Estados Unidos continuará como siempre, hasta la próxima masacre. 
La violencia masiva está profundamente arraigada en la cultura estadounidense. 
Los colonos europeos cometieron un genocidio de dos siglos contra los habitantes nativos, y establecieron una economía esclavista tan enraizada que sólo una devastadora guerra civil pudo ponerle fin (en casi todos los demás países, incluso la Rusia zarista, la esclavitud y la servidumbre terminaron por decreto o legislación: no hicieron falta cuatro años de derramamiento de sangre). 
Después de eso, Estados Unidos estableció y ejecutó durante un siglo un sistema de apartheid. 
Hasta el día de hoy, las tasas de homicidio y encarcelamiento en Estados Unidos son varias veces superiores a las de Europa. 
Cada año se producen varios tiroteos con numerosas víctimas, mientras se siguen librando guerras aparentemente interminables en ultramar. 
En síntesis, Estados Unidos es un país con un pasado y un crudo presente de racismo, chauvinismo étnico y violencia a gran escala. 
La matanza de Las Vegas dejó otra vez en claro la necesidad de prohibir las armas de asalto. 
Entre septiembre de 1994 y septiembre de 2004 estuvieron prohibidas, y eso ayudó a reducir los tiroteos; pero la intensa presión de los amantes de las armas consiguió que el Congreso no renovara la prohibición (y es improbable que vaya a reinstaurarse en el nivel federal por bastante tiempo). 
Tal vez se prohíban las culatas especiales que usó el asesino de Las Vegas para convertir sus rifles semiautomáticos en armas automáticas, pero fuera de eso, no habrá grandes iniciativas en el nivel federal. 
Cuando en 1996 Australia prohibió las armas de asalto, los tiroteos masivos se terminaron de un día para el otro. 
Pero los estadounidenses que aman las armas rechazan la evidencia, y hechos como el de Las Vegas sólo logran instalarlos más en la creencia de que las armas de fuego son la única protección real en un mundo peligroso. 
Según una encuesta reciente, el apego a las armas es especialmente intenso entre los varones blancos republicanos con menor nivel de educación que viven sobre todo en áreas rurales y suburbanas del sur y centro del país (el mismo grupo demográfico que forma el núcleo de apoyo del presidente Donald Trump). 
Pero a pesar de las profundas divisiones ideológicas que atraviesan Estados Unidos, hay un rayo de esperanza. 
Según la constitución nacional, los estados tienen autoridad para prohibir las armas de asalto y regular las armas de fuego (aunque no pueden impedir de plano la posesión de pistolas y rifles, por la interpretación que hace la Suprema Corte del derecho en tal sentido establecido en la Segunda Enmienda). 
Mi propio estado, Nueva York, prohíbe las armas de asalto, lo mismo que unos pocos estados más. 
De modo que en vez de iniciar otra batalla con destino incierto en Washington, tal vez sea más útil alentar a más estados a ejercer sus prerrogativas. 
Los que lo hagan tendrán menos tiroteos, más seguridad para los ciudadanos y mejor actividad económica. 
Las Vegas no sólo sufrirá el trauma de la masacre reciente, sino también el alejamiento de turistas y congresos, al menos hasta que Nevada controle las armas de asalto y pueda garantizar la seguridad de sus visitantes. 
En Estados Unidos hoy no hay estados rojos (conservadores) y azules (progresistas), sino países de facto rojos y azules, es decir, regiones distintas con diversidad de culturas, héroes, políticas, dialectos, economías y conceptos de libertad. 
En la ciudad de Nueva York, libertad quiere decir poder andar por la calle sin temor a que alguno de los miles de extraños con que uno se cruza en un día cualquiera sea portador de armas mortales. 
Pero en Texas o Las Vegas, libertad es la tranquilidad de poder ir armado dondequiera que uno vaya. 
Es hora de dejar que los estados rojos y azules sigan su propio camino. 
Podemos acordar una transición amigable y limitada hacia un vínculo más flexible entre los estados, sin necesidad de librar una guerra civil. 
En esto, los conservadores tienen razón: reduzcamos el poder del gobierno federal y devolvamos a los estados más poder de manejar impuestos y regulaciones, dentro de los límites constitucionales de la división de poderes y los derechos fundamentales. 
Así, cada bando de la guerra cultural podrá acercarse a la situación que prefiere sin impedirle al otro hacer lo mismo. 
Esa federación más flexible beneficiaría a mi propio estado, al permitirle usar el margen de maniobra adicional para aplicar reglas más estrictas y ampliar servicios sociales con lo que se ahorre por impuestos que ahora paga al gobierno federal. 
Y la reducción del poder federal también llevaría a menos “guerras optativas” de Estados Unidos en Medio Oriente. 
Tarde o temprano, Estados Unidos tendrá una legislación federal de control de armas. 
Cuando más congresistas se den cuenta de que ellos mismos están en la mira (como ocurre lamentablemente), veremos por fin alguna acción en el nivel nacional. 
Esta década ya hubo dos congresistas baleados (Gabrielle Giffords en 2011 y Steve Scalise a mitad de este año). 
Pero por ahora, los miembros del Congreso seguirán atrapados en el fuego político cruzado entre pistoleros locos y el lobby de las armas. 
Aterrador, pero lamentablemente cierto. 
En los Estados Unidos de Trump, hay un estímulo constante a la violencia armada y la inestabilidad. 
Lo ideal sería implementar rápidamente una solución en el nivel nacional, pero hasta que eso ocurra, hay que alentar a más estados a elegir para sí la cordura en la cuestión de las armas. 


Cómo sobrevivir al colapso político de Estados Unidos 
NUEVA YORK – Estados Unidos se encuentra en medio de una gran crisis política, incapaz de gestionar la agenda económica interna o una política de exteriores coherente. 
La Casa Blanca está en caos y el Congreso, paralizado. 
El mundo observa con sorpresa y temor. 
Si hemos de sobrevivir y superar este colapso, tenemos que comprender sus causas. 
En Washington, DC existen dos centros de poder: la Casa Blanca y el Capitolio. 
Ambos están en desorden, pero por diferentes razones. 
La disfuncionalidad de la Casa Blanca se explica en gran medida por la personalidad del Presidente Donald Trump. 
Para muchos expertos, el comportamiento de Trump (autoimagen grandilocuente, mentiras patológicas, falta de culpa o remordimiento, estilo de vida parasitario, impulsividad, no aceptar responsabilidad por las propias acciones y relaciones matrimoniales de corta duración) son síntomas de un desorden de personalidad narcisista. 
Las consecuencias podrían ser graves. 
Los narcisistas patológicos tienen tendencia a caer en conflicto y guerras violentas (piénsese en Lyndon Johnson y Vietnam o en Andrew Jackson y la limpieza étnica de los nativos americanos). 
Como mínimo, Trump carece de las características sicológicas necesarias para una gobernanza constructiva: honestidad, dignidad, competencia, empatía, experiencia relevante y capacidad de planificar. 
Según algunos observadores, Trump además muestra signos de menores capacidades mentales. 
La esperanza en Washington es que los “adultos en la sala”, mantengan a raya las peligrosas tendencias de Trump. 
Pero los “adultos” en la administración Trump son cada vez más figuras del mundo militar y no civiles, incluidos tres generales (John Kelly, el nuevo Jefe de Personal de la Casa Blanca H.R. McMaster, y el Secretario de Defensa James Mattis). 
La existencia de líderes civiles sensatos es clave para la paz, especialmente si se tiene en cuenta de que la vasta máquina de guerra de Estados Unidos está siempre funcionando. 
Recordemos a los asesores militares de John F. Kennedy, que recomendaron ir a la guerra durante la Crisis de los Misiles de Cuba, o la beligerancia de Mattis contra Irán. 
Hay otras dos válvulas de escape: la Enmienda 25, que describe un procedimiento para eliminar a un presidente que resulta incapaz de desempeñar las responsabilidades que le demanda su cargo, y la destitución por “crímenes graves y delitos”. 
Ambas son medidas extremas en el orden constitucional estadounidense y dependerían del consentimiento de los líderes republicanos. 
Sin embargo, una o la otra pueden volverse necesarias o incluso urgentes en caso de que la inestabilidad sicológica o debilidad política de Trump le impulsen a iniciar una guerra. 
La crisis política en el Congreso es menos dramática, pero igualmente seria. 
Allí la causa es el dinero, no un desorden de personalidad. 
El lobby corporativo y las contribuciones de campaña han corrompido profundamente al poder legislativo. 
Dos hermanos, los industrialistas David y Charles Koch, que entre sí combinan unos $100 mil millones, prácticamente son los dueños de los votos y voces del Vocero Paul Ryan y el Líder de la Mayoría Senatorial Mitch McConnell. 
El resultado es políticamente perverso. 
Ryan y McConnell impulsaron incansablemente proyectos de ley de preferencia de los Hermanos Koch, más que del pueblo estadounidense. 
El intento de rechazo de la ley del Presidente Barack Obama sobre atención de salud, la Ley de Atención de Salud Asequible de 2010 (“Obamacare”) no tenía nada que ver con las opiniones o intereses de los votantes, sino que era simplemente lo que querían los hermanos Koch (y otros grandes donantes republicanos). 
Esa es la razón de que la legislación de rechazo se mantuviera en secreto hasta el último momento y que nunca se la sometiera a análisis o testimonios por parte de expertos, o siquiera que un comité del Congreso la sopesara. 
Solo podía ser aprobada si se mantenía oculta y se votaba en medio de la noche. 
Al final, tres senadores republicanos saltaron del barco y se alinearon con el pueblo estadounidense en lugar de con los Koch. 
Entre el narcicismo de Trump y el dinero de los hermanos Koch, el gobierno estadounidense está hecho un desastre. 
Siguen abundando en Washington personas inteligentes y talentosas de ambos partidos, pero se ha reducido el ritmo de las instituciones políticas y los procesos formales de EE.UU. El gobierno federal está perdiendo experiencia y conocimientos científicos a medida que los investigadores lo dejan o son víctimas de purgas, y los presupuestos de las agencias sufren profundos recortes. 
Los diplomáticos experimentados abandonan en grandes números del Departamento de Estado. 
Por su parte, los lobistas instalan amigos e infiltrados a todo lo ancho del gobierno. 
A través del ruido se pueden escuchar nuevos tambores de guerra, entre ellos los más inquietantes contra Irán y Corea del Sur. 
¿Pose o realidad? 
Nadie lo sabe. 
Las políticas de asuntos exteriores y militares de Trump ahora se anuncian en tuits temprano en la mañana, sin el conocimiento previo de personal o altos funcionarios de la Casa Blanca. 
La situación es peligrosa y se está deteriorando rápido. 
Sugiero tres pasos inmediatos, y un cuarto paso de más largo plazo. 
El primer paso es sacar a Trump de Twitter. 
Estados Unidos (y el mundo) necesitan que sus políticas públicas se determinen a través de consultas y deliberaciones, no la patología en deterioro de un solo hombre. 
El pueblo estadounidense está de acuerdo por amplio margen con que los tuits de Trump están afectando la seguridad nacional y la presidencia. 
Segundo, los líderes de ambos partidos del Congreso deben acordar limitar las tendencias beligerantes de Trump. 
El Artículo I de la Sección 8 de la Constitución de EE.UU. confiere al Congreso la autoridad de declarar la guerra, y tiene que reafirmar esa autoridad antes de que sea demasiado tarde. 
Tercero, las principales potencias del mundo (los aliados de la OTAN, China y Rusia) deberían dejar en claro que cualquier ataque unilateral de Estados Unidos sobre Irán o Corea del Norte constituye una violación grave e ilegal dela paz, y que los asuntos de guerra y paz se deben acordar dentro del Consejo de Seguridad de la ONU. 
Si en el pasado reciente Estados Unidos hubiese guiado el sentido común colectivo del Consejo de Seguridad, habría evitado varios de los actuales desastres, como el caos en Irak, Libia y Siria, y se habría ahorrado billones de dólares y varios cientos de miles de vidas. 
El cuarto paso, y de mayores consecuencias, es una reforma constitucional para alejar a Estados Unidos de su volátil sistema presidencial y acercarlo a un sistema parlamentario, o al menos a un sistema mixto presidencial-parlamentario, como en Francia. 
El poder del presidente (y, por ende, el peligro de una presidencia desbocada) es demasiado alto. 
Se necesita hacer mucho más para recuperar la legitimidad democrática en los Estados Unidos, por ejemplo, la introducción de límites más estrictos al financiamiento de las campañas y los lobistas. 

Cómo sobrevivir la Época Trump 
NUEVA YORK – En apenas un mes, y a un ritmo vertiginoso, el presidente de EE.UU. Donald Trump ha logrado propagar caos e incertidumbre. 
No es de extrañar que tanto ciudadanos como líderes empresariales, así como la sociedad civil y el gobierno, realicen esfuerzos por responder apropiada y eficazmente. 
Ningún punto de vista sobre el camino a seguir es necesariamente provisional, ya que Trump aún no ha propuesto legislación detallada, y el Congreso y los tribunales no han respondido plenamente a su chorrera de decretos. 
Sin embargo, el reconocimiento de la incertidumbre no es justificación para la negación. 
Por el contrario, ahora está claro que lo que dice Trump y los tuits que escribe deben ser tomados en serio. 
Tras las elecciones del mes de noviembre, existía una esperanza casi universal sobre que él abandonaría el extremismo que caracterizó a su campaña electoral. 
Ciertamente, se pensaba, este maestro de la irrealidad iría a adoptar una forma de ser distinta a momento de asumir la maravillosa responsabilidad de lo que a menudo se llama el cargo más poderoso en el mundo. 
Algo similar ocurre con cada nuevo presidente de Estados Unidos: independientemente de si votamos a favor del nuevo titular del cargo, proyectamos en él la imagen que nosotros tenemos en mente de lo que queremos que dicha persona sea. 
Pero, si bien la mayoría de los funcionarios electos aceptan ser todo lo que las personas quieren que sea, Trump no ha dejado entrever ninguna duda sobre que él tiene la intención de hacer lo que él dijo que haría: una prohibición de la inmigración musulmana, un muro en la frontera con México, una renegociación del Tratado de Libre Comercio de América del Norte, la derogación de las reformas financieras Dodd-Frank del año 2010, y mucho más, incluso Trump hará lo que sus propios partidarios pensaron que no llegaría a hacer. 
En algunas oportunidades, he criticado aspectos y políticas específicas del orden económico y de seguridad, mismo que fue creado tras la Segunda Guerra Mundial sobre la base de las Naciones Unidas, la OTAN, la Unión Europea y una red de otras instituciones y relaciones. 
Sin embargo, existe una enorme diferencia entre los intentos por reformar estas instituciones y sus relaciones para que puedan servir mejor al mundo y una agenda que busca destruirlas de manera categórica. 
Trump ve el mundo en términos de un juego de suma cero. 
En realidad, la globalización, si es bien administrada, es una fuerza de suma positiva: Estados Unidos gana si sus amigos y aliados – ya sea Australia, la Unión Europea o México – son más fuertes. 
Pero el enfoque de Trump amenaza con convertir a la globalización en un juego de suma negativa: Estados Unidos, también, perderá. 
Ese enfoque quedó claro desde su discurso inaugural, en el cual su repetido conjuro “Primero, Estados Unidos”, con sus connotaciones históricamente fascistas, confirmó el compromiso que Trump tiene con sus estrategias más feas. Las administraciones anteriores siempre han tomado en serio su responsabilidad de promover los intereses de Estados Unidos. 
Pero, las políticas que perseguían, por lo general, se enmarcaban en términos de una comprensión ilustrada de lo que significa el interés nacional. 
Los estadounidenses, según ellos, se benefician de una economía mundial más próspera y una red de alianzas entre países comprometidos con la democracia, los derechos humanos y el Estado de derecho. 
Si hay una luz de esperanza en el nubarrón Trump, es un nuevo sentido de solidaridad con respecto a los valores fundamentales, tales como la tolerancia y la igualdad, que ahora se sustentan por la toma de conciencia del fanatismo y misoginia – ya sean manifiestos o encubiertos – que encarnan Trump y su equipo. 
Y, dicha solidaridad se ha tornado mundial, y Trump y sus aliados enfrentan protestas y rechazo a lo largo y ancho del mundo democrático. 
En Estados Unidos, La Unión Estadounidense por las Libertades Civiles (ACLU), que había previsto que Trump rápidamente pisotearía los derechos de las personas individuales, ha demostrado que está tan preparada como siempre para defender los principios constitucionales fundamentales, tales como el debido proceso, la igualdad de protección y la neutralidad oficial con respecto a la religión. 
Y, durante el mes pasado, los estadounidenses han apoyado a la ACLU con millones de dólares en donaciones. 
Del mismo modo, a lo largo y ancho de EE.UU., los empleados y clientes de las empresas han expresado su preocupación respecto al apoyo que algunos directores ejecutivos y miembros de las juntas directivas brindan a Trump. 
De hecho, como grupo, los líderes e inversionistas corporativos estadounidenses se han convertido en los facilitadores de Trump. 
En la Reunión Anual del Foro Económico Mundial de este año en Davos, muchos ya empezaron a salivar al sólo pensar en las promesas de recortes de impuestos y desregulación, mientras afanadamente ignoraban el fanatismo de Trump – sin mencionarlo ni siquiera en una sola de las reuniones a las que asistí – así como ignorando también su proteccionismo. 
La falta de coraje fue aún más preocupante: estaba claro que muchos de los que estaban preocupados por Trump tenían miedo de elevar sus voces, ya que podría ocurrir que ellos (y el precio de las acciones de sus empresas) se vayan a convertir en el blanco de un tuit. 
El miedo omnipresente es un sello característico de los regímenes autoritarios, y ahora lo estamos viendo en Estados Unidos por primera vez en mi vida adulta. 
Como resultado, la importancia del Estado de derecho, que otrora fue un concepto abstracto para muchos estadounidenses, se ha convertido en algo muy concreto. 
Bajo el Estado de derecho, si el gobierno quiere evitar que las empresas contraten a terceros y subcontraten internacionalmente, tiene que promulgar leyes y adoptar regulaciones para crear los incentivos adecuados y desalentar el comportamiento que le es indeseable. 
El gobierno no intimida, ni amenaza a empresas en particular, ni tampoco retrata a los traumatizados refugiados como una amenaza a la seguridad. 
Los principales medios de comunicación de Estados Unidos, como The New York Times y The Washington Post, se han negado, hasta ahora, a ver como normal el sacrificio de los valores estadounidenses que lleva a cabo Trump. 
No es normal que Estados Unidos tenga un presidente que rechace la independencia judicial; no es normal sustituir a los oficiales militares y de inteligencia del más alto rango e importancia, quienes se encuentran en el núcleo de la formulación de políticas de seguridad nacional, con un fanático acérrimo de los medios de comunicación que es de extrema derecha; y, no es normal que Trump en el momento que se encontró frente a la más reciente prueba de misiles balísticos de Corea del Norte, se dedique a promocionar los negocios de su hija. 
Sin embargo, cuando nos vemos constantemente bombardeados por acontecimientos y decisiones completamente inaceptables y que se pasan de la raya, es fácil empezar a adormecerse y comenzar a mirar más allá de los grandes abusos ya ocurridos, fijando la mirada en las aún más grandes parodias que vendrán. Uno de los principales desafíos durante esta nueva época será permanecer vigilantes y, siempre y cuando sea necesario, resistir. 

Por qué los recortes de impuestos para los ricos no resuelven nada 
NUEVA YORK – Si bien los plutócratas de derecha de Estados Unidos pueden estar en desacuerdo sobre la forma como clasificar los principales problemas del país – por ejemplo, la desigualdad, el crecimiento lento, la baja productividad, la adicción a los opioides, las escuelas pobres y el deterioro de la infraestructura – la solución que ellos ofrecen siempre es la misma: bajar los impuestos y desregular, para “incentivar” a los inversores y “liberar” la economía. 
El presidente Donald Trump confía en este paquete para hacer que EE.UU. sea grandioso otra vez. 
Eso no ocurrirá, porque ese paquete nunca logró los antedichos cometidos. 
Cuando el presidente Ronald Reagan intentó aplicarlo en los años ochenta, él aseveró que los ingresos fiscales aumentarían. 
En cambio, el crecimiento se desaceleró, los ingresos tributarios disminuyeron y los trabajadores sufrieron. 
Los grandes ganadores en términos relativos fueron las corporaciones y los ricos, quienes se beneficiaron de tasas de impuestos drásticamente reducidas. 
A Trump aún le queda pendiente la tarea de promover una propuesta específica de impuestos. 
Pero, a diferencia de lo que ocurre con el abordaje de su administración con respecto a la legislación de salud, la falta de transparencia en el caso de los impuestos no le será de ayuda. 
Si bien muchas de las 32 millones de personas que se proyecta perderán su seguro de salud bajo la actual propuesta, todavía no saben lo que se viene, eso no es cierto en el caso de las empresas que se verán perjudicadas por la reforma tributaria de Trump. 
En este punto se encuentra el dilema de Trump. 
Su reforma tributaria debe ser neutral respecto a los ingresos. 
Ese es un imperativo político: sería muy inconsciente que mientras las corporaciones estén sentadas cómodamente sobre colchones de millones de millones de dólares en efectivo, los estadounidenses promedio sufran – y sería aún más inconsciente si se disminuyen los impuestos para el sector financiero, que es el sector que condujo a la crisis del año 2008 y nunca pagó por el daño económico que causó. 
Además, los procedimientos del Senado dictan que para aprobar la reforma fiscal por mayoría simple, en lugar de hacerlo mediante una mayoría calificada de tres quintos, se necesita derrotar las prácticas dilatorias a las que casi con certeza recurrirá la oposición demócrata; consecuentemente, es necesario que la reforma tenga un efecto neutro sobre el presupuesto durante diez años. 
Este requisito significa que los ingresos fiscales medios de las empresas deben seguir siendo los mismos, lo que implica que habrá ganadores y perdedores: algunos pagarán menos que ahora y otros pagarán más. 
Uno podría escaparse de este esquema en el caso del impuesto sobre la renta personal, porque incluso si los perdedores se dan cuenta de ello, dichos perdedores no están lo suficientemente organizados. 
Por el contrario, incluso las pequeñas empresas en Estados Unidos cabildean en el Congreso. 
La mayoría de los economistas estaría de acuerdo en que la actual estructura tributaria de Estados Unidos es ineficiente e injusta. 
Algunas empresas pagan una tasa mucho más alta que otras. 
Quizás las empresas innovadoras que crean empleos deberían ser recompensadas, en parte, mediante un recorte de impuestos. 
Sin embargo, el único discurso o argumento para obtener exenciones fiscales parece ser la efectividad de las exhortaciones que presentan los grupos de cabildeo. 
Uno de los problemas más importantes se refiere a la tributación de los ingresos obtenidos en el extranjero por las empresas estadounidenses. 
Los demócratas creen que, debido a que las corporaciones estadounidenses dondequiera que operen se benefician del imperio de la ley y el poder de Estados Unidos con el objetivo de cerciorarse que no sean maltratadas (a menudo bajo las garantías de un tratado), deben pagar por estas y otras ventajas. 
Pero, no existe un sentido de equidad y reciprocidad, y mucho menos de lealtad nacional, que esté profundamente arraigado en muchas corporaciones estadounidenses, mismas que responden amenazando con trasladar sus sedes al extranjero. 
Los republicanos, en parte por lo delicada que es esta amenaza, abogan por un sistema fiscal territorial, como el que se utiliza en la mayoría de los países: los impuestos deben imponerse a la actividad económica sólo en el país donde se produce. 
La preocupación es que, después de imponer una tasa única sobre las ganancias no gravadas que las empresas estadounidenses mantienen en el extranjero, la introducción de un sistema territorial podría generar una pérdida fiscal. 
Para compensar esto, Paul Ryan, el presidente de la Cámara de Representantes de Estados Unidos, propuso agregar un impuesto sobre las importaciones netas (importaciones menos exportaciones). 
Debido a que las importaciones netas conducen a la destrucción de puestos de trabajo, se las debe disuadir. 
Paralelamente, mientras las importaciones netas de Estados Unidos sean tan altas como hasta ahora, el impuesto generaría enormes ingresos. 
Pero ahí está el problema: el dinero debe venir del bolsillo de alguien. 
Los precios de importación subirán. 
Los consumidores de ropa barata de China estarán en peor situación. 
Para el equipo de Trump, esto es un daño colateral, el precio inevitable que se debe pagar para dar plutócratas estadounidenses más dinero. 
Sin embargo, minoristas como Walmart, no sólo sus clientes, también forman parte del daño colateral. 
Walmart lo sabe y no dejará que eso pase. 
Otras reformas tributarias corporativas podrían tener sentido; pero, las mismas también implican ganadores y perdedores. 
Y, mientras los perdedores sean numerosos y estén lo suficientemente organizados, es probable que tengan el poder de detener la reforma. 
Un presidente políticamente astuto que entendiera profundamente la economía y la política de la reforma tributaria de las corporaciones podría posiblemente empujar a que el Congreso apruebe un paquete de reformas que tuviera sentido. 
Trump no es ese líder. 
Si se llega a aprobar alguna reforma de impuestos corporativos, será una mezcolanza negociada detrás de puertas cerradas. 
Lo más probable es un recorte simbólico de impuestos a lo largo de todos los tipos de impuestos: los perdedores serán las generaciones futuras, por la presión del cabildeo de los magnates avaros de hoy en día, los más codiciosos entre ellos incluyen a los que consiguieron sus fortunas mediante actividades ruines, como los juegos de azar. 
Lo inmundo es que todo esto se recubrirá con la capa de dulce que es la vetusta afirmación sobre que las tasas de impuestos más bajas irán a estimular el crecimiento. 
Simplemente no hay base teórica o empírica que respalde esto, especialmente en países como Estados Unidos, donde la mayoría de las inversiones (al margen) se financian con deuda y los intereses son deducibles de los impuestos. 
El retorno marginal y el costo marginal se reducen proporcionalmente, dejando prácticamente la inversión sin alteraciones. 
De hecho, una mirada más cercana, teniendo en cuenta la depreciación acelerada y los efectos sobre la distribución del riesgo, muestra que la reducción de la tasa impositiva probablemente reduzca la inversión. 
Los países pequeños son la única excepción, porque pueden perseguir políticas de atraer a quienes trabajan en países vecinos, dichas políticas se dirigen a la caza furtiva de corporaciones establecidas en países vecinos atrayéndolas a su país. 
Pero el crecimiento global permanece prácticamente inalterado – los efectos distributivos, en los hechos, impiden un poco dicho crecimiento – ya que uno gana a costa de que otro pierde. 
(Y, esto supone que el otro no responda y estimule una competencia para ver quien cae al fondo). 
En un país con tantos problemas – en especial el problema que plantea la desigualdad – los recortes de impuestos para las corporaciones ricas no resolverán ninguno de dichos problemas. 
Esta es una lección para todos los países que contemplan las exenciones fiscales para las corporaciones – incluso para aquellos países que no tienen la mala suerte de estar liderados por un plutócrata inexperto y cobarde. 

¿La tecnología está destruyendo los mercados minoristas? 
WASHINGTON, DC – La tecnología de la información no sólo está transformando los mercados, sino que también los vuelve ubicuos, en particular para los consumidores hogareños. 
Ahora, desde casi cualquier lugar del mundo, uno puede buscar bienes y servicios, comparar precios de distintos vendedores y dar instrucciones detalladas de envío y entrega, todo con un clic o un toque en la pantalla. 
Es un sueño hecho realidad para cualquiera que haya crecido haciendo compras en mercados reales, físicos, con las mercancías exhibidas en estanterías, en plazas públicas o al costado del camino. 
En muchos casos, las compras de rutina demandaban largas esperas o un arduo regateo. 
Pero los mercados virtuales generan ahorros multidimensionales y reducen marcadamente los costos de transacción en todas las etapas del proceso. 
Los mercados virtuales tienen potencial para mejorar sustancialmente el bienestar de los consumidores, al alentar la competencia de precios, la eficiencia y la mejora de la experiencia del cliente, ya se trate de motores de búsqueda o de plataformas centralizadas como Amazon. 
Y si los consumidores gastan en cada compra una fracción menor del ingreso disponible, les queda margen para consumir más, lo que estimulará la actividad económica general. 
¿Pero están los mercados virtuales haciendo realidad este potencial? 
La descripción anterior es, por lo menos, anticuada. 
Hoy en día las tiendas minoristas virtuales usan las actividades de los consumidores en Internet y otros datos personales para presentarles “precios personalizados”. 
Un ejemplo particularmente controvertido es el de las aerolíneas, que ahora usan información sobre los viajeros para individualizar los precios de los pasajes, en formas que en esencia anulan esa posibilidad de ahorro que antes ofrecían los mercados virtuales. 
Si alguien busca en Internet un auto o una vacación más caros, ese hecho queda documentado mediante cookies de rastreo u otros medios de vigilancia en línea. 
Con esos datos, los anunciantes y vendedores digitales le ofrecerán relojes, muebles o pasajes aéreos más caros que los que mostrarían a un usuario de menos ingresos que busque las mismas categorías. 
Y en algunos casos, es posible que ofrezcan precios diferentes a personas diferentes por el mismo bien o servicio. 
Como parte de la segmentación de mercados virtuales, las empresas digitales prueban distintos precios para estimar con exactitud la curva de demanda y su relación con las características de cada hogar. 
Por ejemplo, un artículo publicado en mayo de 2017 en The Atlantic señala: “Poco antes de la Navidad de 2015, el precio del condimento para tarta de calabaza se volvió loco (…) Por un tarro de una onza, Amazon pedía 4,49 dólares u 8,99 dólares, según el momento de la consulta”. 
Esta forma de discriminación de precios es legal, siempre que no se base en diferencias de raza, etnia, género o religión. 
Llevada al extremo, implica que pronto podrían usarse datos sobre nuestras preferencias, ingresos y pautas de gasto para ponerle a cada transacción un precio calibrado individualmente. 
En ese caso, se extraería el 100% del excedente de los consumidores el 100% de las veces. 
Es verdad que habrá bienes y servicios sin discriminación de precios, y existe la posibilidad de que vendedores físicos o nuevos competidores en busca de cuota de mercado morigeren esta tendencia al ofrecer precios más bajos a todos. 
También puede ocurrir que en algunas industrias los datos lleguen a estar tan compartidos entre empresas competidoras que todas converjan a un único precio para cada persona. 
De hecho, es probable que ya exista esa clase de segmentación de precios, especialmente entre empresas que acumularon gran cantidad de datos públicos. 
Esto hace pensar en la posibilidad de una fragmentación de los mercados tan extrema que a cada consumidor sólo se le ofrezcan estrictamente las alternativas elegidas conforme a sus perfiles de datos. 
Como cualquier estudiante de economía comprende, en una situación semejante el bienestar general disminuye, porque cada consumidor se ve obligado a pagar lo máximo que esté dispuesto a gastar en cada bien o servicio que adquiera, y no le queda ningún “extra” para sí mismo. 
Para colmo de males, el veloz incremento de los requisitos de capital y habilidades necesarios para la producción (entre otros factores) está impulsando una tendencia hacia una menor competencia entre empresas en una amplia variedad de sectores en las economías avanzadas. 
Esto, sumado a la “extracción” sistemática del excedente de los consumidores, tendrá amplias consecuencias macroeconómicas, en particular por su efecto sobre las pautas de consumo privado. 
La tajada del pastel económico que los consumidores podrán comprar con el ingreso disponible se achicará en términos reales, y eso provocará una caída de la demanda agregada. 
De modo que a fin de cuentas, habrá menos para todos. 
Mientras se discute lo que las empresas tecnológicas dominantes deberían poder hacer o no con los datos personales que obtienen de los usuarios en Internet, muchas de ellas siguen tomando esas decisiones por sí mismas (y por extensión, por todos nosotros). 
En aras del bienestar social en los años y décadas que vendrán, hay que asegurar que esas decisiones sean compatibles con la creación y el mantenimiento de mercados funcionales y competitivos. 
Al fin y al cabo, un sistema que beneficie a los consumidores beneficia a todos. 

¿Hemos dejado atrás nuestro futuro económico? 
CHICAGO – En momentos que la economía global todavía se debe recuperar de la crisis económica de 2008, aumenta la inquietud acerca del futuro, especialmente en las economías avanzadas. 
Mi colega de la Northwestern University, Robert J. Gordon, refleja la sensación de muchos economistas al argumentar en su último libro El ascenso y caída del crecimiento americano que no es posible equiparar las enormes innovaciones de mejora de la productividad surgidas en el último siglo y medio. 
De ser así, las economías avanzadas deberían prepararse para un crecimiento lento y un estancamiento en los próximos años. 
Pero, ¿es realmente tan sombrío el futuro? 
Es probable que no. 
De hecho, por siglos el pesimismo ha predominado en las perspectivas de los economistas. 
En 1830, el historiador británico liberal Thomas Macaulay observó que “en cada época, todos saben que ha habido progreso hasta sus propios tiempos, pero nadie parece reconocer mejora alguna en la generación siguiente”. 
¿Por qué, preguntaba, la gente “no espera sino peores tiempos en el futuro”? 
Pronto la perspectiva de Macaulay se vería vindicada por el inicio de la era del ferrocarril. 
Y tras ello vendrían avances transformadores en los ámbitos del acero, las sustancias químicas, la electricidad y la ingeniería. 
Cuando se trata de nuestro futuro tecnológico, yo esperaría algo similar. 
De hecho, iría tan lejos como para decir: “Todavía no hemos visto nada”. Los avances tecnológicos crearán vientos favorables de proporciones huracanadas para las economías más avanzadas del mundo. 
Mi optimismo se basa no en cierta fe generalizada en el futuro, sino en la manera como la ciencia (o el “conocimiento proposicional”) y la tecnología (el “conocimiento prescriptivo”) se sustentan recíprocamente. 
Tal como los avances científicos pueden facilitar la innovación tecnológica, los avances tecnológicos hacen posible los descubrimientos científicos, que su vez impulsan más cambios tecnológicos. 
En otras palabras, existe un ciclo de retroalimentación positiva entre el progreso científico y el tecnológico. 
La historia de la tecnología está llena de ejemplos de este ciclo positivo. 
La revolución científica del siglo diecisiete fue posible en parte gracias a herramientas nuevas y tecnológicamente avanzadas, como los telescopios, los barómetros y las bombas de vacío. 
No se puede hablar de la teoría de los gérmenes de la década de 1870 sin mencionar los avances previos en microscopía. 
Las técnicas de la cristalografía de rayos x utilizada por Rosalind Franklin fue esencial para descubrir la estructura del ADN, así como los descubrimientos que llevaron a más de 20 ganadores de premios Nobel. 
Los instrumentos a disposición de la ciencia hoy en día son versiones modernas de herramientas antiguas que hace incluso un cuarto de siglo habrían sido inimaginables. 
Los telescopios se han lanzado al espacio y conectado a ordenadores de alta potencia con óptica adaptativa para revelar un universo bastante diferente al que los seres humanos alguna vez imaginaron. 
En 2014, los constructores del microscopio Betzig-Hell recibieron un Premio Nobel por superar un obstáculo que antes se consideraba insoluble: llevar la microscopía óptica a la nanodimensión. 
Y si con eso no basta para acallar el pesimismo tecnológico, pensemos en los revolucionarios instrumentos y herramientas aparecidos en los últimos años y que hace unas décadas no habríamos ni soñado en usar. 
Comencemos por el ordenador. 
Los economistas han hecho osados esfuerzos por evaluar el impacto de la informática sobre la producción de bienes y servicios y medir su aporte a la productividad. 
Pero ninguno de estos indicadores puede dar cuenta adecuadamente de los innumerables beneficios y oportunidades que los ordenadores han creado para la investigación científica. 
No hay ningún laboratorio en el mundo que no dependa de ellos. El término in silico ha pasado a ocupar un sitio junto a in vivo e in vitro en el trabajo experimental. 
Y ex nihilo han surgido campos enteramente nuevos, como la “física computacional” y la “biología computacional”. 
En línea con la Ley de Moore, los avances en la computación científica seguirán acelerándose en los años venideros, no en menor medida gracias a la llegada de la computación cuántica. 
El láser es otra herramienta nueva. 
Cuando aparecieron los primeros láseres, eran casi un invento en búsqueda de una aplicación. 
Hoy son casi tan ubicuos como los ordenadores, utilizándose para tareas aparentemente tan mundanas como el escaneo de documentos o la oftalmología. 
La gama de áreas de investigación que hoy se basan en los láseres no es menos amplia, como todo el espectro de las disciplinas biológicas, químicas, genéticas y astronómicas. 
La espectroscopia de plasma inducido por láser (LIBS) es esencial para al análisis de proteínas del que tanto depende la investigación en biología molecular. 
Recientemente, los láseres permitieron confirmar la existencia de ondas gravitacionales, uno de los santos griales de la física. 
Otra innovación tecnológica que está transformando la ciencia es la herramienta de edición genética CRISPR Cas9. 
La secuenciación genómica ya es un proceso rápido y relativamente barato, cuyos costos han bajado de unos $10 millones por genoma en 2007 a menos de $1000 en la actualidad. 
CRISPR Cas9 lleva esta tecnología a un nivel nuevo y verdaderamente revolucionario, ya que permite a los científicos editar y manipular el genoma humano. 
Si bien la idea puede causar recelo en algunas personas, no se puede subestimar sus potenciales aplicaciones beneficiosas (como lograr que cultivos esenciales puedan resistir el cambio climático y la salinización de las aguas). 
Más aún, la digitalización ha reducido sustancialmente los costes de acceso para los investigadores. 
Toda investigación depende del acceso a los conocimientos existentes; todos nos paramos sobre los hombros de los gigantes (e incluso figuras de tamaño medio) que nos precedieron. 
Recombinamos sus descubrimientos, ideas e innovaciones de maneras nuevas y a veces revolucionarias. 
Pero, hasta hace poco, para aprender lo que se necesitaba saber para dar origen a innovaciones científicas y tecnológicas se necesitaba muchísimo más trabajo, con incontables horas de búsqueda en bibliotecas y volúmenes de enciclopedias. 
Hoy en día, los investigadores pueden encontrar agujas nanoscópicas en pajares del tamaño de Montana. 
Pueden acceder a mega-bases de datos donde encontrar patrones y regularidades empíricas. 
El taxonomista del siglo dieciocho Carl Linnaeus habría sentido envidia. 
Nuestro conocimiento científico está dando un salto hacia adelante, produciendo innumerables nuevas aplicaciones. 
No hay duda de que la tecnología avanzará también, en áreas tanto esperadas como en otras inesperadas. 
Creará crecimiento económico, aunque quizás no de un tipo que expresen plenamente nuestros caducos estándares de medición de los ingresos de los países. 

El ataque mundano a los medios de comunicación 
OXFORD – La tortura y el asesinato brutales del periodista saudí radicado en Estados Unidos Jamal Khashoggi ha centrado la atención en el príncipe de la corona de Arabia Saudita, Mohammed bin Salman, a quien muchos acusan de haber ordenado el asesinato. 
También destaca los peligros del negocio periodístico. 
Cuando se computen los números finales, 2018 podría ser el año más peligroso del que haya registro para los periodistas en todo el mundo. 
Ahora bien, mientras que los ataques físicos a los periodistas se han vuelto alarmantemente osados –y el asesinato de Khashoggi puede ser el más audaz a la fecha-, la mayoría de los peligros que enfrenta la profesión son mucho más mundanos. 
Cinco son los que se destacan. 
Primero, la cantidad de oportunidades de trabajo está mermando, y los puestos se caracterizan por bajos salarios, una inseguridad laboral perpetua y oportunidades limitadas de progreso. 
En Estados Unidos, por ejemplo, el empleo en las redacciones ha caído casi un 25% en menos de diez años, mientras que la inscripción en las principales facultades de periodismo ha disminuido más recientemente. 
Segundo, las “Big Tech” están superando a las organizaciones de noticias en la carrera para atraer un talento limitado. 
El periodismo necesita gente capacitada en tecnología para liderar proyectos de periodismo de investigación y gestionar la transición digital de la industria. 
Pero, en este momento, la mayoría de los ingenieros informáticos ven un futuro más brillante en plataformas como Facebook y Google, que pueden ofrecer salarios más altos, una mayor seguridad laboral y un mejor equilibrio entre vida y trabajo que, inclusive, los medios de prensa más grandes. 
Tercero, el periodismo es mucho menos glamoroso de lo que fue alguna vez. 
Hace años, los corresponsales extranjeros curtidos que aparecían en la televisión y en las portadas de los principales diarios atraían a reporteros jóvenes a la profesión. 
Y si bien la mayoría de quienes mordimos el anzuelo nunca nos aventuramos más allá del ayuntamiento, nos atraía de todos modos la noble misión de obligar a los poderosos a hacerse cargo de sus actos. 
Pero en el entorno de redes sociales distribuidas de hoy, los corresponsales extranjeros son raros, y los “influenciadores” de las redes tienen más probabilidades de ser estrellas populares que los especialistas en asuntos políticos. 
Cuarto, aun cuando el salario y el prestigio disminuyen, las presiones de la redacción se intensifican. 
Cuando un reportero "novato” empieza a trabajar en una empresa de medios hoy, la capacidad de escribir un gran texto ya no basta; los periodistas jóvenes también tienen que contar con habilidades de audio y video, capacidades de periodismo de datos y experiencia en redes sociales. 
Estas habilidades podrían llevar a mejores productos nuevos, pero nadie es bueno en todo. 
Exigir que ellos lo sean y hacerles demandas interminables podría alentar a los reporteros a abandonar la profesión. 
Finalmente, los incesantes ataques retóricos a los integrantes de los medios tradicionales por parte de líderes como el presidente norteamericano, Donald Trump –cuyo discurso sobre las “noticias falsas” apunta a la credibilidad de la propia profesión- están surtiendo efecto. 
Si bien la confianza en los medios de noticias viene aumentando en las últimas encuestas, la constante difamación de la integridad e inteligencia de los periodistas amenaza con hacer mella en la profesión. 
Juntos, estos cinco desafíos están afectando y mucho al negocio periodístico, y esto plantea un riesgo para la propia democracia. 
Sin medios libres e independientes, los ciudadanos no pueden tomar decisiones informadas. 
En verdad, cuando el periodismo profesional está ausente, la gente fácilmente puede perderse en una maraña de información muchas veces no confiable, o incluso caer presa de expertos autoproclamados movidos por intereses personales y de propaganda. 
El periodismo es la brújula de la democracia; debemos encontrar una manera de recalibrarla. 
Primero y principal, los periodistas necesitan protección. 
Eso significa garantizar no sólo su seguridad, sino también su capacidad para acceder a la información y reportar sus hallazgos sin miedo a las represalias. 
Como mínimo, los ataques a periodistas como Khashoggi deben investigarse plenamente, y la comunidad internacional debe hacer responsables a sus perpetradores y condenarlos. 
De todos modos, el respaldo a los medios debe ir más allá de castigar a quienes tienen la audacia de asesinar a un periodista. 
Por ejemplo, se necesitan más programas para ayudar a cultivar talento joven. 
Los gobiernos podrían ofrecer subsidios, dar exenciones tributarias y patrocinar iniciativas que ofrezcan formación en periodismo y nuevos medios. 
Los futuros periodistas necesitan modelos de rol, pero también necesitan las capacidades técnicas para convertirse ellos mismos en modelos de rol. 
Quizá lo más importante sea que los defensores de los medios en todas partes deben trabajar para aumentar el alfabetismo de la población en materia de medios. 
Los nuevos consumidores deben entender cómo funciona el periodismo, cómo hacen su trabajo los periodistas y por qué los medios de noticias profesionales son componentes esenciales de una democracia de buen funcionamiento. 
Hasta que el público valore la producción que generan los periodistas profesionales, una escasez de talento será el próximo gran desafío para el periodismo. 
Y podría terminar siendo el más importante. 

Los tres Trumps 
NUEVA YORK – Hacía mucho que un cambio de gobierno no atraía tanta atención ni generaba tantas especulaciones como el ascenso de Donald Trump a la presidencia de los Estados Unidos. 
Para comprender el significado de este cambio y lo que presagia, hay que desenmarañar tres misterios, porque hay tres versiones de Trump. 
El primer Trump es el amigo del presidente ruso Vladimir Putin. 
El entusiasmo que siente Trump por Putin es la parte más coherente de su retórica; un fervor que se destaca en medio de una cosmovisión que considera a Estados Unidos víctima de potencias extranjeras (China, México, Irán, la Unión Europea). 
Hay quien piensa que Trump es un ingenuo que admira a hombres fuertes como Putin; otros, que es una herramienta de la inteligencia rusa desde hace mucho tiempo. 
En todo caso es casi seguro que hay una historia no revelada, una que podría destruir al gobierno de Trump, si se llegan a confirmar ciertos rumores escabrosos. 
Ya sabemos que algunas fechas y detalles clave del tristemente célebre “dossier” sobre las relaciones de Trump con Putin, compilado por un ex oficial de la inteligencia británica, fueron verificados. 
Hay cada vez más evidencia circunstancial que indica que Trump recibe apoyo económico ruso hace décadas. 
Es posible que oligarcas rusos hayan salvado a Trump de la bancarrota, y se dice que uno de ellos viajó a varios de los lugares que visitó Trump durante la campaña, tal vez cumpliendo la función de intermediario con el Kremlin. 
Y muchos altos miembros del equipo de Trump (entre ellos el primer jefe de campaña, Paul Manafort; el recién eyectado asesor de seguridad nacional, Michael Flynn; el ex director ejecutivo de ExxonMobil y ahora secretario de Estado, Rex Tillerson; y el magnate de las finanzas y secretario de comercio, Wilbur Ross) tienen tratos comerciales significativos con Rusia o con oligarcas rusos. 
La segunda versión de Trump es el empresario codicioso. 
Trump parece decidido a transformar la presidencia en otra fuente de riqueza personal. 
Casi cualquier persona consideraría que llegar a presidente es una recompensa en sí misma, una que no necesita canjearse por dinero (al menos no durante el mandato). 
Pero con Trump es distinto. 
Contra todas las normas anteriores, y en infracción de los criterios fijados por la Oficina de Ética del gobierno estadounidense, Trump ha decidido conservar su imperio empresarial, mientras miembros de su familia maniobran para monetizar la marca Trump en nuevas inversiones en todo el mundo. 
El tercer Trump es un populista y demagogo. 
Es una fuente incesante de mentiras, que descarta las inevitables correcciones publicadas por los medios denunciándolas como “noticias falsas”. 
Por primera vez en la historia moderna de los Estados Unidos, el presidente se ha dado a demonizar agresivamente a la prensa. 
La semana pasada, la Casa Blanca excluyó al New York Times, la CNN, Politico y Los Angeles Times de una reunión informativa del secretario de prensa con periodistas. 
Según algunas interpretaciones, la demagogia de Trump está al servicio de su jefe de estrategia, Stephen Bannon, promotor de una oscura visión de una futura guerra de civilizaciones. 
Trump está incitando el máximo temor posible para crear un nacionalismo chauvinista violento. 
Después de la Segunda Guerra Mundial, Hermann Göring dio desde su celda en Núremberg una explicación espeluznante de la fórmula para hacerlo: “Siempre se puede conseguir que la gente haga lo que quieren los líderes. 
Es fácil. 
Sólo hay que decirles que están siendo atacados y acusar a los pacifistas de no tener patriotismo y de poner el país en peligro. 
Funciona igual en cualquier país”. 
Otra teoría es que los tres Trumps (el amigo de Putin, el maximizador de su riqueza y el demagogo) son en realidad uno solo: Trump el empresario recibe hace tiempo apoyo de los rusos, que lo usaron durante años como fachada para lavar dinero. 
Podría decirse que se sacaron la lotería: con una apuesta pequeña (manipular el resultado de una elección que seguramente no esperaban que Trump ganara) consiguieron un premio enorme. 
Según esta interpretación, los ataques de Trump a la prensa, a las agencias de inteligencia y al FBI buscan concretamente desacreditar a estas organizaciones en previsión de futuras revelaciones sobre los tratos de Trump con Rusia. 
Quienes vivimos el Watergate recordamos lo difícil que fue obligar a Richard Nixon a dar explicaciones. 
Si no hubieran salido a la luz las grabaciones secretas registradas en la Casa Blanca, es casi seguro que Nixon hubiera evadido el juicio político y concluido su mandato. 
Lo mismo vale para Flynn, que mintió una y otra vez a la opinión pública y al vicepresidente Michael Pence en relación con sus comunicaciones con el embajador ruso antes de asumir su cargo y que, igual que Nixon, tuvo que renunciar sólo porque sus mentiras quedaron grabadas (en este caso, por agencias de inteligencia estadounidenses). 
Cuando las mentiras de Flynn salieron a la luz, la reacción de Trump (típica de él) fue defenderlas y atacar la filtración. 
La principal lección de Washington, y de la política del hombre fuerte en general, es que la mentira es el primer recurso, no el último. 
Si hay suficientes congresistas honestos, una mayoría, consciente de que los republicanos no investigarán a miembros de su partido (algo que el senador republicano Rand Paul dejó bien claro al declarar que “no tiene sentido”), exigirá una investigación independiente de los vínculos de Trump con Rusia. 
Trump parece decidido a aumentar la presión sobre el FBI, las agencias de inteligencia, los tribunales y los medios para que desistan. 
Los demagogos sobreviven con el apoyo público, que tratan de mantener apelando a la codicia, el nacionalismo, el patriotismo, el racismo y el miedo. 
Llenan de dinero efímero los bolsillos de sus simpatizantes, mediante rebajas impositivas y transferencias de ingresos que financian aumentando la deuda pública (y que las generaciones futuras paguen la factura). 
Hasta ahora, Trump mantuvo a los plutócratas estadounidenses contentos con promesas de rebajas impositivas inviables, al tiempo que mesmerizaba a sus seguidores trabajadores blancos con decretos para la deportación de inmigrantes ilegales y una veda al ingreso de viajeros procedentes de países de mayoría musulmana. 
Nada de esto colaboró con la popularidad de Trump. 
Sus índices de aprobación son históricamente bajos para un presidente nuevo: alrededor del 40%, con aproximadamente un 55% de desaprobación. 
Las anulaciones judiciales de sus decretos, las peleas con los medios, las tensiones derivadas del aumento del déficit presupuestario y nuevas revelaciones respecto de Trump y Rusia mantendrán a la opinión pública en ebullición, y es posible que el apoyo a Trump se evapore. 
En ese caso, es más probable que los líderes republicanos se rebelen contra Trump. 
Pero nunca hay que subestimar la disposición de un demagogo a usar el miedo y la violencia (incluso la guerra) para mantener el poder. 
Una tentación en la que Trump puede caer fácilmente si, como dicen, Putin es su socio y apoyo. 

Verdades comerciales para trumpianos y defensores del Brexit 
LONDRES – Este es un golpe de realidad para los responsables de las políticas en Gran Bretaña y Estados Unidos, y para los muchos expertos que frecuentemente hacen comentarios sobre el comercio mundial sin entender sus realidades: los datos sobre las exportaciones e importaciones totales de Alemania en 2016 indican que su principal socio comercial ahora es China. 
Francia y Estados Unidos han sido relegados al segundo y tercer puesto. 
Esta noticia no debería ser una sorpresa. 
Muchas veces he reflexionado que, en 2020, las empresas (y los responsables de las políticas) alemanes podrían preferir una unión monetaria con China que con Francia, considerando que el comercio germano-chino probablemente seguiría creciendo. 
Y así sucedió, impulsado principalmente por las exportaciones chinas a Alemania. 
Sin embargo, las exportaciones alemanas a China también han venido aumentando. 
Más allá de una reciente desaceleración, Alemania pronto podría exportar más a China que a Francia, su vecino y socio crucial, y ya exporta más a China que a Italia. 
Para los exportadores alemanes, Francia y el Reino Unido son los únicos mercados nacionales europeos más grandes que China. 
Los observadores experimentados del comercio internacional tienden a seguir dos reglas generales. 
Primero, el nivel de comercio entre dos países suele disminuir en la medida que aumenta la distancia geográfica entre ambos. 
Y, segundo, es probable que un país realice más comercio con países grandes que tienen una fuerte demanda doméstica, que con países más pequeños con una demanda débil. 
Los últimos datos comerciales alemanes confirman ambas reglas, pero especialmente la segunda. 
Un país grande pero geográficamente distante es diferente no sólo en tamaño, sino también en características en comparación con uno más pequeño. 
Esto suele olvidarse en las discusiones sobre los acuerdos comerciales, especialmente en las atmósferas políticas cargadas como las que prevalecen actualmente en el Reino Unido y en Estados Unidos. 
En el Reino Unido, la Cámara de los Comunes ya ha adoptado un proyecto de ley destinado a establecer un proceso para retirarse de la Unión Europea; pero la Cámara de los Lores ahora exige que el proyecto sea enmendado para proteger a los ciudadanos de la UE que viven en el Reino Unido. 
En mi pequeño aporte al debate maratónico de la Cámara de los Lores el mes pasado, sostuve que, aún si el Brexit no es el mayor desafío político-económico del Reino Unido hoy, probablemente exacerbe otros problemas, entre ellos un crecimiento de la productividad persistentemente bajo, programas educativos y de capacitación pobres y desigualdades geográficas. 
Es más, advertí que el Reino Unido necesitará adoptar una estrategia más focalizada y ambiciosa hacia el comercio, no muy diferente de la de China o la India, si quiere que le vaya bien después del Brexit. 
Lamentablemente, la estrategia comercial post-Brexit del Reino Unido está siendo decidida por la política interna, a tal punto que es "patriota" centrarse en nuevos acuerdos comerciales con Australia, Canadá, Nueva Zelanda y otros países del Commonwealth, ignorando a la vez las duras realidades económicas. 
Nueva Zelanda puede ser un país hermoso, pero no tiene una economía especialmente grande y está muy lejos del Reino Unido. 
Por cierto, a pesar de sus enormes problemas, la economía de Grecia sigue siendo más grande que la de Nueva Zelanda. 
Muchos responsables de las políticas en el Reino Unido -y todos los miembros de la campaña a favor de "Irse"- ignoran los posibles costos de retirarse del mercado único de la UE. 
Pero este factor por sí solo exige una seria atención, considerando el tamaño del mercado único y la estrecha proximidad geográfica. 
Es muy importante que el Reino Unido mantenga fuertes vínculos comerciales con muchos estados miembro de la UE después del Brexit. 
Con ese objetivo, Gran Bretaña debería fortalecer sus exportaciones de servicios, un sector donde presuntamente todavía tiene una ventaja natural neta real. 
Al mismo tiempo, el Reino Unido debería intentar con urgencia llevar su relación con China -o lo que el ex primer ministro británico David Cameron llamaba la "relación dorada"- a un nuevo nivel. 
Si existe un país con el cual el Reino Unido debería querer sellar un nuevo acuerdo comercial, sin duda es China. 
Durante mi breve paso por el gobierno británico, ayudé al entonces canciller George Osborne a persuadir a Cameron de que deberíamos aspirar a convertir a China en nuestro tercer mercado exportador más grande en el lapso de diez años. 
¿El nuevo gobierno sigue considerando que esto es una prioridad? 
Más allá de China, Gran Bretaña también necesita centrarse mucho más en sus lazos comerciales con la India, Indonesia y Nigeria, que tendrán una influencia significativa en la economía mundial y los patrones de comercio global en las próximas décadas. 
En Estados Unidos, el presidente, Donald Trump, y sus asesores de política económica necesitan volver a centrarse en la realidad, especialmente en materia de comercio. 
Pueden empezar por estudiar los patrones comerciales de Alemania, especialmente en relación a China. 
Sin duda, China tiene un importante excedente comercial bilateral con Estados Unidos; pero también constituye un mercado exportador en expansión para las empresas estadounidenses. 
Y si las tendencias de los últimos 10-15 años continúan, China pronto podría suplantar a Canadá y a México como el mercado exportador más importante de Estados Unidos. 
En tanto el ingreso de los hogares chinos siga aumentando, la demanda de algunos de los bienes y servicios más competitivos de Estados Unidos no hará más que crecer. 
Trump, en lugar de hablar tonterías sobre la manipulación china de su moneda, debería alentar a las fuerzas de mercado a reequilibrar el comercio bilateral. 
Lo mismo se puede decir del déficit externo general de Estados Unidos. 
A menos que Estados Unidos pueda fomentar su tasa de ahorro en relación con sus necesidades internas de inversión, seguirá necesitando ingresos de capital extranjero. 
Y esto, a su vez, exigirá mantener un equilibrio comercial y de cuenta corriente. 
Finalmente, al impulsar una renegociación del Tratado de Libre Comercio de América del Norte, Trump está asumiendo un riesgo similar al de los defensores del Brexit. 
A pesar de las recientes alzas de China, Canadá y México siguen siendo vecinos cercanos y socios comerciales cruciales. 
Al alterar potencialmente los patrones de importación con estos tres países, es muy probable que las políticas de Trump hagan subir los precios de las importaciones, poniendo en peligro así el crecimiento de las exportaciones estadounidenses. 

¿Qué necesita la economía estadounidense que Trump haga? 
NUEVA YORK – La impresionante victoria de Donald Trump en las elecciones presidenciales de Estados Unidos hizo que una cosa quede abundantemente clara: demasiados estadounidenses – especialmente hombres estadounidenses blancos – sienten que se quedaron atrás. 
No es sólo un sentimiento; muchos estadounidenses realmente se quedaron relegados. 
Esto puede verse en los datos tan claramente como se hace patente en su ira. 
Y, tal como he sostenido repetidamente, un sistema económico que no “cumple” con gran parte de la población es un sistema económico fallido. 
Entonces, ¿qué debe hacer el presidente electo Trump al respecto? 
Durante las tres últimas décadas, las reglas del sistema económico de Estados Unidos han sido reescritas de manera que están sólo al servicio de unos pocos que se encuentran en la parte superior, perjudicando a la economía en su conjunto, y especialmente al 80% en la parte inferior. 
La ironía de la victoria de Trump es que fue el Partido Republicano, al que ahora Trump lidera, el que impulsó la globalización extrema y arremetió contra los marcos políticos que hubieran mitigado el trauma asociado a la misma. 
Sin embargo, la historia sí tiene importancia: China e India están ahora integradas en la economía mundial. 
Además, la tecnología ha avanzado tan rápido que el número de empleos en manufactura, a nivel mundial, está disminuyendo. 
La inferencia es que no hay manera de que Trump pueda traer a Estados Unidos un número significativo de puestos de trabajos bien pagados en el ámbito de manufactura. 
Puede traer de vuelta la manufactura, a través de manufactura avanzada, pero habrá pocos puesto de trabajo. 
Y, también puede hacer que los puestos de trabajo retornen, pero serán puestos de trabajo con bajos salarios, no los puestos bien remunerados de los años cincuenta. 
Si Trump es serio en cuanto a abordar la desigualdad, debe reescribir las reglas una vez más, de una manera que sirvan a los intereses de toda la sociedad, no sólo a los intereses de aquellas personas que son como él. 
Lo primero en el orden del día es impulsar la inversión, restableciendo así un robusto crecimiento a largo plazo. 
Específicamente, Trump debe enfatizar el gasto en infraestructura e investigación. 
Es sorprendentemente que en un país cuyo éxito económico se basa en la innovación tecnológica, la participación en el PIB de la inversión en investigación básica esté, hoy en día, en un nivel más bajo del que estuvo hace medio siglo. 
Una infraestructura mejorada aumentaría el rendimiento de la inversión privada, que también ha estado rezagándose. 
Garantizar un mayor acceso financiero a las pequeñas y medianas empresas, incluidas las encabezadas por mujeres, también estimularía la inversión privada. 
Un impuesto sobre el carbono proporcionaría una triple apuesta ganadora, una trifecta de bienestar: crecimiento más alto a medida que las empresas se adapten para reflejar el aumento de los costos de las emisiones de dióxido de carbono; medioambiente más limpio; e, ingresos que podrían utilizarse para financiar la infraestructura y dirigirse hacia los esfuerzos por reducir la brecha económica de Estados Unidos. 
Pero, dada la posición de Trump como una persona que niega la existencia del cambio climático, es poco probable que se aproveche lo antedicho (y ello, a su vez, también podría inducir a que el mundo comience a imponer aranceles contra los productos estadounidenses manufacturados en maneras que infrinjan las regulaciones mundiales relativas al cambio climático). 
Al mismo tiempo se necesita un abordaje integral para mejorar la distribución de la renta de Estados Unidos, que es una de las peores entre las economías avanzadas. 
Si bien Trump ha prometido elevar el salario mínimo, es improbable que realice otros cambios de importancia crítica, como ser el fortalecimiento de los derechos de negociación colectiva y el poder de negociación de los trabajadores, así como la imposición de restricciones a la compensación de los directores ejecutivos y a la financiarización. 
La reforma de la regulación debe ir más allá de tan sólo limitar el daño que el sector financiero puede hacer y debe garantizar que este sector realmente esté al servicio de la sociedad. 
En abril, el Consejo de Asesores Económicos del presidente Barack Obama publicó un informe mostrando una creciente concentración del mercado en muchos sectores. 
Eso significa menos competencia y precios más altos – esta es una forma segura de bajar los ingresos reales, tal como lo es bajar directamente los salarios. 
Estados Unidos necesita hacer frente a estas concentraciones de poder de mercado, incluyendo las más recientes manifestaciones en la llamada economía colaborativa. 
El retrógrado sistema impositivo de Estados Unidos – que estimula la desigualdad al ayudar a los ricos (sólo a ellos y a nadie más) a hacerse aún más ricos, también debe ser reformado. 
Un objetivo obvio debería ser eliminar el tratamiento especial de las ganancias de capital y los dividendos. 
Otro objetivo es garantizar que las empresas paguen impuestos – tal vez bajando la tasa de impuestos corporativos para aquellas empresas que inviertan y creen empleos en Estados Unidos, y elevándolos para las que no lo hagan. 
Sin embargo, debido a que Trump es uno de los principales beneficiarios de este sistema, sus promesas relativas a llevar a cabo reformas que beneficien a los estadounidenses comunes y corrientes no son creíbles; tal como acostumbradamente ocurre con los republicanos, los cambios impositivos que ellos realizan beneficiarán en gran medida a los ricos. 
Probablemente, Trump no llegue a cumplir con el objetivo de mejorar la igualdad de oportunidades. 
Garantizar educación preescolar para todos e invertir más en las escuelas públicas es esencial para que Estados Unidos evite convertirse en un país neo-feudal donde las ventajas y desventajas se transmiten de una generación a la siguiente. 
Sin embargo, Trump prácticamente ha permanecido callado con respecto a este tema. 
El restablecimiento de la prosperidad compartida requeriría de políticas que amplíen el acceso a viviendas y atención médica a precios asequibles, así como el acceso a una jubilación segura con un mínimo de dignidad, además serían necesarias políticas que posibiliten que todos los estadounidenses, independientemente de cuánta riqueza tenga su familia, puedan pagar una educación postsecundaria acorde con sus habilidades e intereses. 
Si bien me podría imaginar a Trump, un magnate de los bienes raíces, apoyando un programa masivo de vivienda (en el cual la mayoría de los beneficios vayan a favor de desarrolladores inmobiliarios como él), su prometida derogación de la Ley de Cuidado de Salud a Bajo Precio (Obamacare) dejaría a millones de estadounidenses sin seguro de salud. (Poco después de las elecciones, Trump insinuó que es posible que él actúe con cautela en este ámbito). 
Los problemas planteados por los estadounidenses marginados – cuya marginación es el resultado de décadas de negligencia – no se resolverán, ni rápidamente ni mediante herramientas convencionales. 
Una estrategia eficaz tendrá que considerar un mayor número de soluciones no convencionales, hacia las que los intereses corporativos republicanos son poco proclives. 
Por ejemplo, se podría permitir a las personas incrementar su seguridad de jubilación poniendo más dinero en sus cuentas del Seguro Social, con aumentos proporcionales en sus pensiones. 
Además, se podrían instituir políticas integrales de licencias por enfermedad y asuntos familiares que ayudarían a que los estadounidenses lograran un equilibrio menos estresante entre la vida cotidiana y el trabajo. 
Del mismo modo, una opción a través del sector público para financiar viviendas podría dar derecho a cualquier persona que haya pagado impuestos regularmente a obtener una hipoteca con el 20% de pago inicial, a un préstamo que sea proporcional a su capacidad para pagar la deuda a una tasa de interés ligeramente superior a la que el gobierno pueda pedir prestado y reembolsar, a su vez, su propia deuda. 
Los pagos se canalizarían a través del sistema de impuestos sobre la renta. 
Mucho ha cambiado desde que el presidente Ronald Reagan empezó a debilitar a la clase media y desviar los beneficios del crecimiento a favor de aquellos en el estrato más alto, y ​​las políticas e instituciones estadounidenses no se han mantenido al ritmo de dichos cambios. 
Desde el papel que desempeñan las mujeres en la fuerza de trabajo y el surgimiento de Internet hasta el aumento de la diversidad cultural, Estados Unidos del siglo XXI es fundamentalmente distinto al Estados Unidos de los años ochenta. 
Si Trump realmente quiere ayudar a los relegados, debe ir más allá de las batallas ideológicas del pasado. 
La agenda que acabo de esbozar no es sólo una agenda económica: es una sobre cómo edificar una sociedad dinámica, abierta y justa que cumpla la promesa de los valores más apreciados por los estadounidenses. 
Pero si bien, en algunas maneras, esta agenda es coherente con las promesas de campaña de Trump, en muchas otras maneras, es la antítesis de dichas promesas. 
Mi muy nublada bola de cristal muestra una reescritura de las reglas, pero no para corregir los graves errores de la revolución de Reagan, un hito en el viaje sórdido que dejó a tantos atrás. 
Por el contrario, las nuevas reglas empeorarán la situación, excluyendo aún a más personas del sueño estadounidense. 

La peligrosa postura anti-Irán de Estados Unidos 
NUEVA YORK – En las últimas semanas, el presidente de Estados Unidos, Donald Trump, y sus asesores se han unido a Arabia Saudita en su acusación de que Irán es el epicentro del terrorismo en Oriente Medio. 
El Congreso estadounidense, mientras tanto, está preparando otra ronda más de sanciones contra Irán. 
Pero la caricatura de Irán como "la punta de la lanza" del terrorismo global, según las palabras del rey saudí Salmán, no sólo es equivocada sino también extremadamente peligrosa, porque podría conducir a una nueva guerra en Oriente Medio. 
Por cierto, ése parece ser el objetivo de algunos exaltados en Estados Unidos, a pesar del dato obvio de que Irán está en el mismo bando que Estados Unidos en la lucha contra Estado Islámico (EI). 
Y también está el hecho de que Irán, a diferencia de la mayoría de sus adversarios regionales, es una democracia en funciones. Irónicamente, la escalada de la retórica estadounidense y saudí se produjo apenas dos días después de la elección del 19 de mayo en Irán, en la cual los moderados liderados por el actual presidente Hassan Rouhani derrotaron a sus oponentes de línea dura en las urnas. 
Quizá para Trump, el abrazo pro-saudí y anti-Irán es apenas otra propuesta comercial. 
Estaba exultante con la decisión de Arabia Saudita de comprar 110.000 millones de dólares en nuevas armas estadounidenses y describió el acuerdo como "empleos, empleos, empleos", como si el único empleo remunerado para los trabajadores estadounidenses requiriera que aticen la guerra. 
La ampulosidad de la administración Trump hacia Irán, en un sentido, ya se hizo costumbre. 
La política exterior norteamericana está plagada de guerras extranjeras absurdas, trágicas e inmensamente destructivas que no tuvieron otro objetivo real más perseguir algún hilo equivocado de propaganda oficial. 
¿Cómo explicar, si no, los enredos inútiles y enormemente costosos de Estados Unidos en Vietnam, Afganistán, Irak, Siria, Libia, Yemen y muchos otros conflictos? 
El ánimo anti-Irán de Estados Unidos se remonta a la Revolución Islámica de 1979 en ese país. 
Para la población estadounidense, el padecimiento de 444 días del personal de la embajada de Estados Unidos que había sido tomado como rehén por estudiantes iraníes radicales constituyó un shock psicológico que todavía no ha amainado. 
El drama de los rehenes dominó los medios norteamericanos desde el principio hasta el fin, lo que resultó en una suerte de trastorno de estrés postraumático público, similar al trauma social de los atentados del 11 de septiembre una generación más tarde. 
Para la mayoría de los norteamericanos, entonces y ahora, la crisis de los rehenes -y, por cierto, la propia Revolución Iraní- fue un golpe totalmente inesperado. 
Pocos norteamericanos toman conciencia de que la Revolución Iraní se produjo 25 años después de que la CIA y la agencia de inteligencia británica MI6 conspiraran en 1953 para derrocar al gobierno democráticamente electo del país e instalar un estado policial bajo el mando del Sha de Irán, para preservar el control anglo-norteamericano del petróleo de Irán, amenazado por una nacionalización. 
La mayoría de los norteamericanos tampoco es consciente de que la crisis de los rehenes fue precipitada por la decisión poco meditada de admitir al depuesto Sha en Estados Unidos para un tratamiento médico, algo que muchos iraníes consideraron como una amenaza para la revolución. 
Durante la administración Reagan, Estados Unidos respaldó a Irak en su guerra de agresión contra Irán, inclusive el uso de armas químicas por parte de Irak. 
Cuando el combate finalmente culminó en 1988, Estados Unidos implementó sanciones financieras y comerciales a Irán que siguen vigentes hasta el día de hoy. 
Desde 1953, Estados Unidos se ha opuesto a la autonomía y al desarrollo económico de Irán a través de una acción encubierta, un respaldo del régimen autoritario durante 1953-79, un apoyo militar para sus enemigos y sanciones que llevan décadas. 
Otra razón para el ánimo anti-Irán de Estados Unidos es el respaldo de Irán a Hezbollah y Hamas, dos antagonistas militantes de Israel. 
Aquí también es importante entender el contexto histórico. 
En 1982, Israel invadió el Líbano en un intento por aplastar a los palestinos militantes que operaban allí. 
Luego de esa guerra, Irán respaldó la formación de Hezbollah, liderado por chiitas, para resistir la ocupación por parte de Israel del sur del Líbano. 
Cuando Israel se retiró del Líbano en 2000, casi 20 años después de su invasión original, Hezbollah ya se había convertido en una fuerza militar, política y social formidable en el Líbano, y una continua espina clavada en Israel. 
Irán también respalda a Hamas, un grupo sunita de línea dura que rechaza el derecho de Israel a existir. 
Luego de décadas de ocupación israelí de tierras palestinas capturadas en la guerra de 1967, y con las negociaciones de paz estancadas, Hamas derrotó a Fatah (el partido político de la Organización para la Liberación Palestina) en las urnas en la elección de 2006 para el parlamento palestino. 
En lugar de iniciar un diálogo con Hamas, Estados Unidos e Israel decidieron intentar quebrantarlo, inclusive a través de una guerra brutal en Gaza en 2014, que resultó en una gigantesca cantidad de víctimas palestinas, un sufrimiento incalculable y miles de millones de dólares en daños a hogares e infraestructura en Gaza -pero que, como era predecible, no consiguió ningún tipo de progreso político. 
Israel también ve el programa nuclear de Irán como una amenaza existencial. 
Los israelíes de línea dura repetidamente intentaron convencer a Estados Unidos de atacar las instalaciones nucleares de Irán, o por lo menos permitirle a Israel hacerlo. 
Afortunadamente, el presidente Barack Obama se resistió y, en cambio, negoció un tratado entre Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (más Alemania) que bloquea el avance de Irán a las armas nucleares durante una década o más, creando espacio para mayores medidas de generación de confianza de ambas partes. 
Sin embargo, Trump y los saudíes parecen decididos a destruir la posibilidad de normalizar las relaciones que creó este importante y prometedor acuerdo. 
Las potencias externas son extremadamente tontas al dejarse manipular para tomar partido en conflictos nacionales o sectarios amargos que se pueden resolver con sólo ponerse de acuerdo. 
El conflicto palestino-israelí, la competencia entre Arabia Saudita e Irán y la relación sunita-chiita requieren de un mutuo acuerdo. 
Sin embargo, cada bando en estos conflictos alberga la trágica ilusión de lograr una victoria definitiva sin la necesidad de un acuerdo, si sólo Estados Unidos (o alguna otra potencia importante) libra la guerra en su nombre. 
Durante el siglo pasado, Gran Bretaña, Francia, Estados Unidos y Rusia han jugado mal el juego de poder de Oriente Medio. 
Todos han dilapidado vidas, dinero y prestigio. 
(Por cierto, la Unión Soviética resultó seriamente, si no fatalmente, debilitada por su guerra en Afganistán). 
Hoy más que nunca, necesitamos una era de diplomacia que enfatice el acuerdo, no otra ronda de demonización y una carrera armamentista que fácilmente podrían desencadenar un desastre. 

El muro virtual de Trump 
CAMBRIDGE – En muchos sentidos, el plan del Partido Republicano de implementar un “impuesto de ajuste en frontera” en los Estados Unidos es el complemento virtual del muro físico que el presidente Donald Trump quiere levantar en la frontera con México. 
Lo primero no se instaló tan profundamente en la conciencia pública como lo segundo, pero puede terminar afectando al estadounidense medio mucho más (y no necesariamente para bien). 
En principio, la idea básica es aplicar un impuesto de, tal vez, 20% a las importaciones y otorgar exenciones impositivas por un valor similar a las exportaciones. 
Lo primero que dirá casi cualquier populista es que esta medida será fantástica para el empleo estadounidense, ya que desalentará las importaciones y alentará las exportaciones. 
Por desgracia, como muchos ya señalaron, el razonamiento tiene una falla, porque Estados Unidos aplica un régimen de tipo de cambio flotante. 
Un resultado probable del impuesto fronterizo es que el dólar se apreciará; esto abaratará las importaciones a Estados Unidos (porque con cada dólar se podrá comprar más moneda extranjera); en el otro sentido, esa misma apreciación hará más difícil a los extranjeros comprar exportaciones estadounidenses. 
La predicción de manual es que la variación del tipo de cambio compensará exactamente el impuesto, con lo que la balanza comercial quedará igual que antes. 
De modo que los que dicen que la propuesta de los republicanos es pura cháchara tal vez no anden muy errados; pero no nos apresuremos a sacar conclusiones. 
Varios economistas académicos muy prestigiosos están de acuerdo con aplicar un impuesto de frontera, pero por razones totalmente diferentes. 
Que el tipo de cambio subirá y neutralizará el efecto del impuesto de frontera sobre la balanza comercial, eso no lo discuten. 
Pero igual apoyan la medida. 
En primer lugar, Estados Unidos importa mucho más de lo que exporta, es decir, mantiene un gran déficit comercial que, según la medición más amplia (la “cuenta corriente”), anda por el 2,5% del PIB. 
Aunque eso supone una gran mejora respecto de los déficits del 6% del PIB que tenía Estados Unidos hace una década, el país todavía compra al extranjero bastante más de lo que le vende. 
De modo que el gobierno puede recaudar mucho más con el impuesto del 20% a las importaciones que lo que perdería en exenciones impositivas para los exportadores. 
El adicional recaudado mediante el esquema de impuestos y subsidios puede llegar a unos 90 000 millones de dólares al año (al menos en los papeles). 
Y la magia no se acaba allí. 
Los que piensan que el tema de las importaciones y exportaciones es una cuestión de “nosotros contra ellos” tal vez no lo sepan, pero lo cierto es que más o menos la mitad de todo el comercio internacional de Estados Unidos es intraempresarial, es decir, se trata de transacciones entre divisiones extranjeras y locales de una misma empresa. 
Y como los impuestos corporativos en Estados Unidos están entre los más altos del mundo, las empresas tratarán de tributar lo más posible con las filiales extranjeras y lo menos posible con las estadounidenses. 
Un modo de hacerlo es asignar un precio contable artificialmente alto a las importaciones intraempresariales y uno artificialmente bajo a las exportaciones. 
Subfacturar ingresos y sobrefacturar gastos es un viejo modo de evadir impuestos y controles. 
Y cuando las transacciones son entre partes de una misma empresa, sólo hace falta un poco de magia contable para registrar las ganancias en jurisdicciones impositivamente favorables. 
Como Alan Auerbach (de la Universidad de California en Berkeley) fue el primero en señalar, el impuesto de frontera es un modo de limitar el recurso a la sub y sobrefacturación en una jurisdicción que cobra altos impuestos, como Estados Unidos. 
Así que a fin de cuentas, incluso si ese impuesto no contribuye a hacer las exportaciones de Estados Unidos más competitivas, es un modo eficiente de aumentar la recaudación, que puede crear margen para bajar otros impuestos. 
Entonces, ¿qué puede salir mal con una idea tecnocráticamente tan buena? 
En primer lugar, depende de algunos supuestos arriesgados; por ejemplo, que las empresas no hallarán fácilmente modos de aprovecharse de los vericuetos del sistema, y que los gobiernos extranjeros se abstendrán de tomar represalias. 
En segundo lugar, pasa por alto una multitud de difíciles problemas transicionales. 
Para empezar, la inmensa mayoría de lo que importa Estados Unidos se contrata en dólares. 
Así que un abaratamiento de la moneda extranjera no beneficiará a los importadores atados a contratos en dólares, mientras que sus costos aumentarán un 20% por el impuesto a las importaciones. 
Y a pesar de la exención impositiva, algunos exportadores saldrán perjudicados, porque (como señala un documento reciente del Banco de la Reserva Federal en Nueva York), para la fabricación de sus productos dependen de bienes intermedios importados. 
Otro problema es que el encarecimiento del dólar provocará una inmensa pérdida patrimonial para los estadounidenses, porque reducirá el valor de muchos activos extranjeros en su poder, como bien han explicado mis colegas Emmanuel Farhi, Gita Gopinath y Oleg Itskhoki. 
Pero el problema más grande es dar por sentado tan alegremente que el tipo de cambio variará justo lo necesario para compensar el esquema de impuestos y subsidios. 
Si algo nos enseñan los últimos 40 años de investigaciones en materia cambiaria es que una perturbación de los tipos de cambio puede alejarlos de sus valores fundamentales en forma errática por muchos años. 
Suponer que un impuesto de frontera provocará inmediatamente una variación del precio del dólar de la magnitud justa para neutralizar sus efectos es aventurado. 
El proceso puede demorar muchos años, y bien podría ser que los efectos inmediatos sobre la tasa de desempleo en Estados Unidos sean negativos. 
Claro que hay un modo en que un impuesto de frontera alto puede impulsar la creación de empleo. 
El esquema demandaría un enorme incremento de la cantidad de funcionarios de aduana, y es casi seguro que provocaría una importante expansión de la economía subterránea conforme las empresas traten de evadir los impuestos. 
Pero ¿son esos los tipos de empleo en los que piensan los proponentes del impuesto de frontera? 

Cómo evitar una guerra comercial entre Estados Unidos y China 
NUEVA YORK – El anuncio de la administración Trump acerca de que Estados Unidos sancionará a China por robo de propiedad intelectual se constituye en la más reciente salva de disparos dentro de la cada vez más profunda disputa comercial entre los dos países. 
Viene tras la promesa que hizo Trump el pasado 8 de marzo sobre imponer aranceles más altos al acero y al aluminio chinos – una medida que algunos pronostican podría tener consecuencias nefastas para el sistema mundial de comercio. 
Pero, a pesar de que estas sanciones generan titulares alarmantes – y traqueteo entre los inversores – el reciente proyecto de ley aprobado por el Congreso estadounidense es el que hará más por exacerbar las tensiones comerciales entre Estados Unidos y China. 
A menos que se aprecien plenamente las implicaciones de esa medida, los vínculos comerciales bilaterales podrían empeorar mucho más, antes de que mejoren. 
La nueva legislación fiscal ampliará el déficit del gobierno estadounidense en una cifra entre 1 a 2 millones de millones de dólares a lo largo de la próxima década, un déficit en el ahorro nacional que no será compensado por un aumento en el ahorro del sector privado o por reducciones en las inversiones del sector privado. 
Lo que esto significa para el comercio, y especialmente para el comercio entre Estados Unidos y China, es de importancia trascendental. 
Debido a que el déficit de cuenta corriente de Estados Unidos es la suma de la inversión menos el ahorro del sector privado y del gobierno, es probable que el déficit en cuenta corriente de Estados Unidos se incremente – una vez más, en una cifra que puede llegar hasta 2 millones de millones de dólares en el transcurso de la próxima década. 
El déficit comercial estadounidense se incrementará rápidamente de manera acorde, y el déficit bilateral anual con China podría crecer en 50 a 100 mil millones de dólares. 
Cuando esto suceda, los políticos estadounidenses necesitarán echar la culpa a alguien, y China será probablemente el chivo expiatorio. 
En ese caso, a la nueva ley tributaria estadounidense – aclamada por Trump como una victoria para el pueblo estadounidense – le llegará la hora de la verdad en la forma de tensiones comerciales aún más graves. 
Si bien no se comprende bien la conexión entre la ley tributaria y un aumento en el déficit comercial estadounidense, su impacto se sentirá en los años venideros. 
Sin duda, está justificada la demanda de Trump en pro de instituir derechos de propiedad intelectual más sólidos en China, dado los muchos casos de vulneración de patentes y marcas comerciales. 
En varios sectores, incluyendo los de energía y telecomunicaciones, China exige que las empresas extranjeras compartan su tecnología patentada con sus socios chinos como condición para otorgarles acceso al mercado. 
Sin embargo, se podría persuadir a las autoridades chinas para que fortalezcan las protecciones relativas a la propiedad intelectual, posiblemente a través de negociaciones bilaterales o litigios ante la Organización Mundial del Comercio. 
El cambiante panorama de la innovación en China es una de las razones para el optimismo en este frente. 
En pocas palabras, las empresas chinas también se beneficiarían de un régimen de derechos de propiedad intelectual más sólido. 
En el pasado, las empresas extranjeras proporcionaban la innovación y las empresas chinas imitaban el diseño extranjero. 
La protección de la propiedad intelectual era en gran medida una calle que iba en un solo sentido; es decir, solamente se beneficiaban las empresas extranjeras. 
Eso ya no es cierto. 
Muchas empresas chinas innovan y han obtenido patentes no solamente en China, sino también en Estados Unidos. 
Firmas chinas como Tencent, DJI y Huawei son tan innovadoras como cualquier empresa estadounidense, y los directores ejecutivos chinos ejercen presión a favor de contar con mayor protección para la propiedad intelectual dentro de su propio país. 
Ya que la necesidad de obligar a las empresas multinacionales a transferir tecnología está disminuyendo y las firmas chinas están en situación de beneficiarse de las protecciones a la propiedad intelectual, Estados Unidos y China pueden encontrar más fácilmente puntos de acuerdo. 
Esto no quiere decir que las negociaciones sean fáciles. 
Para empezar, los chinos ven sus políticas sobre tecnología como una respuesta necesaria a los crecientes costos laborales dentro de su país, y como una protección contra las restricciones estadounidenses a las exportaciones de productos de alta tecnología a China. 
Debido al creciente nivel salarial en China, los costos laborales en este país ahora superan los que se tienen en India, Bangladesh y Vietnam. 
Como resultado, un desplazamiento hacia una producción técnicamente más sofisticada es ahora esencial. 
Si las empresas chinas no pueden comprar productos de alta tecnología provenientes de Estados Unidos, ellas se sienten aún más motivadas para desarrollar sus propios productos. 
Un segundo desafío para las negociaciones, en caso de que las mismas se lleven a cabo, es el menguante apoyo de las empresas estadounidenses. 
En el pasado, compañías como Boeing, Caterpillar, General Electric y Cisco eran voces que llamaban a la moderación; estas compañías se veían a sí mismas como beneficiarias de los grandes mercados chinos y de la mano de obra barata de China. 
Sin embargo, el panorama empresarial ha cambiado drásticamente, y hoy en día es más probable que estas mismas compañías vean a las empresas chinas como competidoras – no sólo dentro de China, sino que también en todo el mundo. 
Si no se gestiona adecuadamente, estas fuerzas alimentarán un círculo vicioso. 
Cuantas más restricciones imponga Estados Unidos a las exportaciones de tecnología a China, más promoverá China su tecnología nacional. 
Por el contrario, mientras más innoven las empresas chinas, las firmas estadounidenses estarán menos entusiastas en cuanto a ayudar a sus contrapartes a ingresar al mercado estadounidense. 
Aun así, es posible llevar a cabo alguna forma de gran negociación sobre derechos de propiedad intelectual si el rompecabezas de comercio está correctamente trazado. 
El fortalecimiento de los derechos de propiedad intelectual en China no es un juego de suma cero; mejores protecciones pueden beneficiar a ambos países. 
No obstante, la pieza más grande entre todas las piezas del rompecabezas es una sobre la que solamente unos pocos hablan. 
Si Estados Unidos y China no pueden encontrar puntos de acuerdo sobre cómo abordar el cada vez más hinchado déficit comercial estadounidense, los avances sobre los grandes temas de hoy pueden tornarse en irrelevantes mañana. 
El superávit comercial de China y el déficit comercial de Estados Unidos, al fin de cuentas, reflejan desequilibrios de ahorro e inversión. 
Las “medidas correctivas” no de mercado para el comercio que son consideradas por Estados Unidos y China podrían producir un desequilibrio comercial de menores proporciones entre estas dos economías, pero a costa de un desequilibrio de mayores proporciones con el resto del mundo. 

Los garrotes de China 
NEW HAVEN – La administración del presidente de Estados Unidos, Donald Trump, está teniendo un error de cálculo importante al atacar a China. 
Parece estar evaluando un amplio rango de sanciones económicas y políticas -desde imponer aranceles punitivos y acusar a China de ser un "manipulador de la moneda" hasta abrazar a Taiwán y hacer a un lado unos 40 años de diplomacia enmarcada en torno de la llamada política de Una sola China. 
Esta estrategia resultará contraproducente. 
Se basa en la idea equivocada de que un Estados Unidos ahora más poderoso tiene todas las ventajas frente a su supuesto adversario, y que prácticamente no vale la pena preocuparse por la respuesta china. 
Nada podría estar más alejado de la verdad. 
Es cierto, Estados Unidos es uno de los principales mercados exportadores de China -y, por ende, un pilar central de su espectacular trayectoria de desarrollo de 35 años-. 
Cerrar el mercado estadounidense ciertamente afectaría el crecimiento económico chino. 
Pero Estados Unidos también se ha vuelto sumamente dependiente de China, que hoy es el tercer mercado exportador, y el de más rápido crecimiento, de Estados Unidos. 
Y, como poseedor de más de 1,25 billones de dólares en bonos del Tesoro y otros activos denominados en dólares, China ha desempeñado un papel vital en la financiación de los déficits presupuestarios crónicos de Estados Unidos -en efecto, le prestó gran parte de su ahorro excedente a un Estados Unidos que, infelizmente, se manejó con negligencia a la hora de ahorrar lo suficiente para respaldar su propia economía. 
Esta dependencia de ida y vuelta -el equivalente económico de lo que los psicólogos llaman codependencia- tiene raíces profundas. 
Ya a comienzos de los años 1980, luego de la Revolución Cultural, que dejó su economía en ruinas, China estaba desesperada por una nueva fuente de crecimiento económico. 
Tras un episodio destructivo de estanflación a fines de los años 1970 y principios de los años 1980, Estados Unidos también necesitaba una nueva receta económica. 
El consumidor estadounidense, que se las veía en figurillas, resolvió ambos problemas al convertirse en una fuente poderosa de respaldo externo para el crecimiento chino y al beneficiarse con los precios más bajos de los productos fabricados en China. 
Los dos países así entraron en un extraño matrimonio por conveniencia que satisfizo las necesidades de ambos. 
China construyó una economía cada vez más poderosa como el Máximo Productor mientras que Estados Unidos adoptó el espíritu de Máximo Consumidor. 
Como imágenes en espejo, las interacciones entre las dos economías se volvieron cada vez más cómodas y, en definitiva, adictivas -a tal punto que estos socios codependientes se mostraban entusiastas de posibilitar las identidades económicas mutuas-. 
Estados Unidos abrió la puerta al acceso de China a la Organización Mundial de Comercio en 2001 -un hito en el ascenso de China como Máximo Productor-. Y el apetito voraz de China por bonos del Tesoro de Estados Unidos a comienzos de los años 2000 ayudó a mantener bajas las tasas de interés de Estados Unidos, manteniendo la espuma de los mercados de activos que permitieron que el Máximo Consumidor viviera más allá de sus recursos -hasta que la música se apagó en 2008. 
Como sucede con los seres humanos, la codependencia económica es, en definitiva, una relación muy destructiva. 
Enceguecidos por la fase de gratificación de la codependencia, tanto Estados Unidos como China perdieron el rumbo. 
Cada uno terminó tan atrapado en su rol de atender al otro que finalmente ambos reprimieron su sentido de identidad económica. 
Allí reside el máximo giro de la codependencia: un socio invariablemente mira hacia adentro y se vuelve en contra del otro, para recapturar esa pieza faltante de su identidad. 
Allí es donde Trump entra en la ecuación, apuntando a China como el villano que supuestamente le impide a Estados Unidos ser grande. 
Para planificar el ataque, Trump ha ensamblado un equipo de asesores comerciales sénior que piensan de manera parecida. 
Desde Peter Navarro como director del Consejo Nacional de Comercio, hasta Wilbur Ross como secretario de Comercio, Robert Lighthizer como representante comercial de Estados Unidos y Rex Tillerson como secretario de Estado, los prejuicios anti-China de la nueva administración no tienen antecedentes modernos. 
Sin embargo, su plan de batalla pasa por alto un riesgo crítico: la codependencia es una relación sumamente reactiva. 
Cuando un socio cambia los términos de compromiso, el otro, que se siente despreciado, por lo general responde del mismo modo. 
Luego de la provocadora llamada telefónica del 2 de diciembre entre Trump y la presidenta de Taiwán, Tsai Ing-wen, los funcionarios chinos, en su estado de asombro, dijeron poco en un principio. 
Pero a medida que la estrategia de Trump de atacar a China comenzó a cristalizarse en torno a los asesores que designó y las cuestiones que planteó, los medios oficiales de China finalmente advirtieron que utilizarían "garrotes" para defenderse si fuera necesario. 
Esto está muy en sintonía con lo que se podría esperar de una fase reactiva de una codependencia desestabilizada. 
El socio desdeñado, China, amenaza con contraatacar. 
Y ahora Estados Unidos tendrá que enfrentar las consecuencias. 
Confiada, con suficiencia, de que Estados Unidos no tiene nada que temer, la administración Trump podría rápidamente sentir toda la ira de la represalia china. 
Si sigue adelante con sus amenazas, China probablemente responda con sanciones a las empresas estadunidenses que operan allí y, llegado el caso, con aranceles a las importaciones provenientes de Estados Unidos -consideraciones para nada triviales para una economía estadounidense sedienta de crecimiento-. También es probable que China esté mucho menos interesada en comprar deuda del Tesoro -un problema potencialmente grave, considerando que los déficits presupuestarios federales probablemente se expandan en la Trumpeconomía. 
Pero la mayor tragedia para Estados Unidos bien puede ser el impacto que todo esto tendrá en el consumidor estadounidense. 
"Estados Unidos primero" -ya sea a costa de China o a través de la llamada igualación del impuesto fronterizo que parece ser un rasgo central de las reformas propuestas en materia de impuestos corporativos- relajarán muchas de las eficiencias de las cadenas de suministro globales que mantienen bajos los precios de los bienes de consumo en Estados Unidos (pensemos en Wal-Mart). 
Con sus ingresos y empleos bajo una presión prolongada y sostenida, los consumidores norteamericanos cuentan con precios bajos para su supervivencia económica. 
Si la política de Trump para China hace que esos precios aumenten, la clase media será la más perjudicada de todos. 
La codependencia sino-norteamericana plantea un desafío formidable para la estrategia de Trump de atacar a China. 
Le pone un marco a la perspectiva ominosa de una ruptura en la relación económica más importante del mundo, con efectos de derrame potencialmente devastadores para el resto del mundo. 

Estados Unidos, China y la trampa de la codependencia 
NEW HAVEN – Aparentemente en conflicto con el mundo, el presidente de Estados Unidos, Donald Trump, una vez más planteó la posibilidad de una pelea comercial con China. 
El 14 de agosto, dio instrucciones al Representante de Comercio de Estados Unidos de comenzar a investigar el incumplimiento por parte de China de derechos de propiedad intelectual. 
Al enmarcar este esfuerzo en la Sección 301 de la Ley de Comercio de Estados Unidos de 1974, la administración Trump podría imponer aranceles elevados y generalizados a las importaciones chinas. 
Difícilmente éste sea un hecho sin consecuencias. 
Si bien las acusaciones pueden estar perfectamente justificadas, como quedó documentado en el último "Informe del Representante de Comercio de Estados Unidos ante el Congreso sobre el Acatamiento a la OMC por parte de China", una acción punitiva tendría serias consecuencias para las empresas y los consumidores norteamericanos. 
Nos guste o no, es un resultado inevitable de la relación de codependencia profundamente enquistada entre las dos economías más grandes del mundo. 
En una relación humana codependiente, cuando una parte altera los términos de compromiso, la otra se siente desvalorizada e invariablemente responde del mismo modo. 
Lo mismo puede esperarse de las economías y de sus líderes. 
Eso significa que, en un conflicto comercial, es importante pensar en la reciprocidad -específicamente, la respuesta de China ante una acción estadounidense-. 
En efecto, ese fue precisamente el argumento que ofreció el Ministerio de Comercio de China en su respuesta oficial a la jugada de Trump. 
China, prometió el Ministerio, "tomaría todas las medidas apropiadas para salvaguardar firmemente sus legítimos derechos". 
En medio de la bravuconería de las acusaciones que Estados Unidos está blandiendo contra China, se le está prestando poca atención a las potenciales consecuencias de las represalias chinas. 
Existen tres consecuencias económicas que se destacan. 
Primero, imponer aranceles a las importaciones de bienes y servicios chinos sería el equivalente funcional de un aumento impositivo a los consumidores norteamericanos. 
Los costos unitarios de la mano de obra de los productores chinos son menos de una quinta parte de los de otros proveedores extranjeros importantes de Estados Unidos. 
Al desviar la demanda estadounidense del comercio chino, los costos de los productos importados sin duda aumentarían marcadamente. 
La posibilidad de precios más elevados de las importaciones y los potenciales efectos de derrame en la inflación subyacente afectarían a los trabajadores estadounidenses de clase media, que han enfrentado más de tres décadas de un estancamiento, particularmente difícil, del salario real. 
Segundo, las acciones comerciales contra China podrían derivar en tasas de interés más elevadas en Estados Unidos. 
Hoy en día, aproximadamente el 30% de todos los títulos del Tesoro de Estados Unidos está en manos de extranjeros. 
Los últimos datos oficiales revelaban que China poseía 1,15 billón de dólares en junio de 2017 -un 19% de la tenencia total extranjera y apenas por encima del 1,09 billón de Japón. 
En el caso de nuevos aranceles estadounidenses, parece razonable esperar que China responda reduciendo esas compras, reforzando una estrategia de diversificación de activos que se aleja de activos basados en dólares estadounidenses -estrategia que ha estado en marcha durante los últimos tres años-. 
En una era de déficits presupuestarios todavía importantes en Estados Unidos -que probablemente sigan subiendo luego de los recortes impositivos y las iniciativas de gasto de la administración Trump-, la falta de demanda de bonos del Tesoro por parte del principal tenedor extranjero bien podría ejercer una presión alcista sobre los costos de endeudamiento. 
Tercero, frente a un crecimiento todavía deprimido de la demanda doméstica en Estados Unidos, las empresas norteamericanas necesitan depender más de la demanda externa. 
Sin embargo, la administración Trump parece prácticamente ajena a este componente del cálculo de crecimiento. 
Amenaza con sanciones comerciales no sólo contra China -el tercer mercado exportador más importante de Estados Unidos y el de más rápido crecimiento-, sino también contra los socios del TLCAN Canadá y México (el primer y segundo mercado exportador más grande de Estados Unidos, respectivamente). 
Como sugeriría la patología reactiva de la codependencia, no se puede esperar que ninguno de estos países acepte este tipo de medidas sin limitar el acceso de Estados Unidos a sus mercados -una respuesta que podría minar seriamente la recuperación productiva, claramente central para la promesa del gobierno de Trump de "Hacer que Estados Unidos vuelva a ser grande". 
Finalmente, el apalancamiento económico de China sobre Estados Unidos es, en gran medida, el resultado de un bajo nivel de ahorro doméstico en Estados Unidos. 
En el primer trimestre de 2017, la llamada tasa de ahorro nacional neto -el ahorro ajustado por depreciación combinado de empresas, hogares y el sector gubernamental- se mantuvo en apenas el 1,9% del ingreso nacional, muy por debajo del promedio de más largo plazo de 6,3% que prevaleció en las últimas tres décadas del siglo XX. 
Frente a la falta de ahorro y la ansiedad por consumir y crecer, Estados Unidos debe importar un excedente de ahorro del exterior para achicar la brecha, lo que lo obliga a tener enormes déficits de cuenta corriente y comerciales con países como China para atraer el capital externo. 
Es pura argucia política acusar a China, a los socios de Estados Unidos en el TLCAN o inclusive a Alemania de ser los culpables de una economía estadounidense caracterizada por la escasez de ahorro. 
Fomentar políticas que alienten a una economía a dilapidar sus ahorros y vivir más allá de sus recursos hace que los déficits comerciales sean un hecho -como lo son las prácticas comerciales aparentemente injustas que pueden venir da la mano de este pacto faustiano por capital extranjero. 
Estados Unidos registró déficits comerciales con 101 países en 2016 -un desequilibrio externo multilateral arraigado en el problema crónico del ahorro doméstico nacional-. 
Este problema no se puede reparar en China. 
Irónicamente, frente a la probabilidad de que las políticas de la administración Trump conduzcan a mayores déficits presupuestarios que ejerzan una presión bajista adicional sobre el ahorro nacional, la necesidad de capital chino y de otros países en verdad se intensificará y la trampa de la codependencia no hará otra cosa que cerrarse más. 
Estados Unidos no tiene el as en la manga en su relación económica con China. 
La administración Trump en efecto puede ejercer presión sobre China y, en un sentido, pueden existir buenas razones para hacerlo. 
Pero se han ignorado cuestiones importantes respecto de las consecuencias de esta presión. 
Endurecer la postura con China ignorando a la vez esas consecuencias podría ser un error de proporciones épicas. 

Trump y la verdad sobre el cambio climático 
BRUSELAS – Bajo el liderazgo del presidente Donald Trump, Estados Unidos tomó otro paso importante hacia el establecimiento de un Estado forajido el 1 de junio, fecha en la que el país se retiró del acuerdo climático de París. 
Durante años, Trump ha contemplado una extraña teoría conspirativa según la cual, en palabras de Trump expresadas en el año 2012: “el concepto del calentamiento global fue inventado por y para los chinos para lograr que la industria norteamericana dejara de ser competitiva”. 
Sin embargo, esa no fue la razón por la que Trump promovió la retirada de Estados Unidos del acuerdo de París. 
En vez de aquello, él alegó que el acuerdo era malo para Estados Unidos e implícitamente injusto para dicho país. 
Aunque la justicia, como la belleza, está en el ojo del espectador, la afirmación de Trump es difícil de justificar. 
Por el contrario, el acuerdo de París es muy bueno para Estados Unidos, y Estados Unidos continúa imponiendo una carga injusta a los demás países. 
Históricamente, Estados Unidos ha contribuido desproporcionadamente a la creciente concentración de gases de efecto invernadero en la atmósfera, y entre los países grandes sigue siendo, de lejos, el mayor emisor per cápita de dióxido de carbono – contribuyendo en más de dos veces la tasa de China y casi 2,5 veces más que Europa en el año 2013 (el último año en el que el Banco Mundial presentó información completa). 
Con sus altos ingresos, Estados Unidos está en una mejor situación para adaptarse a los retos que plantea el cambio climático en comparación con países pobres como India y China, sin llegar ni siquiera a mencionar a algún país de bajos ingresos en África. 
De hecho, el principal defecto en el razonamiento de Trump es la creencia de que luchar contra el cambio climático fortalecería, en lugar de debilitar, a Estados Unidos. 
Trump está mirando hacia el pasado – un pasado que, irónicamente, no fue tan bueno. 
Su promesa de restaurar puestos de trabajo en las minas de carbón (que en la actualidad alcanzan la cifra de 51.000, menos del 0.04% del empleo no agrícola del país) pasa por alto las condiciones duras y los riesgos endémicos para la salud en dicha industria, sin mencionar los avances tecnológicos que seguirían reduciendo el empleo en el sector, incluso si se revitaliza la producción de carbón. 
En verdad, se están creando más puestos de trabajo en la instalación de paneles solares en comparación con los que se pierden en la industria del carbón. 
En términos más generales, el paso a una economía verde aumentaría los ingresos estadounidenses hoy y el crecimiento económico en el futuro. 
En este tema, como en tantas otras cosas, Trump se encuentra irremediablemente sumido en el pasado. 
Apenas unas pocas semanas antes de la decisión de Trump de retirarse del acuerdo de París, la Comisión de Alto Nivel sobre los Precios del Carbono, presidida por Nicholas Stern, destacó el potencial de una transición verde. 
El informe de la Comisión, publicado a finales de mayo, sostiene que la reducción de las emisiones de CO2 podría dar como resultado una economía aún más fuerte. 
La lógica es sencilla. 
Un problema clave que frena a la economía mundial hoy en día es la demanda agregada deficiente. 
Al mismo tiempo, los gobiernos de muchos países se enfrentan a déficits de ingresos. 
Sin embargo, podemos abordar ambas asuntos simultáneamente y reducir las emisiones mediante la imposición de una tasa (un impuesto) a las emisiones de CO2. 
Siempre es mejor imponer gravámenes a cosas malas en lugar de hacerlo a cosas buenas. 
Al gravar el CO2, las empresas y los hogares tendrían un incentivo para adaptarse al mundo del futuro. 
El impuesto también ofrecería a las empresas incentivos para innovar de manera que se reduzca el consumo de energía y las emisiones – otorgándoles una ventaja competitiva dinámica. 
La Comisión analizó el nivel de precio del carbono que se requeriría para alcanzar los objetivos establecidos en el acuerdo climático de París – un precio mucho más alto que el de hoy en la mayoría de Europa, pero uno que aún sería manejable. 
Los comisionados señalaron que el precio apropiado puede diferir entre países. 
En particular, ellos destacaron, que un mejor sistema de regulación – uno que restringa la generación de energía a partir de carbón, por ejemplo – reduce la carga que debe imponerse al sistema tributario. 
Curiosamente, una de las economías con mejor desempeño del mundo, Suecia, ya ha adoptado un impuesto al carbono, imponiendo una tasa sustancialmente más alta que la considerada en nuestro informe. 
Y, los suecos han mantenido simultáneamente su fuerte crecimiento, sin producir emisiones en el nivel que producen los estadounidenses. 
EE.UU. bajo el mandato de Trump ha pasado de ser líder mundial a ser objeto de burla. 
Inmediatamente después de que Trump retiró a Estados Unidos del acuerdo de París, se colgó un gran cartel sobre el ayuntamiento de Roma: “El Planeta Primero”. 
Del mismo modo, el nuevo presidente de Francia, Emmanuel Macron, se burló del lema de campaña de Trump, declarando “Hagamos que nuestro planeta sea un gran planeta otra vez”. 
Sin embargo, las consecuencias de las acciones de Trump no son asuntos que causan risa. 
Si Estados Unidos continúa emitiendo como lo ha venido haciendo, continuará imponiendo enormes costos al resto del mundo, incluso a los países mucho más pobres. 
Los que están siendo perjudicados por la imprudencia de Estados Unidos están enojados de manera justificada. 
Afortunadamente, gran parte de Estados Unidos, incluyendo las regiones económicamente más dinámicas, ha demostrado que Trump, si no llega a ser irrelevante, por lo menos que tiene una menor relevancia de la que él quisiera creer que tiene. 
Una gran cantidad de Estados y corporaciones han anunciado que van a continuar honrando sus compromisos – y que tal vez harán aún más, para compensar por la falta de cumplimiento en otras partes de Estados Unidos. 
Mientras tanto, el mundo debe protegerse de los Estados forajidos. 
El cambio climático plantea una amenaza existencial para el planeta que no es menos funesta que la planteada por las ambiciones nucleares de Corea del Norte. 
En ambos casos, el mundo no tiene escapatoria en cuanto a responder a la inevitable pregunta: ¿qué se debe hacer con los países que se niegan a cumplir con la parte que les toca con respecto a la preservación de nuestro planeta? 



La deficiente política industrial de Trump 
CAMBRIDGE – Donald Trump, presidente electo de Estados Unidos, todavía no asume el mando, pero desde su sorpresiva victoria de noviembre su deficiente estilo de política industrial ha estado a la vista de todos. 
Apenas pasaron unas semanas y Trump ya había reclamado una victoria. 
Mediante una mezcla de incentivos e intimidaciones logró que la empresa de calefacción y refrigeración Carrier mantuviera algunas de sus operaciones en Indiana, “salvando” cerca de 1000 empleos estadounidenses. 
Visitó tras ello la planta de Carrier, y desde allí advirtió a otras firmas estadounidenses que les impondría fuertes gravámenes si trasladan sus plantas al exterior para reimportar sus productos desde ellas. 
Su cuenta de Twitter ha abundado en comentarios del mismo tipo. 
Se ha puesto la medalla por la decisión de Ford de mantener en Kentucky una planta del modelo Lincoln, en lugar de abrirla en México. 
Ha amenazado a General Motors con aplicar aranceles de importación si sigue importando Chevrolet Cruzes desde México en vez de fabricarlos en Estados Unidos. 
También ha atacado a empresas contratistas de defensa por sus sobrecostes, reprendiendo a los gigantes aeroespaciales Boeing y Lockheed Martin en diversas ocasiones por producir aviones demasiado caros. 
El estilo de las políticas de Trump representa un gran quiebre con respecto al de sus predecesores. 
Es altamente personalista y temperamental. 
Depende de amenazas e intimidaciones. 
Tiende a las fanfarronadas, la exageración y las mentiras sobre acontecimientos reales. 
Es una especie de espectáculo público que tiene a Twitter como escenario y corroe profundamente las normas democráticas. 
Los economistas tienden a recomendar una relación de independencia entre los gobiernos y las empresas. 
Se supone que los funcionarios públicos deben evitar tener vínculos con las firmas privadas para no caer bajo sospechas de corrupción o favoritismos. 
Es un principio importante en Estados Unidos que se viola más a menudo de lo que se observa. 
Un ejemplo evidente es la innegable influencia sobre el gobierno estadounidense de los grandes magnates financieros en las últimas tres décadas. 
Y, sin embargo, tras muchos de los éxitos de Estados Unidos hay estrechos vínculos de colaboración entre empresas y el gobierno. 
La historia del desarrollo económico de EE.UU. está marcada por asociaciones y alianzas pragmáticas entre los sectores público y privado, más que por reglas rígidas y separación de esferas. 
Como nos han recordado los economistas y analistas financieros con perspectiva historicista como Michael Lind, Stephen Cohen y Brad DeLong, Estados Unidos es heredero de una tradición hamiltoniana en que el gobierno federal proporciona la inversión, la infraestructura, la financiación y otros apoyos que requiere la empresa privada. 
La innovación tecnológica estadounidense debe tanto a programas estatales específicos, como las compras públicas o la ayuda crediticia, como a la habilidad de sus inventores y emprendedores. 
Como hace notar el profesor de la Escuela de Negocios de Harvard Josh Lerner, algunas de las compañías tecnológicas más dinámicas de Estados Unidos, como Apple e Intel, recibieron apoyo financiero del gobierno antes de pasar a transarse en la bolsa. 
El fabricante de coches eléctricos Tesla se benefició del mismo programa público de garantías crediticias que Solyndra, la compañía de paneles solares que quebró en 2011 en un espectacular colapso público. 
Como ilustra el ejemplo de Solyndra, muchas iniciativas públicas fracasan, pero la prueba última es si la rentabilidad social de la cartera sobre la que se invierte es positiva, considerando como un todo los éxitos y los fracasos. 
Las evaluaciones así de generales tienden a ser escasas, pero un análisis determinó que los programas estadounidenses destinados a mejorar la eficiencia energética habían producido beneficios netos positivos. 
Es interesante notar que la mayor parte de los beneficios se podían atribuir a tres proyectos relativamente modestos. 
Los sociólogos Fred Block y Matthew Keller han proporcionado el que es quizás el mejor análisis del “estado desarrollista” de EE.UU., una realidad que, según señalan, ha sido opacada por la ideología fundamentalista de mercado predominante. 
Block y Keller describen cómo una “red descentralizada de laboratorios con financiación pública” y una “sopa de siglas” de iniciativas de financiación, como el programa de Investigación para la Innovación en la Pequeña Empresa (SBIR), colaboran con las firmas privadas y las ayudan a comercializar sus productos. 
Tanto ellos como sus colegas han documentado el amplio papel de los gobiernos federal y estatal en apoyo de las redes colaborativas sobre las que se basa la innovación, ya sea en los ámbitos de la biotecnología, las tecnologías ecológicas o la nanotecnología. 
Por supuesto, esas políticas industriales basadas en una estrecha colaboración y coordinación entre los sectores público y privado han sido el sello distintivo de la formulación de políticas del Este asiático. 
Es difícil imaginar la transformación de China en una potencia manufacturera (y el éxito concomitante de su modelo exportador) sin la ayuda y guía del gobierno chino. 
No deja de ser irónico el que la misma gente que ensalza el modo como China se ha beneficiado de la globalización sienta alarma por la posibilidad de que el gobierno estadounidense copie el enfoque chino y apoye explícitamente las políticas industriales. 
A diferencia de China, por supuesto que Estados Unidos pretende ser una democracia, y en ella las políticas industriales exigen transparencia, rendición de cuentas e institucionalización. 
Es necesario calibrar cuidadosamente la relación entre el gobierno y las firmas privadas. 
Las agencias de gobierno deben ser lo suficientemente cercanas a las empresas privadas como para obtener la información necesaria acerca de las realidades tecnológicas y de mercado en la práctica. 
Por ejemplo, ¿cuáles son las razones fundamentales de la pérdida de empleos de manufactura en el sector automotor y qué pueden hacer los gobiernos para ayudar, si es que pueden hacer algo? 
Pero no pueden acercarse tanto a las firmas privadas como para acabar a sueldo de ellas o, en el otro extremo, simplemente ordenarles qué hacer. 
Y allí es donde a política industrial “a la Trump” no pasa la prueba. 
Por una parte, sus nombramientos en cargos económicos clave indican que tiene pocas intenciones de cortar los lazos del gobierno con Wall Street y las grandes finanzas. 
Por otra parte, su formulación de políticas a golpe de tuits sugiere que no le interesa mucho desarrollar el diálogo institucionalizado, con todas las salvaguardas necesarias, que requiere una política industrial sólida. 
Esto significa que cabe esperar que la política industrial del gobierno de Trump oscile entre el amiguismo y la intimidación. 
Puede que algunos se beneficien, pero hará muy poco por la abrumadora mayoría de los trabajadores estadounidenses o la economía como un todo. 

¿Resistirá el dólar a Trump? 
SANTA BÁRBARA – Desde que Donald Trump fue elegido presidente de los Estados Unidos, el ingreso de capitales empujó el valor del dólar a alturas que no se habían visto en más de una década. 
A primera vista, puede parecer que los mercados están registrando un masivo voto de confianza en el presidente electo, y que Trump será bueno para la economía estadounidense y, por extensión, para el dólar. 
Pero las apariencias son engañosas. 
Los movimientos del tipo de cambio a corto plazo no permiten juzgar la fortaleza subyacente de una moneda. 
Dicen mucho más las tendencias a más largo plazo en el uso que se le da a esa moneda en el mundo, particularmente, como reserva de valor para inversores o bancos centrales extranjeros. 
En un horizonte temporal de varios años (en vez de sólo las próximas semanas), es casi seguro que la elección de Trump será perjudicial para el billete verde. 
Para empezar, el único motivo de la disparada del dólar después de la elección fue que Trump prometió aprobar profundos recortes impositivos y elevar el gasto en la decrépita infraestructura y el supuestamente “agotado” ejército estadounidense. 
Esto impulsará el crecimiento económico en el corto plazo y provocará sin duda un alza de los tipos de interés. 
En un mundo hambriento de rentabilidades atractivas, la perspectiva de que las políticas de Trump generen una bonanza atrajo fondos a Wall Street, lo que a su vez aumentó la demanda de dólares. 
Es verdad que un país que emite una moneda preferida en todo el mundo puede, en general, ejercer influencia sobre otros, y tiene una clara ventaja económica. 
La posición del dólar como moneda de reserva internacional dominante equivale a lo que el expresidente francés Valéry Giscard d’Estaing describió como un “privilegio exorbitante” de Estados Unidos. 
Mientras los extranjeros tuvieran avidez de dólares, Estados Unidos podía gastar cualquier suma para proyectar poder en todo el planeta: para pagar, sólo tenía que poner a andar la imprenta. 
Pero el futuro del dólar ahora depende de que Trump realmente cumpla lo de “hacer grande a Estados Unidos otra vez”. 
Si lo hace, el atractivo internacional del dólar se reforzará con el tiempo. 
Pero si cumple su promesa proteccionista de poner a “Estados Unidos primero”, con su tufillo a nacionalismo xenófobo, puede ocurrir que inversores y bancos centrales comiencen a buscar otros medios de reserva para sus ahorros ociosos. 
Por desgracia, parece más probable lo segundo, y hay amplias razones para dudar de que el “privilegio exorbitante” de Estados Unidos perdure. 
Desde un punto de vista contable, los dólares en el extranjero son pasivos de Estados Unidos; y los observadores llevan mucho tiempo preocupados por la posibilidad de que el país no sea capaz de honrar su cada vez mayor deuda externa. 
Los pasivos de Estados Unidos en dólares podrían llegar a un punto de inflexión en cualquier momento, si los inversores se asustaran y salieran a buscar un medio de reserva de valor alternativo, precipitando una espiral descendente irreversible. 
Espiral que podría activarse ante las políticas populistas de un presidente no ilustrado. 
Trump ya hizo sonar la alarma durante la campaña con sus imprudentes comentarios sobre tratar de renegociar la deuda estadounidense recomprándosela a los acreedores a valor descontado. 
Que es exactamente lo que suele hacer cuando alguna de sus empresas tiene dificultades, y en la práctica equivaldría a un default parcial de la deuda pública. 
Si quería provocar una huida del dólar, no podría haber hallado mejores palabras. 
Supongamos asimismo que Trump ejecute sus promesas presupuestarias. 
Las rebajas impositivas y el aumento del gasto pueden estimular el crecimiento económico en el corto plazo, pero aumentarán la deuda pública y generarán más dudas sobre la voluntad o capacidad de Estados Unidos para honrar sus compromisos en el largo plazo. 
Tampoco olvidemos la promesa de Trump de recuperar millones de empleos fabriles bien pagos mediante la imposición de aranceles a las importaciones y la anulación de tratados comerciales. 
Si el proteccionismo realmente está en su agenda, debemos suponer que el control de capitales también. 
Para los acreedores externos de Estados Unidos, un mercantilismo a la Trump puede ser la gota que colme el vaso. 
Pero nada de esto implica que haya que esperar una catástrofe (una corrida inmediata contra el dólar o una fuga masiva de acreedores externos). 
El dólar sobrevivió a los más flagrantes errores de gobiernos anteriores y refutó una y otra vez las predicciones de su caída. 
El dólar es hace mucho tiempo la principal reserva internacional de valor, lo que nos permite descartar su abandono veloz y universal. 
Por ahora ninguna otra moneda puede competirle como instrumento de inversión o activo de reserva, así como ningún país puede igualar la extraordinaria eficiencia de los mercados financieros estadounidenses, fuentes de incomparable liquidez. 
Así que por ahora el billete verde seguirá siendo el gran refugio seguro del mundo, y aun si las políticas de Trump resultan desastrosas, es improbable que sufra un golpe fatal de un día para el otro. 
Pero por otra parte, el dólar puede sucumbir a una larga y lenta sangría conforme los rivales financieros de Estados Unidos traten de hacer sus propias monedas más atractivas y accesibles. 
China no oculta su intención de establecer el yuan como alternativa creíble al dólar. 
Con el tiempo, a medida que más monedas se vuelvan competitivas, las ventajas exclusivas del dólar se debilitarán, lo mismo que la privilegiada posición estadounidense. 
A largo plazo, la presidencia de Trump no beneficiará al dólar, porque no beneficiará a la economía estadounidense. 
Por el contrario, si Trump cumple sus promesas de campaña, puede que algún día el billete verde pierda su lugar en la cima de la jerarquía monetaria internacional, al haber cada vez más alternativas tratando de serrucharle el piso. 

Jugando con fósforos económicos 
PRINCETON – A esta altura el año pasado, el Fondo Monetario Internacional informó sobre un crecimiento desalentador del PIB global del 3,1% en 2015 y prometió que el crecimiento aumentaría en 2016 y 2017. 
Pero esa expectativa no era realista, como expliqué en su momento. 
Y, como era de esperar, en 2016 se calcula que el PIB global nuevamente habrá crecido apenas el 3,1%, mientras que el crecimiento del comercio mundial se desaceleró sustancialmente, del 2,7% a un anémico 1,9%. 
Estas cifras describen una economía mundial en problemas. 
Y, sin embargo, el FMI vuelve a prever que el crecimiento del PIB global mejorará significativamente en los próximos dos años, y que el crecimiento del comercio mundial se duplicará. 
El FMI atribuye gran parte de la mejora que se espera en la economía global, especialmente en 2017, a un crecimiento más sólido del PIB en Estados Unidos. 
Este optimismo respecto de la economía estadounidense se basa en indicadores positivos de confianza empresarial y de los consumidores y en precios en alza de las acciones, a cuenta del estímulo fiscal y la desregulación. 
Pero este optimismo ignora una alteración más profunda que hoy está en marcha. 
La administración del presidente de Estados Unidos, Donald Trump, dificultará el crecimiento económico cuando empiece a revocar acuerdos comerciales, y el crecimiento sufrirá un impacto aún mayor cuando Estados Unidos comience a destruir las normas e instituciones que gobiernan los mercados. 
Peor aún, Trump cambiará las reglas del juego en un momento en que la economía global ya está frágil, China enfrenta una burbuja inmensamente inflada en su sector financiero y Europa está dormida al volante de un tren destartalado de marcha lenta en el sector bancario de Italia. 
Sin duda, los acuerdos comerciales internacionales, respaldados por intereses poderosos, se han vuelto cada vez más invasivos. 
Como señaló el senador por Vemont y contendiente en las primarias demócratas Bernie Sanders cuando se opuso al Acuerdo Transpacífico (TPP por su sigla en inglés) de 12 países, esos acuerdos tienden principalmente a proteger los intereses de grandes corporaciones multinacionales. 
El economista de Harvard Dani Rodrik comparte esta visión, y se ha mostrado fuertemente crítico de algunos de sus colegas economistas por apoyar la "propaganda" que describe esos acuerdos como "acuerdos de libre comercio". 
Esos acuerdos benefician solamente a unos pocos, a la vez que perjudican el sustento de la gente económicamente vulnerable. 
La rival de Trump en las elecciones presidenciales, Hillary Clinton, también se manifestó en contra del TPP, de modo que su reciente decisión de abandonar el acuerdo era políticamente inevitable. 
Pero aún los cambios deseables conllevan costos de transición, y esos costos aumentarán en la medida que la nueva administración mine peligrosamente los principios centrales de la economía de mercado. 
Trump está jugando con fuego cuando amenaza con imponer aranceles a las importaciones para que "Estados Unidos vuelva a ser grande". 
Los aranceles afectarían de inmediato a los consumidores norteamericanos, y las respuestas defensivas y represalias de otros países podrían socavar de manera fatal un comercio mundial ya debilitado, ahogando así una fuente esencial de prosperidad global. 
Las tácticas de intimidación de Trump contra las empresas individuales podrían resultar aún más peligrosas. 
Según The Wall Street Journal, Trump se ha convertido en la principal "preocupación" de los industriales norteamericanos. 
"Los miembros de los directorios están intentando descifrar quién tiene amigos en la nueva administración", informa el periódico, "y se han creado comandos para monitorear su cuenta de Twitter". 
La perspectiva de que las empresas "de repente forcejeen con una fuerza nueva e impredecible en sus operaciones" debería obligar a cualquiera que prevea un renacer de la desregulación a pensar dos veces. 
Una intervención activa de estas características en las operaciones de las empresas es la madre de todas las regulaciones. 
En un ensayo brillante, el profesor de Derecho de Harvard Cass Sunstein sostiene que la intromisión impredecible de Trump en los asuntos de las empresas minará la propia economía de mercado. 
Al seleccionar determinadas empresas de manera arbitraria para llevar a cabo sus "reclamos", Trump destruirá los principios centrales de transparencia y justicia del mercado. 
"En un mundo de acuerdos presidenciales", escribe Sunstein, "las empresas van a tener incentivos horribles -ganarse el favor presidencial de infinidad de maneras, actuar estratégicamente y pronunciar sus propias promesas y amenazas". 
Aun así, la ilusión de confianza económica podría continuar, porque, como observó recientemente el economista y premio Nobel Robert Shiller, una ilusión puede perpetuar otra. 
Pero, finalmente, se romperá el hechizo. 
Los mercados financieros ya están empezando a reflejar la idea de que la Reserva Federal de Estados Unidos, que prácticamente no ha cambiado su perspectiva económica, se tomará más tiempo de lo que se esperaba para aumentar las tasas de interés, porque el crecimiento económico será más débil de lo previsto. 
Las medidas proteccionistas de Trump debilitarán el comercio mundial, aumentarán la inflación interna y fortalecerán el dólar, haciendo que las industrias exportadoras de Estados Unidos sufran. 
En definitiva, y en una escala aún mayor, las decisiones arbitrarias de Trump en materia de políticas erosionarán las instituciones y las reglas internacionales que apuntalan la economía de Estados Unidos y la economía global, causando un enorme daño a largo plazo. 
Estos riesgos se producen en un momento en que los modelos de crecimiento chino y europeo se están resquebrajando. 
China ha permitido que su burbuja inmobiliaria alimentada por el crédito continuara, haciendo que se torne cada vez más vulnerable a la fuga de capitales. 
En Europa, la tragedia económica y social de Grecia, aunque ya no llama la atención global, sigue agravándose. 
Pero la verdadera falla global es la economía italiana, que no ha crecido durante casi una generación. 
El gobierno fiscalmente agobiado de Italia está luchando por apoyar a los bancos insolventes mientras enfrenta una insurgencia política populista. 
A esta altura, un fósforo prendido al descuido -ya sea en Roma, en otra parte de Europa o en Washington- podría desatar un incendio global incontrolado. 

¿El analfabetismo económico desatará una guerra comercial? 
NUEVA YORK – Casi 100 días después de que el presidente estadounidense, Donald Trump, asumió el cargo, él y su secretario de Comercio, Wilbur Ross, siguen adelante con una falacia económica que los estudiantes de economía de primer año aprenden a evitar. 
Sostienen que el déficit de cuenta corriente (o déficit comercial) norteamericano, que en realidad es el resultado de una tasa de ahorro baja y menguante de Estados Unidos, es un indicador de prácticas comerciales injustas por parte de Alemania y China, dos países con excedente de cuenta corriente. 
Su ignorancia económica podría acabar siendo un desastre. 
La balanza de cuenta corriente, que mide la balanza comercial de bienes, servicios, ingreso neto de factores y pagos de transferencias del exterior, es igual al ahorro nacional menos la inversión doméstica. 
Eso no es una teoría. 
Es una identidad, de no ser por cualquier discrepancia estadística entre el producto interior bruto (PIB) y el ingreso nacional bruto (INB). 
Es así no importa si uno es liberal o conservador, populista o convencional, keynesiano o si defiende la teoría de la oferta. 
Hasta Trump y todo su arte de la negociación no pueden cambiarlo. 
Sin embargo, él amenaza con una guerra comercial por déficits que reflejan el propio desequilibrio de ahorro e inversión de Estados Unidos. 
Un país tiene un déficit de cuenta corriente si la inversión supera el ahorro nacional y tiene un excedente cuando la inversión es inferior al ahorro nacional. 
En el caso de un país con una cuenta corriente equilibrada, puede surgir un déficit si su tasa de inversión aumenta, si su tasa de ahorro cae o si ocurre alguna combinación de ambas. 
Supongamos que Estados Unidos tiene relaciones comerciales con países extranjeros que mantienen políticas proteccionistas. 
Si estos países liberalizan sus regímenes comerciales, tenderán a importar más bienes estadounidenses que competirán con sus propias industrias. 
El tamaño de los sectores que compiten con las importaciones entonces se reducirá, liberando trabajadores y capital que servirán para aumentar la producción en los sectores exportadores. 
En la medida que aumenten las exportaciones, también aumentarán los ingresos de divisas que pagan la factura más alta de las importaciones. 
Supongamos, en cambio, que Estados Unidos impone nuevas barreras a las importaciones en respuesta a su déficit de cuenta corriente. 
Esas barreras a las importaciones asignarían trabajadores y capital a los sectores que compiten con las importaciones y los sacaría de los sectores exportadores, lo que dejaría la balanza comercial de Estados Unidos sin cambios a la vez que reduciría el ingreso nacional y los niveles de vida estándar. 
El déficit comercial podría caer si las barreras a las importaciones cobraran la forma de impuestos comerciales que redujeran el déficit presupuestario (aumentando así el ahorro gubernamental), pero ese efecto funcionaría a través del presupuesto, no a través de la política comercial per se. 
No hay ninguna razón en especial por la cual una reducción de las barreras comerciales externas o un incremento de las barreras comerciales de Estados Unidos deba tener algún efecto de primer orden en las tasas de ahorro e inversión de Estados Unidos y, por ende, en la balanza de cuenta corriente de Estados Unidos. 
Para reducir su déficit de cuenta corriente, Estados Unidos debe ahorrar más o invertir menos en su economía. 
No es difícil ver por qué Estados Unidos tiene déficits de cuenta corriente crónicos. 
La tasa de ahorro nacional de Estados Unidos -la suma del ahorro privado más el ahorro gubernamental, medida como un porcentaje del INB- ha decaído marcadamente durante los últimos 30 años. 
La mayor parte de la caída en la tasa de ahorro de Estados Unidos se debe a una caída en la tasa de ahorro gubernamental. 
El gobierno en Estados Unidos (federal, estatal o local) es un desahorrador neto. Esto quiere decir que los desembolsos actuales (para consumo, pagos de intereses de la deuda pública y transferencias) superan los ingresos, actualmente en alrededor del 2% del INB. 
Esto no es una sorpresa. 
La mayor parte del problema está a nivel federal. 
Todos los presidentes desde Ronald Reagan han prometido "recortes de impuestos a la clase media" y otros beneficios impositivos, minando los ingresos y dejando al presupuesto federal en un estado de déficit crónico. 
Los presidentes demócratas están a favor del supuesto "estímulo" keynesiano de los recortes impositivos, mientras que los republicanos defienden sus supuestos efectos "del lado de la oferta". 
Tanto el partido demócrata como el republicano ejercen el populismo, al estilo norteamericano: recortan repetidamente los impuestos, aumentan la deuda pública (que duplicaron del 35% del PIB en 2007 al 74% del PIB a fines de 2015) y, por lo general, culpan a los demás por el crecimiento lento de Estados Unidos que surge de tasas bajas de ahorro e inversión. 
Ahora les toca a China y Alemania estar en la mira de los líderes estadounidenses. 
Los desequilibrios comerciales y presupuestarios de Estados Unidos pronto podrían volverse mucho peores si Trump y los republicanos del Congreso se salen con la suya y recortan aún más los impuestos federales. 
Esta sería una política fiscal ruinosa, aunque quizá popular en el corto plazo -antes de que las facturas económicas comiencen a vencer-. 
Con un mayor déficit presupuestario, el déficit de cuenta corriente de Estados Unidos también se dispararía, como lo hizo cuando los recortes impositivos de Reagan expandieron marcadamente el déficit presupuestario federal a comienzos de los años 1980. 
Uno podría imaginar que el creciente déficit comercial luego derivaría en argumentos aún más descabellados por parte de Trump y sus funcionarios sobre una supuesta perfidia comercial china y alemana. 
Los norteamericanos no deberían dejarse engañar. 
El emperador no tiene ropa, ni importada ni nacional; y, aparentemente, tampoco tiene asesores económicos competentes. 

Malas noticias para los trabajadores estadounidenses 
NUEVA YORK – A medida que el presidente electo de Estados Unidos, Donald Trump, designa a los miembros de su gabinete, ¿qué hemos llegado a saber sobre la probable orientación y el impacto de la política económica de su gobierno? 
Sin duda, continúan habiendo enormes incertidumbres. 
Como en muchas otras áreas, las promesas y declaraciones de Trump sobre la política económica han sido inconsistentes. 
Si bien él rutinariamente acusa a otros de mentir, muchas de sus afirmaciones y promesas económicas – de hecho, toda su visión de gobernabilidad – parecen dignas de los propagandistas de la “gran mentira” de la Alemania nazi. 
Trump se hará cargo de una economía que se encuentra en una fuerte tendencia al alza, en la que el PIB del tercer trimestre creció en una impresionante tasa anual del 3,2% y el desempleo se situó en 4,6% en el mes de noviembre. Por el contrario, cuando el presidente Barack Obama asumió el poder en el año 2009, heredó de George W. Bush una economía que se estaba hundiendo en una profunda recesión. 
Y, de manera similar a Bush, Trump es otro presidente republicano que asumirá el cargo a pesar de perder el voto popular, sólo para aparentar que tiene un mandato para emprender políticas extremistas. 
La única forma en la que Trump reconciliará sus promesas de mayores gastos en infraestructura y defensa con los grandes recortes de impuestos y reducción de déficits es una fuerte dosis de lo que solía llamarse economía vudú. 
Décadas de “recortar los excesos” en el gobierno ha dejado poco para recortar: el empleo en el gobierno federal, expresado como porcentaje de la población, está hoy en un nivel menor del que estuvo 30 años atrás, en la era del gobierno pequeño, bajo el mandato del presidente Ronald Reagan. 
Con tantos ex oficiales militares designados para servir en el gabinete de Trump o para desempeñarse como asesores, incluso mientras Trump tiene acercamientos con el presidente ruso Vladimir Putin y cimienta una alianza informal de dictadores y autoritarios alrededor del mundo, es probable que Estados Unidos gaste más dinero en armas que no funcionan para usarlas contra enemigos que no existen. 
Si la secretaria de salud de Trump logra desbaratar el cuidadoso equilibrio que subyace a Obamacare, o los costos aumentarán o los servicios se deteriorarán – lo más probable es que ocurran ambas situaciones. 
Durante la campaña, Trump prometió actuar con mano dura con los ejecutivos que externalizan empleos estadounidenses. 
Ahora Trump se aferra a la noticia de que la empresa Carrier mantendrá alrededor de 800 puestos de trabajo en Indiana, el Estado donde se encuentra la sede de dicha empresa, y esgrime este hecho como prueba de que su abordaje funciona. 
Sin embargo el acuerdo costará a los contribuyentes $7 millones y todavía permite que esta empresa fabricante de calefacción y aire acondicionado para viviendas externalice 1.300 puestos de trabajo a México. 
No se trata de una política industrial o económica, y no hará nada para ayudar a aumentar los salarios o crear buenos empleos en todo el país. 
Es una invitación abierta a que ejecutivos corporativos que están en la búsqueda de subvenciones tipo limosna extorsionen al gobierno. 
Del mismo modo, es probable que el aumento del gasto en infraestructura se realice a través de créditos fiscales, lo que ayudará a los fondos de cobertura, pero no al balance contable de Estados Unidos: el largo historial de estos programas demuestra que ellos ofrecen poco valor en comparación con la cantidad de dinero que se invierte. 
El costo para el público será especialmente alto en una era en la que el gobierno puede tomar préstamos con tasas de interés cercanas a cero. 
Si estas alianzas público-privadas son como las de otros lugares, el gobierno asumirá los riesgos y los fondos de cobertura asumirán las ganancias. 
El debate de tan sólo ocho años atrás acerca de la infraestructura “lista para ser iniciada” parece ser un recuerdo lejano. 
Si Trump elige proyectos listos para ser iniciados, el impacto a largo plazo sobre la productividad será mínimo; si elige infraestructura real, el impacto a corto plazo sobre el crecimiento económico será mínimo. 
Y, un estímulo que tarda en dar frutos tiene sus propios problemas, a menos que sea manejado muy cuidadosamente. 
Si Steven Mnuchin, la persona elegida por Trump para el cargo de Secretario del Tesoro de Estados Unidos quien trabajó durante mucho tiempo para Goldman Sachs y en fondos de cobertura, es como lo son otros en su sector empresarial, la experiencia que traerá al cargo será una ligada a la evasión fiscal, no a la construcción de un sistema fiscal bien diseñado. 
La “buena” noticia es que la reforma tributaria era inevitable, y era probable que fuese llevada a cabo por el presidente de la Cámara Paul Ryan y su personal – dado el sistema fiscal que los republicanos han tratado de lograr desde mucho tiempo atrás: un sistema para ricos, que sea menos progresivo y más respetuosa con el capital. 
Con la abolición del impuesto a la herencia, los republicanos finalmente harán que sea haga realidad su ambición de crear una plutocracia dinástica – misma que está muy alejada de la máxima de “igualdad de oportunidades” que el partido alguna vez pregonó. 
Grandes recortes de impuestos y grandes aumentos de los gastos conducen inevitablemente a grandes déficits. 
Reconciliar esto con la promesa de Trump sobre reducir el déficit probablemente implicará un retorno al pensamiento mágico de la era Reagan: a pesar de que se tienen pruebas patentes a lo largo de décadas que evidencian lo contrario, esta vez sí el estímulo a la economía que promueven los recortes de impuestos para los ricos será tan grande que, en los hechos, los ingresos tributarios realmente aumentarán. 
Esta historia no termina bien para los votantes enojados y desplazados quienes votaron a favor de Trump en el denominado “Cinturón de Óxido”. 
Desenfrenadas políticas presupuestarias inducirán a que la Reserva Federal de EE.UU. normalice las tasas de interés más rápidamente. 
Algunos vislumbran una inflación incipiente (dada la baja tasa de desempleo); algunos otros creen que el largo período de tasas de interés ultra-bajas ha distorsionado los mercados de capitales; y otros quieren “reponer sus municiones", para que la Fed pueda bajar las tasas de interés si la economía se desacelera nuevamente. 
Trump ha argumentado que la Fed debería aumentar las tasas de interés. 
Es casi seguro que la Fed, que dio el primer paso hacia la normalización de las tasas de interés a principios de diciembre, cumpla con este cometido – y, Trump muy pronto se arrepentirá de haber deseado aquello. 
Es muy posible que la contracción monetaria superará el estímulo fiscal, frenando el estímulo de crecimiento de Obama que hoy en día está en marcha. 
Las tasas de interés más altas debilitarán los empleos en el sector de la construcción y aumentarán el valor del dólar, lo que conducirá a mayores déficits comerciales y menos empleos en la industria manufacturera, justo lo contrario de lo prometido por Trump. 
Mientras tanto, sus políticas tributarias tendrán beneficios limitados para las familias de clase media y clase trabajadora – y dichos beneficios serán más que contrarrestados por los recortes en atención de salud, educación y programas sociales. 
Si Trump inicia una guerra comercial – digamos, por ejemplo, si Trump va tras el cumplimiento de su promesa de imponer un arancel del 45% a las importaciones procedentes de China y de construir un muro en la frontera con México – el impacto económico será aún más severo. 
El gabinete de multimillonarios de Trump podría continuar comprando sus bolsos Gucci y las pulseras de $10,000 de Ivanka, pero el costo de vida de los estadounidenses de a pie aumentaría sustancialmente; y, al no contar con componentes procedentes de México y de otros lugares, los empleos manufactureros se harían aún más escasos. 
No cabe duda, sí se crearán algunos nuevos puestos de trabajo, principalmente en las oficinas de cabildeo de la calle K en Washington, D.C., mientras Trump vuelve a llenar el pantano que prometió drenar. 
De hecho, la turbera estadounidense de la corrupción legal probablemente alcanzará una profundidad no vista desde la administración del presidente Warren G. Harding en la década de 1920. 
Y realmente no existe ningún aspecto positivo en la nube que hoy en día se cierne sobre EE.UU. y sobre el mundo. 
Si bien el gobierno de Trump será malo para los trabajadores y la economía de Estados Unidos, es probable que sus políticas sobre el clima, los derechos humanos, los medios de comunicación, y sobre cómo garantizar la paz y la seguridad sean igual o aún más perjudiciales para el resto del mundo. 



Los giros de Trump en política exterior 
CAMBRIDGE – Durante los cien primeros días de mandato, el presidente de los Estados Unidos, Donald Trump, dio marcha atrás en muchas de las principales posturas en materia de defensa y política comercial que defendió durante la campaña presidencial. 
Y estos giros trajeron algunos resultados positivos. 
El mejor ejemplo es la política de Trump hacia China. 
Durante la campaña, Trump prometió denunciar a China por manipulación cambiaria tan pronto como asumiera el cargo; poner fin a la política de “una sola China” (que considera a Taiwán parte de China), viejo principio rector de las relaciones sinoestadounidenses; e imponer un alto arancel a las importaciones chinas, para reducir el déficit comercial bilateral. 
Nada de eso sucedió. 
Trump asumió el cargo y no concretó la acusación a China; el mes pasado, el Tesoro de los Estados Unidos realizó su análisis programado de la política cambiaria de China y desestimó la posibilidad de manipulación de la divisa. 
Trump también cambió rápidamente su posición sobre la política de una sola China: le dijo al presidente chino Xi Jinping que Estados Unidos seguiría guiándose por ese principio y lo invitó a visitarlo en su casa de descanso en Mar-a-Lago (Florida). 
Esa reunión llevó a una negociación comercial, conducida por el secretario de comercio, Wilbur Ross, en la que China acordó abrir su mercado a las exportaciones estadounidenses de carne y varios servicios financieros, y Estados Unidos acordó vender a China gas natural licuado. 
El resultado será una reducción del déficit comercial de Estados Unidos con China, sin aumento de aranceles. 
Pero esto no disminuirá el déficit comercial general de Estados Unidos (que surge de su diferencia entre la inversión y el ahorro). 
La reducción del déficit con China se compensará con más déficit (o menos superávit) comercial con algún otro país. 
Sin embargo, aunque el gobierno de Trump se equivoca al hacer tanto hincapié en el déficit comercial de Estados Unidos con uno u otro país, en el caso de China esto tuvo el efecto favorable de conducir a una reducción de las barreras externas a las exportaciones estadounidenses. 
En relación con otros países de Asia, durante la campaña Trump advirtió a Corea del Sur y a Japón que no podían seguir contando con las garantías de seguridad que Estados Unidos les proveyó durante décadas. 
Pero a poco de iniciada su presidencia, el secretario de defensa, James Mattis, voló a Seúl para tranquilizar a los coreanos, y el gobierno estadounidense siguió adelante con la instalación del sistema antimisilístico THAAD (sigla en inglés de “defensa de área de alta altitud terminal”) en Corea del Sur, a pesar de las objeciones de China. 
Luego Mattis voló a Tokio para ofrecer a los japoneses garantías similares de continuidad del apoyo militar estadounidense. 
Otro ejemplo: el candidato Trump se quejó de que los miembros europeos de la OTAN no habían cumplido el compromiso de gastar el 2% del PIB en defensa y prometió reducir el gasto militar estadounidense en Europa. 
También criticó a la OTAN por no querer unirse a la lucha liderada por Estados Unidos contra Estado Islámico (ISIS). 
Pero luego Trump se desdijo de su amenaza, y los europeos dieron algunos pasos en la dirección exigida por Estados Unidos. 
El borrador de presupuesto federal de Trump incluye un aumento del gasto militar de Estados Unidos en Europa, y los miembros europeos de la OTAN acordaron acercar su gasto militar a la meta del 2% del PIB (aunque no tan rápido como Trump quisiera). Paralelamente, el Consejo del Atlántico Norte (órgano de gobierno de la OTAN) aprobó hace poco unirse a la campaña contra ISIS (pero sin asumir un papel de combate). 
La amenaza de Trump durante la campaña de desmantelar el Tratado de Libre Comercio de América del Norte si no se acordaban mejores condiciones llevó a nuevas negociaciones conducidas por el representante especial de Estados Unidos para temas comerciales. 
Todavía es demasiado pronto para decir el resultado de las conversaciones, pero se espera que el énfasis estará puesto en eliminar determinadas barreras comerciales que obstaculizan las exportaciones de Estados Unidos a Canadá y México. 
Por ejemplo, sería un error limitar la exportación de madera canadiense a Estados Unidos con el argumento de que está subsidiada por el gobierno de Ottawa: esa limitación sólo perjudicaría a los constructores y compradores de casas en los Estados Unidos. 
No sé por qué el presidente Trump adoptó posiciones tan diferentes de las que defendió durante la campaña. 
¿Lo habrán persuadido sus funcionarios de nivel ministerial de que sus posturas anteriores eran un error? 
¿Creerá que es mejor delegarles a ellos esas decisiones? 
¿O tal vez sus promesas de campaña no eran reflejo de sus ideas reales, sino un modo de atraer votantes? 
Es probable que nunca lo sepamos. 
La política interna es otra cosa. 
Hace poco el gobierno presentó un plan presupuestario a diez años, que fue objeto de acertadas críticas, por sus incoherencias y por no explicitar políticas impositivas concretas. 
Pero la cuestión del presupuesto es diferente de la seguridad internacional, porque en Estados Unidos las decisiones específicas en materia de gasto e impuestos las toma el Congreso. 
El plan de Trump propone para el ámbito local recortes de gasto que el Congreso no aprobará de ningún modo. 
Y las normas del legislativo estipulan que para que un cambio en materia tributaria sea permanente, se necesita una proyección de presupuesto equilibrado al final del decenio. 
Pero en relación con los detalles de posibles cambios impositivos, todavía quiero ver los planes que el presidente de la Cámara de Representantes, Paul Ryan, y sus colegas han estado elaborando a lo largo de los últimos años. 
A pesar de la campaña de Trump (y la serie de declaraciones erráticas y tuits caprichosos que emitió desde que asumió el cargo), las políticas reales de su gobierno en defensa y comercio internacional van por la senda correcta. 
No pierdo la esperanza en que las políticas impositivas que elabore el Congreso crearán un marco para la introducción de reformas deseables en la tributación personal y corporativa. 

El crecimiento del 3% de Trump para el 1% 
CAMBRIDGE – El presidente de Estados Unidos, Donald Trump, ha hecho alarde de que sus políticas generarán un crecimiento sostenido del 3-4% por muchos años. 
Su predicción va en contra de la opinión de muchos analistas profesionales, inclusive en Wall Street y en la Reserva Federal, que estiman que Estados Unidos, con suerte, alcanzará un crecimiento del 2%. 
Ahora bien, ¿existe alguna posibilidad de que Trump tenga razón? 
Y si fuera así, ¿en qué medida esto será producto de sus políticas? ¿Y un crecimiento más acelerado conllevará serios costos a largo plazo para el medio ambiente y la desigualdad de ingresos? 
Al mercado bursátil tal vez lo único que le importe sea la tasa de crecimiento, pero la mayoría de los norteamericanos deberían estar muy preocupados por cómo se alcanza el crecimiento. 
El pronóstico de Trump para la tasa de crecimiento económico general de Estados Unidos difícilmente sea descabellado. 
Un flujo constante de datos económicos sugiere que la tasa anual ya se ha acelerado al 2,5%, dividiendo aproximadamente por la mitad la diferencia entre Trump y los expertos. 
Es más, las alzas del empleo han sido sólidas durante los primeros seis meses de la presidencia de Trump, con la creación de más de un millón de puestos de trabajo, y las acciones se están disparando a nuevos picos. Ambos indicadores están alimentando un mayor consumo. 
Frente a estos números, llegar a un crecimiento anual del 3% no parecería un milagro. 
Y alcanzar el objetivo de Trump sería aún más probable si su administración, de repente, se volviera más coherente (lo que sí podría exigir un milagro). 
Por supuesto, el crecimiento este año es, en muchos sentidos, una continuación del que se alcanzó durante la presidencia de Barack Obama. 
Alterar el curso de un barco gigante -en este caso, la economía estadounidense- lleva mucho tiempo y, aun si Trump efectivamente lograra hacer pasar parte de su agenda económica por el Congreso de Estados Unidos, es probable que los efectos del crecimiento recién se sientan bien entrado el 2018. 
Sin duda, Trump ha destripado la Agencia de Protección Ambiental (lo que ha favorecido la minería de carbón), ha aligerado la supervisión financiera (buena noticia para las acciones bancarias) y ha manifestado poco interés por las normas antimonopolio (una decisión que agradecen los monopolios tecnológicos como Amazon y Google). 
Pero sus principales iniciativas en materia de políticas en torno a la reforma de los impuestos corporativos y el gasto en infraestructura no han avanzado. 
Es más, los planes de Trump de aumentar el proteccionismo y reducir marcadamente la inmigración, si se llevaran a cabo, tendrían importantes efectos adversos en el crecimiento (aunque, para ser justos, la propuesta de hacer que la composición de la inmigración responda más estrechamente a las necesidades de la economía es lo que la mayoría de los países, incluidos Canadá y Australia, ya hacen). 
Quizá la única decisión más importante que tome Trump sobre la economía sea su elección de quién debería reemplazar a Janet Yellen como presidenta del directorio de la Reserva Federal. 
En otras designaciones, Trump ha preferido a generales y empresarios que a tecnócratas. 
En general, los banqueros más exitosos en los últimos años han sido exactamente los tipos de expertos que Trump parece evitar. 
La persona que Trump elija probablemente tenga que enfrentar desafíos importantes desde el día uno. 
Es poco probable que un crecimiento salarial moderado frente a un mercado laboral en contracción continúe, y cualquier aumento importante de los salarios ejercerá una fuerte presión alcista en los precios (aunque esto podría no suceder en lo inmediato, dada la constante presión bajista en los salarios como consecuencia de la automatización y la globalización). 
La manera en que la Fed maneje una eventual transición a un crecimiento salarial mayor será crucial. 
Si los responsables de las políticas aumentan las tasas de interés demasiado bruscamente, el resultado será una recesión. 
Si el aumento de las tasas es demasiado lento, la inflación podría volverse desagradablemente alta y enraizada. 
De modo que, sí, Trump podría alcanzar su proyección de crecimiento, especialmente si encuentra la manera de normalizar la toma de decisiones en materia de políticas económicas (lo cual es sumamente incierto en el caso de un presidente que parece preferir las tormentas de tuits que el análisis paciente de las políticas). 
Pero aún si Estados Unidos alcanza la meta del 3%, tal vez no sea la panacea que Trump espera. 
Por empezar, es poco probable que un crecimiento más rápido revierta la tendencia actual hacia la desigualdad, y unas pocas intervenciones presidenciales dirigidas y de escasa relevancia en las acciones de estados o compañías específicos difícilmente vayan a cambiarlo. 
Por el contrario, no existe ninguna razón para suponer que los dueños del capital vayan a seguir siendo los principales beneficiarios. 
Llegado el caso, esa tendencia podría revertirse, pero no apostaría a que suceda pronto. 
Si la degradación ambiental y una creciente desigualdad hacen que el crecimiento económico tenga sus pros y sus contras, ¿el gobierno de Estados Unidos se equivoca al concentrarse tanto en eso? 
No del todo. 
Las tasas de crecimiento más elevadas son particularmente buenas para las pequeñas empresas y para las empresas nuevas, que a su vez contribuyen de manera importante a la movilidad económica. 
Las bajas tasas de crecimiento recientes han hecho que los potenciales empresarios se muestren más reticentes a trasladarse a otros estados o a cambiar de empleo, y han reducido la movilidad económica en general. 
Y si la economía de Estados Unidos fuera a debilitarse sustancialmente por un período prolongado, podría acelerarse considerablemente la llegada del día en que Estados Unidos ya no tenga una superioridad militar importante sobre sus rivales. 
Aquellos que, como Trump, quieren reducir la participación militar estadounidense en el exterior pueden decir que esto no es algo de lo que haya que preocuparse, pero se equivocan. 
Aun así, las políticas que generaran un crecimiento más compartido y sustentable desde un punto de vista ambiental serían mucho mejores que las políticas que perpetúen las tendencias distributivas actuales y exacerben los males de muchos norteamericanos. 
Aun si Trump alcanzara sus objetivos de crecimiento en 2018 y 2019 -cosa que podría suceder-, sólo el mercado bursátil se pondría contento. 


“Estados Unidos primero”: y conflicto mundial después 
NUEVA YORK – La elección de Donald Trump como presidente de los Estados Unidos no sólo es muestra del creciente rechazo populista a la globalización. 
También puede implicar el fin de la Pax Americana: el orden internacional de libre comercio y seguridad compartida que Estados Unidos y sus aliados construyeron después de la Segunda Guerra Mundial. 
Ese orden liderado por Estados Unidos hizo posibles 70 años de prosperidad, sobre la base de regímenes promercado de liberalización del comercio, aumento de la movilidad del capital y políticas de bienestar social adecuadas, y con el respaldo de las garantías de seguridad provistas por Estados Unidos en Europa, Medio Oriente y Asia, a través de la OTAN y otras alianzas. 
Pero es posible que Trump implemente políticas populistas, antiglobalizadoras y proteccionistas que obstaculicen el comercio internacional y restrinjan el movimiento de la mano de obra y el capital. 
Y respecto de las garantías de seguridad, ya las puso en duda, al insinuar que obligará a sus aliados a pagar más por los gastos de su defensa. 
Si Trump cree realmente en aquello de poner a “Estados Unidos primero”, su gobierno cambiará la estrategia geopolítica de Estados Unidos por una de aislacionismo, unilateralismo y búsqueda exclusiva de los intereses nacionales dentro de sus fronteras. 
Cuando Estados Unidos aplicó políticas similares en los años veinte y treinta, ayudó a sembrar las semillas de la Segunda Guerra Mundial. 
El proteccionismo (a partir del arancel Smoot-Hawley, que afectó a miles de bienes importados) generó represalias en la forma de guerras comerciales y de divisas, que empeoraron la Gran Depresión. 
Peor aún, el aislacionismo estadounidense (basado en la falsa creencia de que los dos océanos que rodean a Estados Unidos lo mantendrían a salvo) permitió a la Alemania nazi y al Japón imperial lanzar una guerra agresiva y amenazar a todo el mundo. 
El ataque a Pearl Harbor en diciembre de 1941 obligó finalmente a los Estados Unidos a ver la realidad. 
Hoy también, un vuelco de Estados Unidos al aislacionismo y a la búsqueda de intereses estrictamente nacionales puede llevar a un conflicto mundial. 
Incluso sin tener en cuenta la posibilidad de su desvinculación de Europa, la Unión Europea y la eurozona ya parecen estar en un proceso de desintegración, particularmente después del resultado del referendo de junio por el Brexit en el Reino Unido y el fracaso del referendo italiano sobre reformas constitucionales en diciembre. 
Además, en 2017, puede ocurrir que partidos populistas y antieuropeístas radicales de derecha e izquierda lleguen al poder en Francia e Italia, y tal vez en otras partes de Europa. 
Sin un involucramiento activo de Estados Unidos en Europa, su lugar lo ocupará una Rusia agresivamente revanchista. 
El Kremlin ya desafía a Estados Unidos y a la UE en Ucrania, Siria, el Báltico y los Balcanes, y puede aprovechar la amenaza de colapso que se cierne sobre la UE para reafirmar su influencia en los países que antes integraban el bloque soviético y apoyar movimientos prorrusos dentro de Europa. 
Una pérdida gradual del paraguas de seguridad estadounidense sobre Europa no beneficiaría a nadie tanto como al presidente ruso Vladimir Putin. 
Las propuestas de Trump también amenazan con agravar la situación en Medio Oriente. Ha dicho que hará a Estados Unidos energéticamente independiente, lo que implica abandonar los intereses estadounidenses en la región y aumentar su dependencia respecto de combustibles fósiles de producción local que contribuyen al calentamiento global. 
Y mantiene su posición de que el Islam en sí es un peligro (en vez de sólo el Islam militante radical). 
Esta idea, compartida por el futuro asesor de seguridad nacional, general Michael Flynn, refuerza la narrativa de choque de civilizaciones promovida por el islamismo militante. 
Al mismo tiempo, es probable que la estrategia de Trump de poner a “Estados Unidos primero” agrave las viejas guerras de sunitas contra shiitas que Arabia Saudita e Irán libran por intermediarios. 
Y si Estados Unidos ya no protegerá la seguridad de sus aliados sunitas, puede ocurrir que todas las potencias regionales (entre ellas Irán, Arabia Saudita, Turquía y Egipto) decidan que el único modo de protegerse a sí mismas es obtener armas nucleares, lo que será antesala de un conflicto incluso más letal. 
En Asia, la primacía económica y militar de los Estados Unidos permitió décadas de estabilidad; pero ahora una China en ascenso desafía el statu quo. 
El “giro” estratégico del presidente Barack Obama en dirección a Asia dependía ante todo de la aprobación del Acuerdo Transpacífico, que Trump prometió anular ni bien asuma el cargo. 
Al mismo tiempo, China está fortaleciendo rápidamente sus vínculos económicos en Asia, el Pacífico y América latina, por medio de la política de “un cinturón, una ruta”, el Banco Asiático de Inversión en Infraestructura, el Nuevo Banco de Desarrollo (antes llamado “banco de los BRICS”) y su propia propuesta de libre comercio regional en reemplazo del ATP. 
Si Estados Unidos abandona a aliados asiáticos como Filipinas, Corea del Sur y Taiwán, a esos países no les quedará más alternativa que postrarse ante China; y otros aliados de Estados Unidos, como Japón y la India, pueden verse obligados a militarizarse y retar a China abiertamente. 
De modo que una retirada estadounidense de la región puede terminar provocando un conflicto militar en ella. 
Como en los años treinta, cuando las políticas proteccionistas y aislacionistas de Estados Unidos obstaculizaron el crecimiento económico mundial y el comercio internacional, y crearon las condiciones para que potencias revisionistas en ascenso iniciaran una guerra mundial, iniciativas políticas similares pueden sentar las bases para que nuevas potencias desafíen y debiliten el orden internacional liderado por Estados Unidos. 
Un gobierno de Trump aislacionista puede ver los anchos mares al este y al oeste, y creer que la ambición creciente de potencias como Rusia, China e Irán no plantea una amenaza directa al territorio nacional. 
Pero Estados Unidos sigue siendo una potencia económica y financiera mundial en un mundo profundamente interconectado. 
Si no se pone límites a aquellos países, en algún momento serán capaces de amenazar los intereses económicos y de seguridad centrales de los Estados Unidos (dentro y fuera de su territorio), sobre todo si amplían sus capacidades nucleares y ciberbélicas. 
Es historia bien conocida: el proteccionismo, el aislacionismo y las políticas de poner a “Estados Unidos primero” son una receta para el desastre económico y militar. 

El fin de la luna de miel de Trump con el mercado 
NUEVA YORK – Cuando Donald Trump fue elegido presidente de Estados Unidos, las bolsas de valores se recuperaron impresionantemente. 
Los inversores, inicialmente, se embelesaron con las promesas de Trump sobre estímulos fiscales, desregulaciones de la energía, la atención de salud y los servicios financieros, así como fuertes recortes en impuestos corporativos, personales, patrimoniales y de ganancias de capital. 
Sin embargo, ¿sostendrán los hechos reales de la Trump-economía un aumento continuo de los precios de las acciones? 
No es de extrañar que las empresas e inversionistas hubiesen estado felices. 
Este tradicional acogimiento republicano de la economía del goteo del lado de la oferta favorecerá sobre todo a las corporaciones y a las personas individuales ricas, mientras que no hará casi nada por crear empleos o aumentar los ingresos de los obreros. 
Según el Centro de Política Tributaria, una institución no partidista, casi la mitad de los beneficios de los recortes de impuestos propuestos por Trump irían a quienes están ubicados en el 1% superior de la distribución de ingresos, es decir favorecerían a quienes perciben los ingresos más altos. 
Sin embargo, los espíritus animales del sector empresarial pronto podrían dar lugar al miedo primigenio: la recuperación del mercado ya se está agotando, y la luna de miel de Trump con los inversores podría estar llegando a su fin. 
Hay varias razones para esto. 
Para empezar, la expectativa del estímulo fiscal puede haber impulsado al alza de las cotizaciones bursátiles, pero también ha llevado a tasas de interés a largo plazo más altas, lo que perjudica el gasto de capital y a los sectores sensibles a los intereses, como por ejemplo los bienes raíces. 
Entre tanto, el fortalecimiento del dólar destruirá en mayor medida aquellos puestos de trabajo que son desempeñados típicamente por quienes constituyen la base obrera de apoyo de Trump. 
El presidente puede haber “salvado” 1.000 empleos en Indiana mediante la intimidación y el engatusamiento de la empresa Carrier, un fabricante de equipos de aire acondicionado; pero, la apreciación del dólar estadounidense desde las elecciones podría destruir casi 400.000 empleos manufactureros a medida que pase el tiempo. 
Además, el paquete de estímulo fiscal de Trump podría llegar a ser mucho mayor de lo que sugieren los precios actuales del mercado. 
Tal como las acciones de los presidentes Ronald Reagan y George W. Bush demostraron, los republicanos rara vez pueden resistirse a la tentación de recortar los impuestos corporativos, de ingresos y otros impuestos, incluso cuando no tienen forma de compensar los ingresos perdidos, ni el deseo de recortar el gasto. 
Si esto sucede de nuevo durante la administración de Trump, los déficits fiscales aumentarán aún más las tasas de interés y el dólar, y causarán daños a la economía en el largo plazo. 
Una segunda razón para que los inversores frenen su entusiasmo es el fantasma de la inflación. 
Debido a que la economía estadounidense ya se encuentra cerca al pleno empleo, el estímulo fiscal de Trump alimentará la inflación más que el crecimiento. 
La inflación forzará entonces a la dócil Reserva Federal de Janet Yellen a aumentar las tasas de interés más pronto y más rápido de lo que de otra manera lo hubiera hecho, lo que elevará aún más las tasas de interés a largo plazo y el valor del dólar. 
En tercer lugar, esta indeseable combinación de políticas, conformada por una política fiscal excesivamente laxa y una política monetaria restrictiva, restringirá las condiciones financieras, dañando los ingresos de los obreros y sus perspectivas de empleo. 
La administración de Trump, que para empezar ya es proteccionista, tendrá que aplicar medidas proteccionistas adicionales para mantener el apoyo de dichos trabajadores, y de ese modo obstaculizará aún más al crecimiento económico y disminuirá las ganancias corporativas. 
Si Trump lleva su proteccionismo demasiado lejos, sin lugar a dudas generará guerras comerciales. 
Los socios comerciales de Estados Unidos no tendrán más remedio que responder a las restricciones a las importaciones de Estados Unidos imponiendo sus propias tarifas a las exportaciones estadounidenses. 
El consiguiente juego de toma y daca obstaculizará el crecimiento económico mundial y dañará a las economías y a los mercados en todas partes. 
Vale la pena recordar la forma como la Ley de Aranceles de 1930 de EE.UU., conocida como la Ley Hawley-Smoot, desencadenó guerras comerciales a nivel mundial, mismas que exacerbaron la Gran Depresión. 
En cuarto lugar, las acciones de Trump sugieren que el intervencionismo económico de su administración irá más allá del proteccionismo tradicional. 
Trump ya ha mostrado su voluntad de dirigir sus acciones hacia las operaciones en el exterior de empresas, con la amenaza de gravámenes de importación, acusaciones públicas de incrementos abusivos de precios, y restricciones a la inmigración (lo que dificulta la atracción de talentos). 
El Premio Nobel de economía Edmund S. Phelps describió la interferencia directa de Trump en el sector corporativo como un acto reminiscente de la Alemania nazi corporativista y la Italia fascista. 
En verdad, si el expresidente Barack Obama hubiese tratado al sector corporativo de la forma en la que lo trata Trump, habría sido tildado como comunista; pero, por alguna razón, cuando Trump lo hace, EE.UU. corporativo oculta el rabo entre las piernas. 
En quinto lugar, Trump está cuestionando las alianzas de EE.UU., acercándose a rivales estadounidenses, como Rusia, y antagonizando a importantes potencias mundiales como China. 
Su política exterior errática está asustando a líderes mundiales, corporaciones multinacionales, y a los mercados mundiales en general. 
Finalmente, Trump puede aplicar métodos de control de daños que sólo empeoran las cosas. 
Por ejemplo, él y sus asesores ya han realizado declaraciones verbales con la intención de debilitar el dólar. 
Sin embargo, hablar es mucho más fácil, y las operaciones basadas en lo que se declaró tienen sólo un efecto temporal sobre el valor de la moneda. 
Esto significa que Trump podría adoptar un enfoque más radical y heterodoxo. 
Durante la campaña, Trump criticó a la Fed por ser demasiado dócil y por crear una “economía falsa”. 
Y, sin embargo, ahora puede sentirse tentado a nombrar nuevos miembros de la Junta de Fed, quienes sean aún más dóciles y menos independientes que Yellen, con el fin de incrementar el otorgamiento de créditos al sector privado. 
Si eso falla, Trump podría intervenir unilateralmente para debilitar el dólar, o podría imponer controles de capital para limitar los flujos de entrada de capital que fortalecen al dólar. 
Los mercados ya están comenzando a actuar con cautela; es probable que se atraviese por un momento de completo pánico si el proteccionismo y la política monetaria imprudente y politizada precipitan guerras comerciales, guerras de divisas, y guerras de controles de capital. 
Sin duda, las expectativas de estímulos, de impuestos más bajos y desregulaciones podrían aún impulsar la economía y el desempeño del mercado en el corto plazo. 
Pero, tal como la vacilación en los mercados financieros desde la toma de posesión de Trump indica, las políticas inconsistentes, erráticas y destructivas del presidente dejarán sentir sus efectos sobre el crecimiento económico nacional y mundial en el largo plazo. 

La economía de la confianza en Estados Unidos 
LAGUNA BEACH – Los mercados financieros parecen estar convencidos de que el reciente aumento de confianza de las empresas y los consumidores en la economía estadounidense pronto se reflejará en la forma de datos “duros”; por ejemplo, en cifras que muestren crecimiento del PIB, de la inversión empresarial, el consumo y los salarios. 
Sin embargo, los economistas y los responsables de formular políticas no tienen tanta seguridad al respecto. 
Si dichas dudas se llegan o no a comprobar como ciertas será de importancia para la economía estadounidense y la economía mundial. 
La elección de Donald Trump como presidente de Estados Unidos ha desatado un aumento en el sentimiento económico positivo, debido a que prometió que su administración perseguiría agresivamente la trifecta de medidas de política de desregulación, reforma y reducción de impuestos, y construcción de infraestructura. 
Las mayorías republicanas en ambas cámaras del Congreso refuerzan el sentimiento positivo, a medida que envían señales sobre que Trump no tendría que enfrentar el tipo de bloqueo paralizante que Barack Obama enfrentó durante la mayor parte de su presidencia. 
El aumento de la confianza de las empresas y los consumidores refleja un supuesto que está profundamente arraigado en la psique estadounidense: que la desregulación y los recortes de impuestos siempre desencadenan una ola de emprendedurismo transformador que favorece el crecimiento. 
(Para algunos fuera de los EE.UU., esta es una suposición que a veces se parece mucho a la fe ciega). 
Por supuesto, el sentimiento puede ir en ambas direcciones. 
Así como una postura “pro-empresarial” como la de Trump puede aumentar la confianza, tal vez incluso excesivamente, la percepción de que un líder es “anti-empresarial” puede hacer que la confianza caiga. 
Debido a que el sentimiento puede influir en el comportamiento real, estos cambios pueden tener impactos de largo alcance. 
En su revolucionaria obra Teoría general del empleo, el interés y el dinero, John Maynard Keynes se refirió a los “espíritus animales” como “la característica de la naturaleza humana por la cual una gran parte de nuestras actividades positivas dependen del optimismo espontáneo, ya sea en el ámbito moral o hedonista o económico, en lugar de depender de las expectativas matemáticas”. 
Jack Welch, quien dirigió General Electric durante 20 años, es un caso concreto que sirve de ejemplo: él dijo una vez que muchas de sus propias e importantes decisiones de negocios habían surgido “directamente de sus corazonadas”, en lugar de emerger de modelos analíticos o pronósticos empresariales detallados. 
Sin embargo, el sentimiento no siempre es un indicador preciso de la evolución económica real y sus perspectivas. 
Como ha demostrado el Premio Nobel Robert J. Shiller, el optimismo puede evolucionar hasta convertirse en “exuberancia irracional”, por medio de la cual los inversionistas llevan las valoraciones de activos a niveles que están divorciados de los fundamentales económicos. 
Dichos inversionistas pueden tener la capacidad de mantener esas valoraciones infladas durante bastante tiempo, pero hay un límite hasta donde puede conducir dicho sentimiento a las empresas y a las economías. 
Hasta el momento, la exuberante reacción de los mercados ante la victoria de Trump – todos los índices bursátiles de Estados Unidos ha alcanzado múltiples máximos históricos – no se ha reflejado en “datos duros”. 
Es más, los analistas que formulan pronósticos económicos después de revisar sus proyecciones de crecimiento sólo realizaron cambios modestos al alza en los mismos. 
No es sorprendente que los inversores de capital respondieran al aumento repentino en espíritus animales intentando adelantarse a un posible aumento en el desempeño económico. 
Al fin y al cabo, estos inversores están en el negocio de anticipar los avances reales en la economía y el sector corporativo. 
En cualquier caso, estos inversores creen que pueden revertir rápidamente sus posiciones de cartera en caso de que sus expectativas cambien. 
Ese no es el caso de las empresas que invierten en nuevas plantas y equipos, mismas que tienen menos probabilidades de cambiar su comportamiento hasta que los anuncios comiencen a traducirse en medidas reales. 
Pero, cuanto más esperan, más débil es el estímulo a la actividad económica y los ingresos, y una mayor cantidad de consumidores deben confiar en deshacerse de sus ahorros para traducir su sentimiento positivo en compras reales de bienes y servicios. 
Es en este contexto que la economía espera un cronograma sólido para que los anuncios de medidas políticas evolucionen en un diseño detallado y una implementación perdurable. 
Si bien suele haber algún retraso cuando están involucradas negociaciones y acuerdos sobre términos medios políticos, en este caso, el sentimiento de incertidumbre puede verse acrecentado por decisiones de secuenciación de políticas. 
Al decidir comenzar con la reforma del sistema de salud – un asunto inherentemente complicado y altamente divisivo en la política estadounidense – la administración Trump corre el riesgo de perder parte de la buena voluntad política que podría ser necesaria para llevar a cabo los tipos de reformas fiscales que los mercados están esperando. 
Incluso cuando se produzca un impacto en los datos económicos, puede que el mismo no dure, a menos que la administración Trump produzca avances en políticas que mejoren la productividad a largo plazo, por ejemplo mediante la reforma educativa, los programas de aprendices, la capacitación en habilidades y la reestructuración o “retooling” de la mano de obra. 
La administración Trump también tendría que abstenerse de adoptar medidas comerciales proteccionistas que podrían perturbar tanto productores como para consumidores el entrelazado “plato de espagueti” de cadenas de valor transfronterizas, 
Si una confianza mejorada en la economía estadounidense no se traduce en datos duros más fuertes, las expectativas insatisfechas de crecimiento económico y ganancias corporativas podrían provocar una caída del sentimiento positivo del mercado financiero, alimentando la volatilidad del mercado y conduciendo a los precios de los activos a la baja. 
En tal escenario, el motor de Estados Unidos podría chisporrotear, causando que toda la economía mundial sufra, especialmente si estos desafíos económicos instan a la administración Trump a implementar medidas proteccionistas. 
Estados Unidos se encuentra en una posición relativamente sólida para lograr un mayor crecimiento económico. 
De hecho, al animar los espíritus animales de la economía, la administración Trump ha sentado las bases para que el sector privado realice muchos de los trabajos pesados para ello. 
Sin embargo, hay mucho más por hacer. 
A menos que la administración Trump pueda trabajar de buena manera y pronto con un Congreso cooperativo para traducir las intenciones motivadoras del mercado en acciones bien calibradas, se arriesga que los datos duros rezagados arrastren la confianza a la baja, creando vientos en contra que vayan más allá de la volatilidad financiera. 

Dar continuidad al repunte de Trump 
LONDRES – La victoria de Donald Trump en las presidenciales de Estados Unidos sorprendió a la mayor parte del mundo. 
Pero el presidente electo sigue desafiando las expectativas. 
Contrariamente a lo predicho por varios expertos, las bolsas de valores han subido fuertemente desde que ganara, y los tres principales índices estadounidenses llegaron a máximos históricos a medida que subía el dólar. 
Explicar estas respuestas imprevistas nos podría dar un atisbo de lo que espera a los mercados en los próximos meses. 
Antes de las elecciones, la mayoría de los analistas predecían que una victoria de Trump generaría una gran venta de acciones en el mercado de valores y una fuerte demanda de bonos estatales de bajo riesgo. 
Y, de hecho, eso fue lo que pasó cuando se comenzaron a conocer los resultados, partiendo por su resonante victoria en Florida y, tras ello, el impulso que iba ganando a medida que aumentaba su ventaja en el Colegio Electoral. 
Para cuando ya parecía irreversible, el índice Dow Jones de valores estadounidenses había caído 800 puntos, y el S & P 500 estaba “en su límite más bajo”. 
Más aún, el dólar comenzó a resbalar, y la fuga hacia los activos de mayor calidad de los mercados del Tesoro de EE.UU. hizo que los rendimientos de los bonos se desplomaran. 
Pero el pesimismo de los mercados no duró mucho. 
Poco después de que el presidente electo diera en Nueva York su discurso de aceptación, cerca de las 3 de la mañana de la Hora estándar del este, los valores comenzaron a aumentar, y lo han seguido haciendo desde entonces, ayudando a impulsar los activos de riesgo en todo el mundo. 
Puesto que los capitales fluían a Estados Unidos, el dólar se fortaleció a niveles no vistos en cerca de 13 años. 
Sumado a esto, muchos inversionistas han abandonado la seguridad de los bonos de gobierno, generando un alza de las tasas de interés todavía más pronunciada que la que se produjo en la sobrerreacción de los mercados (el llamado “taper tantrum”) en 2013 tras la declaración del Presidente de la Reserva Federal Ben Bernanke de que la Fed tenía intenciones de ir bajando su estímulo a la liquidez. 
Hoy los mercados tienen la certeza de que la Fed subirá las tasas de interés el mes que viene. 
La explicación más probable radica en las declaraciones de Trump después de las elecciones, que se han centrado principalmente en las medidas de estímulo al crecimiento de su programa económico, como la desregulación, las reformas de los impuestos a las corporaciones y el gasto en infraestructura. 
Desde su elección, ha evitado en gran parte hablar sobre sus promesas de compaña orientadas al proteccionismo, como imponer gravámenes aduaneros de castigo a China y México, desmantelar el Tratado Norteamericano de Libre Comercio (NAFTA) y rescindir el acuerdo de libre comercio bilateral con Corea del Sur. 
Aunque ha reiterado su promesa de retirarse de las Asociación Transpacífico, acuerdo que en todo caso no se ha ratificado. 
Y también ha optado por no repetir sus críticas a la Fed y su gestión. 
Este cambio de énfasis ha convencido a los mercados de que puede que Trump decida no implementar las medidas más dañinas para el crecimiento que sugirió en la campaña. 
Trump se ha vuelto mucho más conciliador, declarando al New York Timesque no quería “dañar a los Clinton” nombrando un fiscal especial para investigar su ex rival. 
De manera similar, tras años de criticar al Presidente Barack Obama, Trump ha hablado positiva y hasta elogiosamente de él. 
Pueden verse tendencias similares en la actitud de Trump hacia sus ex oponentes republicanos, incluido el Vocero de la Cámara Paul Ryan y uno de sus más abiertos detractores dentro del partido, el ex Gobernador de Massachusetts Mitt Romney. 
Puesto que los republicanos ganaron la mayoría de ambas cámaras del Congreso y ganaron más terreno a nivel de los estados, la distensión de Trump con las estructuras del partido es una buena señal para la promulgación de sus políticas pro-crecimiento. 
Por supuesto, para hacer realidad un crecimiento más veloz e incluyente, validando con ello a los exuberantes mercados, se necesitará más que eso: un diseño cuidadoso, una amplia aceptación política y una implementación sostenida en el tiempo. 
Más aún, todavía está por seleccionarse el equipo que estará a cargo de tal proceso; como otros nominados, bien puede ser que sus miembros enfrenten largos procesos de aprobación y, en algunos casos, objeciones a su confirmación en el Senado. 
Una vez el equipo esté trabajando, sus miembros tendrán que ver cómo hacer para que los planes de Trump funcionen para una economía que ha dependido demasiado (por necesidad, no por opción) de políticas monetarias no convencionales. 
El plan ha de reconocer que durante este prolongado periodo de expansión monetaria, tanto los mercados financieros como la asignación de recursos se han distorsionado, agravando la desigualdad del ingreso. 
La buena noticia es que el próximo gobierno puede basarse en medidas ya formuladas durante el mandato de Obama pero que tuvieron poco impulso debido a las muy polarizadas y disfuncionales posturas políticas en el Congreso que caracterizaron la mayor parte de sus ocho años de gobierno. 
Son medidas que abordan imperativos tales como la inversión en infraestructura, la reforma tributaria y la creación de empleos. 
Pero por supuesto Estados Unidos no existe en el vacío. 
Si se han de satisfacer las expectativas de los mercados, si el presidente electo también tendrá que superar los retos externos (o, al menos, contenerlos). 
Los acontecimientos en Europa, que se enfrenta a una serie de sucesos políticos potencialmente desestabilizadores en los próximos meses, tendrán consecuencias particularmente importantes. 
En Italia se está por realizar un referendo constitucional que podría causar la caída del Primer Ministro Matteo Renzi. 
El Reino Unido tiene que presentar un plan para un proceso ordenado y creíble de abandono de la UE. 
En Francia, la ultraderechista Marine Le Pen del Frente Nacional intentará convertir las próximas elecciones presidenciales en otro golpe antisistema. 
Y en Alemania la Canciller Angela Merkel tratará de posicionarse para ganar otro mandato en el próximo otoño, en un ambiente que ha causado tropiezos a los políticos tradicionales. 
No obstante el riesgo de inestabilidad en Europa, Trump está en posición no solo de ayudar a impulsar el crecimiento en Estados Unidos, sino de hacerlo más incluyente. 
Si impulsa un giro apoyado por el Congreso hacia una postura económica más amplia, su gobierno también podría hacer que el sector privado comience a hacer uso de sus grandes reservas de dinero no para maniobras de ingeniería financiera cortoplacista, sino para hacer inversiones en fábricas, equipos y personas que apunten hacia un mayor crecimiento. 
Para que durante su presidencia se disipe la frustración económica que llevó a tantos estadounidenses a votar por él y se validen y amplíen las ganancias del mercado, esta perspectiva debe convertirse en una realidad. 

El nuevo desorden mundial de Trump 
LONDRES – Vaya con el fin de la historia. 
Veintisiete años después del día en que la caída del Muro de Berlín marcara el colapso del comunismo en Europa, la elección de Donald Trump como presidente de Estados Unidos pone en peligro el orden liberal internacional creado por predecesores más sensatos y de mentalidad más abierta que él. 
La agenda “antiglobalista” de Trump, con “América primero”, amenaza con guerras comerciales proteccionistas, un “choque de civilizaciones” mundial, el fin de la paz en Europa y Asia del Este, y más violencia en Oriente Próximo. 
Sus opiniones nativistas y autoritarias también socavan los valores comunes, la fe en la democracia liberal y el supuesto de la hegemonía estadounidense benigna de la que depende el sistema internacional de normas. 
Ya en un declive relativo, Estados Unidos parece ahora destinado a un airado repliegue del mundo. 
Los optimistas albergan la esperanza de que Trump no haya ido en serio con sus promesas de campaña y se rodee de asesores internacionales experimentados, y que sus instintos más salvajes queden atemperados por los contrapesos del sistema político estadounidense. 
Esperemos que así sea, pero no hay ningún rasgo de su temperamento que así lo sugiera. 
Y dado que los republicanos conservan el control del Senado y la Cámara de Representantes, Trump tendrá más libertad de acción que la mayoría de los presidentes. Esto es especialmente cierto en cuanto a políticas de comercio y asuntos exteriores, en que los presidentes de EE.UU. disfrutan de una discreción mucho mayor y cuyos daños pueden ser inmensos y duraderos. 
Comencemos por el comercio. 
La globalización ya había bajado su marcha en los últimos años. 
Como mínimo, su victoria acaba con las vagas esperanzas de llevar a término los dos grandes acuerdos de comercio que la administración de Obama había estado negociando: el Acuerdo Transpacífico (TPP) que se había llegado a término pero estaba pendiente de ratificación con 11 países del Pacífico, y la Asociación Transatlántica para el Comercio y la Inversión (TTIP) con la Unión Europea, que se encontraba en un momento de estancamiento. 
Trump también ha prometido renegociar el Acuerdo Norteamericano de Libre Comercio (NAFTA) con Canadá y México. 
Peor todavía, quiere elevar los aranceles aduaneros sobre las importaciones chinas, lo que sin duda provocará una guerra comercial. 
Incluso ha hablado de abandonar la Organización Mundial del Comercio (OMC), el sistema multilateral de comercio. 
Una agenda así no solo amenazaría con una recesión global, sino que tentaría a las regiones a dividirse en bloques comerciales rivales, perspectiva preocupante para una Gran Bretaña post-Brexit que aparentemente intenta salir de la Unión Europea para correr por cuenta propia. 
En Asia, el colapso del TPP, del que la administración Obama excluyera a China imprudentemente, allana el camino para que los chinos creen su propio bloque comercial. 
La victoria de Trump amenaza además tanto la seguridad del Este Asiático como su economía. 
Al abandonar el libre comercio y generar dudas sobre las garantías de seguridad de Estados Unidos para sus aliados, podría impulsar a Japón, Corea del Sur y otros países a intentar adquirir armas nucleares para protegerse de una China en ascenso. 
Es posible que Filipinas no sea el último país de la región en concluir que acercarse a China conviene más que depender de un Estados Unidos cada vez más aislacionista. 
La victoria de Trump también afecta la seguridad de Europa. 
Es alarmante su admiración por Putin, el líder autoritario de Rusia, que lamenta la disgregación de la Unión Soviética, desea volver a generar una esfera de influencia rusa en su región del mundo y ya ha invadido Georgia y Ucrania. 
Su insinuación de que su compromiso con la defensa de sus aliados de la OTAN no es incondicional es una invitación al expansionismo ruso. 
Las repúblicas bálticas de Estonia, Letonia y Lituania, miembros de la OTAN que en el pasado fueran parte del imperio soviético y tienen en sus territorios importantes minorías rusas, son las que están más en riesgo. 
Si bien una amenaza externa común tendría que impulsar a la UE a aumentar su gasto de defensa y profundizar su cooperación en seguridad, los votantes europeos euroescépticos y afectados por la austeridad podrían tener poco apetito por hacerlo. De hecho, muchos gobiernos europeos parecen tentados a aplacar a Putin, más que a enfrentársele. 
El abierto racismo de Trump, su hostilidad hacia los inmigrantes hispánicos y su retórica islamofóbica amenaza con que se produzca en Estados Unidos un choque de culturas (e incluso violencia). 
Hasta podría generar las condiciones para el “choque de civilizaciones” sobre la que advertía Samuel Huntington. 
Intimidar a México para intentar obligarle a pagar el enorme muro fronterizo que Trump planea erigir sería un acto de hostilidad hacia todas las personas de origen latino. 
Tachar a los musulmanes de enemigos (y negarles el acceso a Estados Unidos, como prometió en su campaña) sería un potente factor de reclutamiento para Estado Islámico y al-Qaeda, como lo es sugerir que Estados Unidos debería apoderarse de los campos petroleros de Irak. 
Quizás el daño más duradero lo sufra el poder blando de Estados Unidos y el atractivo de su democracia liberal. 
La elección de un presidente racista con tendencias fascistas constituye una crítica patente al sistema político estadounidense. 
Trump mismo se ha mostrado despectivo de la democracia, señalando que no aceptaría los resultados si perdiera y amenazando con encarcelar a su oponente. 
Las autoridades chinas no serán las únicas ver como deficiente un sistema donde las mentiras, el odio y la ignorancia vencen al debate sensato. 
Estados Unidos ya no es “la ciudad que brilla sobre la colina” que un presidente tras otro decían que era. 
Los insurgentes antisistema tienen ahora el viento a su favor. 
Ante la crisis financiera y un desgarrador cambio económico, es comprensible que muchos votantes hayan dejado de creer en las elites occidentales, a las que ven como incompetentes, corruptas y sin contacto con la realidad. 
También culpan equivocadamente a los inmigrantes por sus problemas y se sienten amenazados por el liberalismo social. 
Frente a la falta de alternativas positivas a un statu quo profundamente imperfecto, es alto el riesgo de que se produzca un retroceso todavía mayor. 
Con todo lo improbable que sea desde la perspectiva de las encuestas actuales, bien podría ocurrir que en Francia triunfara Marine Le Pen, del Frente Nacional de extrema derecha. 
Sería un mazazo para el euro, la UE y Occidente como un todo. 
Los internacionalistas liberales no se pueden dar el lujo de la complacencia. 
La victoria de Trump es un desastre que puede empeorar mucho más. 
Tenemos el imperativo de defender nuestras sociedades abiertas y liberales y ofrecer cambios positivos para recuperar a los votantes nerviosos y angustiados. 

¿Estimulará realmente el Plan de Trump la demanda en E.E.U.U.? 
CAMBRIDGE – Desde el momento en que Donald Trump ganó las elecciones presidenciales de Estados Unidos, la prensa y los mercados financieros se han centrado en su propuesta de reducir impuestos y gastar 1 millón de millones de dólares en infraestructura, durante el transcurso de la próxima década. 
La expectativa de que estas políticas vayan a incrementar la demanda agregada ha elevado las tasas de interés a largo plazo en 50 puntos básicos. 
Sin embargo, el supuesto de que las políticas de Trump conducirán a precios y salarios más altos no cuadra con los detalles de sus propuestas. 
Cualquiera persona que escuchó sus discursos o leyó el material de su campaña debería haber notado que Trump no estaba proponiendo que el gobierno federal llevara a cabo la inversión en infraestructura. 
No estaba pidiendo un estímulo fiscal keynesiano basado en el gasto deficitario. 
En vez de ello, la campaña de Trump propugnó un “sistema de créditos de impuestos por infraestructura que tenga efecto neutral sobre el déficit”, el propósito de dicha propuesta es proporcionar incentivos a las empresas privadas para que ellas emprendan proyectos de construcción de carreteras, puentes, túneles, aeropuertos, etc. 
Por supuesto, no hay seguridad sobre la aceptación del Congreso de nuevos créditos de impuestos en tales magnitudes. 
E incluso, si el Congreso los acepta, no está garantizado que las empresas vayan a responder según se espera que lo hagan. 
Los tradicionales créditos de impuestos por inversiones se utilizaron con éxito en el pasado para incentivar a las empresas, para que ellas, a su vez, amplíen su capacidad para producir los productos que fabrican y venden. 
Pero, ¿cómo percibirán ingresos las empresas por poseer carreteras, puentes y túneles? 
E incluso, cuando sí se perciban ingresos, como podría suceder en el caso de los aeropuertos, las empresas podrían desanimarse por la necesidad de contar con acuerdos de precios a largo plazo. 
También es fácil caer en la trampa de pensar en las reducciones de impuestos como una forma de estimular la demanda agregada. 
Pero los republicanos del Congreso pueden insistir en pagar por las reducciones en el impuesto sobre la renta personal mediante la limitación de las deducciones que las personas usan ahora para bajar sus facturas de impuestos. 
El plan de impuestos presentado en nombre de los republicanos por Paul Ryan, el presidente de la Cámara de Representantes, propugna que se eliminen todas las deducciones que no sean las otorgadas por contribuciones benéficas e intereses hipotecarios. 
Ese cambio elevaría los ingresos a un nivel equiparable a aproximadamente el 1% del PIB, lo suficiente como para pagar por reducciones muy sustanciales en las tasas impositivas individuales. 
La famosa Ley de Reforma Fiscal del año 1986 de Ronald Reagan fue una política orientada a la oferta, misma que fue diseñada para mejorar los incentivos, en lugar de ser una política tradicional orientada a la demanda que se diseña para poner más dinero en los bolsillos de las personas. 
El plan tributario de Reagan utilizó cambios en las deducciones y en otras reglas contables para pagar por las importantes reducciones en las tasas impositivas, mismas que bajaron la tasa máxima de impuestos del 50% al 28%. 
Las tasas impositivas marginales más bajas indujeron a los individuos a trabajar más y a recibir más de sus ingresos potenciales en dinero en efectivo sujeto a impuestos en lugar de recibir pagos en beneficios complementarios y otras formas de compensación que no están sujetas a impuestos. 
Si los individuos no hubieran respondido a los incentivos cambiados, la reducción de impuestos de Reagan habría sido neutra con respecto a los ingresos. 
Pero, debido a que los contribuyentes sí respondieron a los incentivos mejorados, los ingresos reales antes de impuestos aumentaron en los hechos y la recaudación de impuestos también aumentó. 
Sería aconsejable que el Congreso de mayoría republicana modelara las reducciones tributarias de Trump siguiendo las políticas del lado de la oferta de Reagan. 
En los 30 años transcurridos desde la promulgación de las reducciones de impuestos de Reagan, las tasas impositivas han aumentado sustancialmente, particularmente para los contribuyentes de ingresos más altos. 
La tasa máxima se ha incrementado del 28% a 39.6% en el caso de sueldos y salarios, y a más del 43% para algunas formas de ingresos provenientes de inversiones. 
Según la Oficina de Presupuesto del Congreso, la tasa impositiva efectiva disminuyó para la mayoría de los grupos de ingresos en los 30 años que transcurrieron entre el año 1984 al 2013, pero aumentó sustancialmente para el 1% en la parte superior. 
Más específicamente, para los hogares del quintil más bajo, la tasa impositiva efectiva en el año 2013 fue del 3,3%, aproximadamente la mitad de lo que fue, en promedio, en los últimos 30 años. 
En los tres quintiles del medio, la tasa efectiva en el año 2013 fue del 13,8%, más baja en comparación al promedio del 16,6% de las tres décadas anteriores. 
Para el siguiente grupo en el que se encuentran el 19% de los contribuyentes, la tasa efectiva de impuestos cayó sólo ligeramente. 
Pero, para el 1% superior, la tasa impositiva efectiva subió 3,4 puntos porcentuales, al 34%. 
En este contexto de alzas en tasas impositivos y desplazamiento en la carga impositiva a los que tienen mayores niveles de ingresos, no sería sorprendente que el Congreso redujera las tasas impositivas máximas y ampliara la base impositiva en una forma neutral con respecto al nivel de ingresos. 
Por supuesto, no hay razón para buscar un aumento en la demanda agregada en este momento. 
La economía ha alcanzado esencialmente el pleno empleo, con una tasa de desempleo de 4,9% en octubre. 
El mercado laboral ajustado causó que el índice de precios al consumidor (que excluye alimentos y energía) subiera en un 2,2% el año pasado, frente al 1,9% del año anterior. 
Y los salarios de los trabajadores de la producción aumentaron en un 2,4%, un aumento más rápido en comparación con el aumento de los precios. 
La Reserva Federal puede comenzar el proceso de elevar las tasas de interés en diciembre sin tener la necesidad de un impulso fiscal compensatorio para impulsar la demanda. 


¿Tiene Trump capturada a la Reserva Federal? 
NUEVA YORK – Una de las facultades más importantes que tiene cualquier presidente de los Estados Unidos es el poder para designar miembros y jefes de las muchas agencias que son responsables de implementar las leyes y reglamentos del país y, en muchos casos, de gobernar la economía. 
Quizás, ninguna otra institución es más importante en ese sentido que la Reserva Federal. 
En el ejercicio de esta facultad, Donald Trump ha roto un patrón de larga data, que se remonta a casi medio siglo atrás, según el cual el presidente renueva el mandato (de manera no partidista) del director ejecutivo del Banco de la Reserva Federal, si se ha visto que dicho director o directora ha estado realizando un buen trabajo. 
Es muy probable que ningún otro director se haya desempeñado mejor en su trabajo, durante un momento particularmente difícil, que Janet Yellen. 
Teniendo presente que sus dos predecesores inmediatos empañaron de gran manera la reputación de la Fed al hacerse de la vista gorda cuando se acumulaba un riesgo masivo – y se producía un fraude masivo – dentro del sector financiero, se puede afirmar que Yellen restauró la reputación de la Fed. 
Su mano tranquila y equilibrada nutrió un amplio consenso dentro de una Junta de la Reserva Federal que se caracteriza por tener dentro de ella filosofías económicas divergentes, y ella navegó la economía a través de una lenta recuperación en un período en el que la política fiscal se restringía innecesariamente, ya que republicanos hipócritas exageraban los peligros de los déficits. 
El compromiso superficial de los republicanos con la rectitud fiscal ahora sale a luz, ya que ellos propugnan recortes impositivos masivos para corporaciones y multimillonarios que agregarán uno y medio millón de millones de dólares al déficit durante el transcurso de la próxima década 
Para ser justos, Trump eligió a una persona moderada, cuando muchos en su partido presionaban por un extremista. 
Trump, que nunca se avergüenza de los conflictos de intereses, tiene una extraña habilidad para adoptar políticas económicas, como las reducciones de impuestos propuestas, que lo benefician personalmente. 
Trump se dio cuenta de que un extremista elevaría las tasas de interés – lo que se constituye en la peor pesadilla de cualquier desarrollador de bienes raíces. 
Trump rompió, también, con la tradición de otra manera: eligió como director de la Fed a una persona que no es un economista. 
La Fed enfrentará grandes desafíos en los próximos cinco años, a medida que se desplaza hacia políticas más normales. 
Las tasas de interés más altas podrían dar lugar a una turbulencia en el mercado, ya que los precios de los activos sufrirán una “corrección” significativa. 
Y, muchos esperan una caída económica importante durante los próximos cinco años; de lo contrario, la economía experimentaría una década de expansión prácticamente sin precedentes. 
Si bien el conjunto de herramientas de la Fed se ha expandido enormemente en la última década, las tasas de interés bajas y el enorme balance de la Fed – así como el posible aumento masivo de la deuda, en caso de que Trump obtenga los recortes de impuestos que quiere – se constituirían en un reto, incluso para el economista mejor capacitado. 
Lo que es más importante, ha habido un esfuerzo bipartidista (y mundial) a favor de despolitizar la política monetaria. 
La Reserva Federal, a través de su control de la oferta monetaria, tiene un enorme poder económico, y ese poder puede ser fácilmente utilizado con fines políticos – podemos decir, por ejemplo, que podría ser usado para generar más empleos en el corto plazo. 
Sin embargo, la falta de confianza en los bancos centrales, en un mundo de dinero fiduciario (donde los bancos centrales pueden crear dinero a voluntad), debilita el desempeño económico a largo plazo, en parte debido a temores a la inflación. 
Pero, incluso en ausencia de una politización directa, la Fed siempre enfrenta un problema de “captura cognitiva” por parte de Wall Street. 
Eso es lo que sucedió cuando Alan Greenspan y Ben Bernanke estaban a cargo. 
Todos conocemos las consecuencias: la mayor crisis en tres cuartos de siglo, mitigada sólo por la intervención masiva del gobierno. 
No obstante, de alguna manera, la administración Trump parece haber olvidado lo que sucedió hace menos de una década. 
¿De qué otro modo se podría explicar sus esfuerzos para revocar las reformas normativas Dodd-Frank del año 2010, mismas que se diseñaron para evitar una recurrencia? 
El consenso más allá de Wall Street es que Dodd-Frank no fue lo suficientemente lejos. 
La toma de riesgos excesiva y el comportamiento predatorio siguen siendo problemas reales, como se nos es recordado con frecuencia (por ejemplo, por los informes sobre el creciente volumen de préstamos de alto riesgo para compra de automóviles). 
En uno de los casos recientes más insidiosos de hechos delictivos, los banqueros de Wells Fargo simplemente abrieron cuentas en nombre de clientes, sin que dichos clientes tengan conocimiento de ello, con el propósito de cobrar cargos adicionales. 
Nada de esto molesta a Trump, por supuesto, quien en su calidad de hombre de negocios no ha sido ajeno a prácticas nefastas. 
Afortunadamente, parece que Powell reconoce la importancia de las regulaciones financieras bien diseñadas. 
Sin embargo, la politización de la Fed debería verse simplemente como una parte más de la batalla que libra Trump contra lo que su ex-estratega en jefe, Steve Bannon, denominó como el “Estado administrativo”. 
Esa batalla, a su vez, debería verse como parte de una guerra de mayores proporciones, una guerra contra el legado de la ilustración de la ciencia, la gobernabilidad democrática y el estado de derecho. 
Defender ese legado implica emplear la experiencia necesaria, y crear, como ha enfatizado Edward Stiglitz de la Facultad de Leyes de la Universidad Cornell, confianza en las instituciones públicas. 
Hoy en día una gran cantidad de investigaciones respaldan la idea de que las sociedades funcionan más deficientemente sin dicha confianza. 
Cada cierto número de días, Trump hace algo para desgarrar el tejido de la sociedad estadounidense e inflamar sus ya profundas divisiones sociales y partidistas. 
El peligro claro y presente es que el país está tan acostumbrado a los atropellos de Trump que ahora los mismos aparentan ser hechos “normales”. 
Durante más de siete décadas, Estados Unidos ha batallado – a menudo de forma esporádica, sin lugar a duda – para rescatar sus valores establecidos, luchando contra la intolerancia, fascismo y nativismo en todas sus formas. 
Ahora, el presidente de Estados Unidos es un misógino, racista y xenófobo cuyas políticas encarnan un profundo desprecio por la causa de los derechos humanos. 
Uno puede aprobar o desaprobar las propuestas fiscales de los republicanos, sus esfuerzos para “reformar” la atención médica (mismos que no toman conciencia de las decenas de millones de personas que podrían perder su cobertura de seguro) y su compromiso con la desregulación financiera (que ignora las consecuencias de la crisis del año 2008). 
Pero, si bien la Reserva Federal puede que esté a salvo por el momento, todos los posibles beneficios económicos que esta agenda pudiese traer consigo empalidecen cuando se los compara con la magnitud de los riesgos políticos y sociales planteados por los ataques de Trump a las instituciones y valores más preciados de Estados Unidos. 

Una prueba de realidad fiscal para los republicanos estadounidenses 
NUEVA YORK – El primer objetivo legislativo de gran magnitud del presidente estadounidense Donald Trump: “derogar y reemplazar” la Ley de Protección al Paciente y Cuidado de Salud Asequible del año 2010 (“Obamacare”) ya ha implosionado, esto ocurrió debido a la ingenuidad de Trump y de los republicanos del Congreso sobre las complejidades de la reforma de salud. 
Su intento de sustituir una ley imperfecta pero popular, por una pseudoreforma que privaría a más de 24 millones de estadounidenses de recibir atención médica básica estaba condenado al fracaso – o a sacar de sus escaños a los miembros republicanos del Congreso que van a participar en las elecciones de mitad de mandato en el año 2018, si dicha reforma hubiera sido aprobada. 
Ahora, Trump y los republicanos del Congreso están llevando a cabo la reforma tributaria – comenzando con los impuestos sobre la renta de las empresas y luego desplazándose a los impuestos sobre la renta personal – como si esto fuera más fácil. 
No lo será, sobre todo porque las propuestas iniciales de los republicanos añadirían millones de millones de dólares a los déficits presupuestarios y canalizarían más del 99% de los beneficios al 1% en la parte superior de la distribución del ingreso. 
Un plan presentado por los republicanos en la Cámara de Representantes de Estados Unidos para reducir la tasa de impuesto sobre la renta de las empresas del 35% al ​​15%, y para compensar los ingresos perdidos con un impuesto de ajuste de frontera (IAF), está ya muerto de entrada. 
El IAF no tiene suficiente apoyo incluso entre los republicanos, y violaría las reglas de la Organización Mundial del Comercio. 
Los recortes de impuestos propuestos por los republicanos crearían un déficit de ingresos de 2 millones de millones de dólares durante la próxima década, y no pueden tapar ese agujero con ahorros en los ingresos de su plan de reforma de salud o con los $1,2 millones de millones que se podría esperar recibir de un IAF. 
Los republicanos ahora deben elegir entre aprobar sus recortes de impuestos (y agregar $2 millones de millones a la deuda pública) o llevar a cabo una reforma mucho más modesta. 
El primer escenario es improbable por tres razones. 
En primer lugar, los republicanos que son congresistas fiscalmente conservadores se opondrán a un aumento imprudente de la deuda pública. 
En segundo lugar, las normas presupuestarias del Congreso exigen que todo recorte de impuestos que no esté totalmente financiado por otros ingresos o recortes de gastos debe expirar dentro de un período de diez años, por lo que el plan de los republicanos tendría solamente un impacto positivo limitado sobre la economía. 
Y, en tercer lugar, si los recortes de impuestos y el aumento del gasto militar y de infraestructura aumentan los déficits y la deuda pública, las tasas de interés tendrán que elevarse. 
Esto obstaculizaría los gastos sensibles a los intereses, tales como los gastos en vivienda, y conduciría a un aumento en el valor del dólar estadounidense, lo que podría destruir millones de empleos, afectando con mayor intensidad al electorado clave de Trump – los votantes blancos de clase trabajadora. 
Por otra parte, si los republicanos inflan la deuda, la respuesta de los mercados podría causar el desplome de la economía estadounidense. 
Debido a este riesgo, los republicanos tendrán que financiar todos los recortes de impuestos con nuevos ingresos, en lugar de financiarlos con deuda. 
Como resultado, su reforma tributaria que aparentaba ser un león rugiente, muy probablemente se tenga que reducir a un ratón crujiente. 
Incluso recortar la tasa de impuesto sobre la renta de las empresas del 35% al 30% sería difícil. 
Los republicanos tendrían que ampliar la base impositiva obligando a que sectores enteros que hoy en día pagan poco en impuestos – como los sectores de productos farmacéuticos y de tecnología – empiecen a pagar más. 
Y, para lograr que la tasa de impuestos sobre la renta de las empresas se sitúe por debajo del 30%, los republicanos tendrían que imponer un impuesto mínimo muy alto sobre las ganancias en el extranjero de estas empresas. 
Esto marcaría una desviación del sistema actual, en el que millones de millones de dólares en ganancias en el extranjero no se gravan a menos que dichas ganancias sean repatriadas. 
Durante la campaña presidencial, Trump propuso una impuesto de repatriación del 10% que operaría como una “exención temporal” para alentar a las compañías estadounidenses a traer sus ganancias en el extranjero a Estados Unidos. 
Pero esto sólo aportaría entre 150 a 200 mil millones de dólares en nuevos ingresos – menos del 10% del déficit fiscal de 2 millones de millones de dólares que implica el plan de los republicanos. En cualquier caso, los ingresos procedentes de un impuesto de repatriación deberían utilizarse para financiar el gasto en infraestructura o la creación de un banco para las infraestructuras. 
Algunos republicanos del Congreso que ya saben que el IAF es una propuesta inviable ahora proponen que el impuesto sobre la renta de las empresas sea reemplazado por un impuesto al valor agregado que es legal bajo las reglas de la OMC. 
Pero, tampoco es probable que dicha opción sea viable. 
Los propios republicanos siempre se han opuesto firmemente a un IVA, e incluso hay un caucus republicano en el Congreso contra el IVA. 
El punto de vista republicano tradicional sostiene que un impuesto tan “eficiente” como el IVA sería demasiado fácil de aumentar con el transcurso del tiempo, haciendo que sea difícil “hacer hambrear a la bestia” del gasto gubernamental “derrochador”. 
Los republicanos apuntan a Europa y a otras partes del mundo donde la tasa de IVA comenzó en niveles bajos y gradualmente aumentó a niveles de dos dígitos, superando el 20% en muchos países. 
Los demócratas, históricamente también se han opuesto a un IVA, porque es una forma altamente regresiva de imponer impuestos. 
Y, si bien se lo podría hacer menos regresivo mediante la exclusión o descuento del pago de este impuesto para alimentos y otros productos básicos, eso solamente lograría que se torne en menos atractivo para los republicanos. 
Teniendo en cuenta esta oposición bipartidista, el IVA –al igual que el IAF – desde un inicio no tiene ninguna posibilidad de éxito. 
Será aún más difícil reformar los impuestos a la renta personal. 
Las propuestas iniciales de Trump y el liderazgo republicano habrían costado entre 5 a 9 millones de millones de dólares en la próxima década, y el 75% de los beneficios habría llegado al 1% en la parte superior de la distribución de ingresos – una idea políticamente suicida. 
Ahora, después de abandonar su plan inicial, los republicanos afirman que quieren un recorte de impuestos neutral en cuanto a los ingresos, que no incluya reducciones para el 1% en la cúspide de quienes perciben los mayores ingresos. 
Sin embargo, esa propuesta, también, parece ser una misión imposible. 
La implementación de recortes fiscales neutros en cuanto al nivel de ingresos para casi todos los tramos de ingresos significa que los republicanos tendrían que eliminar gradualmente muchas exenciones y ampliar la base impositiva en maneras políticamente insostenibles. 
Por ejemplo, si los republicanos eliminaran la deducción del interés hipotecario para los propietarios de viviendas, el mercado inmobiliario estadounidense colapsaría. 
En última instancia, la única manera sensata de proporcionar alivio fiscal a los trabajadores de ingresos medios y bajos es aumentar los impuestos a los ricos. 
Esta es una idea populista socialmente progresista que un plutocrático pseudopopulista como Trump nunca aceptará. 
Por lo tanto, parece que los republicanos seguirán engañándose a sí mismos sobre que las políticas fiscales de efecto derrame o goteo del lado de la oferta sí funcionan, a pesar del peso abrumador de la evidencia que prueba lo contrario. 

El EE.UU. forajido de Trump 
NUEVA YORK – Donald Trump ha lanzado una granada de mano a la arquitectura económica mundial que se construyó tan meticulosamente durante los años posteriores al final de la segunda guerra mundial. 
El intento de destrucción de este sistema basado en reglas de gobernanza mundial – que ahora se manifiesta en la retirada de Trump de Estados Unidos del Acuerdo de París sobre el cambio climático del año 2015 – es sólo la más reciente expresión del ataque que perpetra el presidente de Estados Unidos a nuestro sistema básico de valores e instituciones. 
El mundo está llegando lentamente a admitir de manera plena la malevolencia de la agenda de la administración Trump. 
Él y sus compinches han atacado a la prensa estadounidense – una institución de importancia vital para la preservación de las libertades, los derechos y la democracia de los estadounidenses – tildándola como “enemiga del pueblo”. 
Ellos han intentado socavar los fundamentos de nuestro conocimiento y nuestras creencias – de nuestra epistemología – etiquetando como “falso” todo lo que desafíe sus objetivos y argumentos, incluso rechazando la propia ciencia. 
Las falaces justificaciones de Trump para desdeñar el Acuerdo de París sobre el cambio climático son solamente la evidencia más reciente de lo antedicho. 
Durante milenios antes de mediados del siglo XVIII, los niveles de vida se encontraban estancados. 
Fue la Ilustración, con su acogimiento del discurso razonado y la investigación científica que sustentó los grandes incrementos en los niveles de vida durante los siguientes dos siglos y medio. 
Junto a la Ilustración también llegó un compromiso por descubrir y lidiar con nuestros prejuicios. 
A medida que la idea de la igualdad humana – y su corolario, los derechos básicos individuales para todos – se extendía rápidamente, las sociedades comenzaron a luchar por eliminar la discriminación por motivos de raza, género y, finalmente, por otros aspectos de la identidad humana, incluyendo las discapacidades y la orientación sexual. 
Trump busca revertir todo eso. 
Su rechazo de la ciencia, y de la ciencia climática en especial, amenaza el progreso tecnológico. 
Además, su intolerancia hacia las mujeres, los hispanos y los musulmanes (excepto aquellos, como los gobernantes de los reinos de los jeques de petróleo del Golfo, de quienes él y su familia pueden sacar provecho), amenaza el funcionamiento de la sociedad estadounidense y de su economía al socavar la confianza que tienen las personas en un sistema que es justo para todos. 
Como populista, Trump ha explotado el justificable malestar económico que se ha generalizado ampliamente en los últimos años, a medida que muchos estadounidenses se desplazan económicamente cuesta abajo en medio de una rápidamente creciente desigualdad. 
Pero el verdadero objetivo de Trump – enriquecerse a sí mismo y a otros buscadores de ganancias doradas a expensas de quienes lo apoyaban – se ve revelado en sus planes tributarios y de atención de la salud. 
Las reformas tributarias propuestas por Trump, por lo que se puede ver, superan a las de George W. Bush en su regresividad (la porción de los beneficios que van a los que están en la parte superior de la distribución del ingreso). 
Y, en un país donde la esperanza de vida ya está disminuyendo, su reforma de la atención de salud dejaría a 23 millones adicionales de estadounidenses sin seguro de salud. 
Si bien Trump y su gabinete pueden saber cómo realizar tratos de negocios, no tienen la menor idea sobre cómo funciona el sistema económico en su conjunto. 
Si se implementan las políticas macroeconómicas de la administración, estas se traducirán en un déficit comercial más grande y una mayor disminución en la manufactura. 
Estados Unidos sufrirá bajo la administración de Trump. 
Su papel de liderazgo mundial estaba siendo destruido, incluso antes de que Trump rompiera la confianza de más de 190 países al retirarse del Acuerdo de París. 
En este momento, la reconstrucción de dicho liderazgo demandará de un esfuerzo verdaderamente heroico. 
Compartimos un planeta común, y el mundo ha aprendido a golpes que todos tenemos que llevarnos bien y trabajar juntos. 
También hemos aprendido que la cooperación puede beneficiar a todos. 
Entonces, ¿qué debe hacer el mundo con un matón infantil en la caja de arena, quien quiere todo para sí mismo y con quien no se puede razonará? 
¿Cómo puede el mundo lidiar con un EE.UU. “forajido”? 
La canciller alemana, Ángela Merkel, dio la respuesta correcta cuando, tras reunirse con Trump y otros líderes del G7 el mes pasado, dijo que Europa ya no podía “contar plenamente con el apoyo de otros” y que en Europa se tendría que “luchar por nuestro propio futuro”. 
Llegó el momento que Europa se una, vuelva a comprometerse con los valores de la Ilustración y se enfrente a Estados Unidos, de la forma que el nuevo presidente de Francia, Emmanuel Macron, lo hizo elocuentemente con un apretón de manos que frenó el pueril enfoque de macho alfa de Trump que tenía el objetivo de afirmar su poder. 
Europa no puede confiar su defensa a un EE.UU. liderado por Trump. 
Pero, al mismo tiempo, Europa debe reconocer que la Guerra Fría ha terminado – a pesar de cuán no dispuesto a reconocer este hecho se encuentre el aparato industrial-militar de Estados Unidos. 
Si bien la lucha contra el terrorismo es importante y costosa, la construcción de portaaviones y súper aviones de combate no es la respuesta. 
Europa debe decidir por sí misma cuánto gastar, en lugar de someterse a los dictados de los intereses militares que exigen el 2% del PIB. 
La estabilidad política puede lograrse con mayor seguridad si Europa renueva su compromiso con su modelo económico socialdemócrata. 
Ahora también sabemos que el mundo no puede contar con Estados Unidos para hacer frente a la amenaza existencial que plantea el cambio climático. 
Europa y China hicieron lo correcto al profundizar su compromiso con un futuro verde – uno que es correcto para el planeta y correcto para la economía. 
De la misma manera en la que la inversión en tecnología y educación le dio a Alemania una clara ventaja en la fabricación avanzada frente a un EE.UU. paralizado por la ideología republicana, también, Europa y Asia lograrán una ventaja casi insuperable que los colocará por encima de EE.UU. en el ámbito de las tecnologías verdes del futuro. 
Pero el resto del mundo no puede permitir que un Estados Unidos forajido destruya el planeta. 
Tampoco puede dejar que un Estados Unidos forajido se aproveche de ello con políticas no ilustradas – en verdad, políticas anti-Ilustración – que pregonan “Primero EE.UU.”. 
Si Trump quiere retirar a Estados Unidos del Acuerdo de París sobre el cambio climático, el resto del mundo debería imponer un impuesto de ajuste por carbono a las exportaciones estadounidenses que no cumplan con los estándares mundiales. 
La buena noticia es que la mayoría de los estadounidenses no están con Trump. La mayoría de los estadounidenses todavía creen en los valores de la Ilustración, aceptan la realidad del calentamiento global y están dispuestos a tomar medidas. 
Pero, en lo que respecta a Trump, ya debería estar claro que el debate razonado no funcionará. Ha llegado el momento de la acción. 

El mayor problema ruso de Trump 
WASHINGTON, DC – El presidente estadounidense Donald Trump acudió a Twitter poco antes de asumir el cargo para esbozar su visión de la relación de su país con Rusia. 
En un tuit declaró que “tener una buena relación con Rusia es una buena cosa, no una mala cosa”, y en otro que “cuando sea presidente”, Rusia y Estados Unidos “¡quizás trabajarán juntos para resolver algunos de los muchos grandes y urgentes problemas y asuntos del MUNDO!”. 
Es evidente que Trump no se equivoca al intentar mejorar las relaciones con Rusia. 
(Todos los últimos presidentes de Estados Unidos buscaron el mismo objetivo). 
Pero debe saber que para lograrlo no merece la pena traicionar a los activistas prodemocráticos de Rusia. 
El presidente ruso Vladimir Putin ha eliminado con eficacia el disenso popular en su país. 
En 2012, un poco después de su regreso a la presidencia, la Duma promulgó la llamada ley de agentes extranjeros, que busca silenciar a organizaciones que reciben fondos del exterior y participan en cualquier cosa que pueda calificarse de “actividad política”. 
Desde entonces, de forma unilateral el gobierno ruso ha declarado a 88 organizaciones como “agentes extranjeros”, un término que se asemeja mucho a “espía”. 
La lista incluye a un respetado grupo de observación electoral, activistas de derechos humanos, encuestadores e incluso algunos grupos de investigación científica. 
Sus misiones son diferentes, pero el gobierno envía a ellos y a otros un mensaje claro: sea crítico con el Kremlin y será silenciado. 
En los últimos cinco años el gobierno ruso ha tomado varias otras medidas para reprimir a la disidencia, incluyendo por un lado la calificación de “indeseable” de varias organizaciones internacionales que han apoyado a los activistas demócratas, y por otro la criminalización de la implicación de los ciudadanos rusos con ellas. 
También ha ampliado la facultad de las agencias de seguridad para monitorear las actividades de los ciudadanos en Internet y restringir su derecho a la libertad de expresión, mientras intensifica la discriminación contra las personas LGBTQ+ y persigue a grupos religiosos. 
Y los críticos del Kremlin han sido arrestados, e incluso asesinados. 
Aparentemente tales acciones no han perturbado a Trump. 
Su gobierno emitió solo una tibia declaración tras la detención de miles de manifestantes contra la corrupción en más de cien ciudades rusas en marzo. 
El secretario de Estado Rex Tillerson reprodujo esta postura en su visita a Moscú el mes siguiente, renunciando a la tradición del Departamento de Estado de reunirse públicamente con activistas de la sociedad civil, pese a las peticiones del Congreso estadounidense. 
Pareciera que Trump y Tillerson están totalmente dispuestos a ignorar la represión que el Kremlin ejerce contra sus opositores (por no mencionar su interferencia en las elecciones de Estados Unidos, nuevas pruebas de la cual aparecen casi a diario), si esto supone evitar conversaciones incómodas con Putin. 
Sin duda, creen que esta postura ha dado resultados, en particular el frágil alto el fuego en Siria que ambos países negociaron en julio. 
Sin embargo, Rusia suscribió este acuerdo por su propia conveniencia, no gracias a la adulación del gobierno de Trump. 
De hecho, la determinación de este gobierno de no molestar al oso ruso está perjudicando los intereses estadounidenses. 
Cualquiera que sea la “ganancia” cortoplacista que pueda conseguir Trump por complacer a Rusia, es poco en comparación con el interés a largo plazo de Estados Unidos por la vida, la libertad y la igualdad de todos los seres humanos, así como por la salvaguardia del autogobierno. 
Esto no quiere decir que Estados Unidos no deba asumir compromisos o colaborar con gobiernos que operan bajo principios distintos. 
Pero debemos ser claros sobre lo que no estamos dispuestos a aceptar, comenzando por el aplastamiento de la disidencia política. 
Defender los principios básicos de Estados Unidos no es solamente lo correcto, también es una estrategia inteligente. 
La autoridad de Putin puede parecer inquebrantable, pero lo cierto es que se apoya en la propaganda y el miedo. 
Cuando Estados Unidos traiciona sus propios valores para evitar desafiar a Rusia, fortalece considerablemente a Putin. 
Al mismo tiempo, la percepción de que tiene a Estados Unidos en las cuerdas le permite seguir silenciando a sus oponentes. 
Durante el período previo a las elecciones presidenciales del próximo año, Putin no dudará en aprovecharse de la libertad de acción que le otorgan los líderes extranjeros. 
Ya ha procurado que el líder opositor Alexei Navalny sea condenado por malversación, dando al gobierno una excusa para dejarlo fuera de las elecciones. 
Pero Navalny, que ya ha soportado la presión del Kremlin durante años, no se rendirá tan fácilmente. Ni lo harán otros activistas de la oposición. 
El domingo pasado más de 200 opositores a Putin obtuvieron escaños en las elecciones municipales de Moscú. 
Durante todo el año se han sucedido las protestas contra la corrupción. 
Y Navalny acaba de hacer pública una nueva revelación sobre la dacha secreta de Putin cercana a la frontera con Finlandia. 
Se prevé que Putin gane un cuarto mandato con facilidad, pero no estará al frente de Rusia para siempre. 
Hasta entonces, la población rusa se merece participar en elecciones democráticas. 
Sin embargo, ninguna de las que se han celebrado durante el largo mando de Putin han sido calificadas como libres o imparciales por la Organización para la Seguridad y la Cooperación en Europa. 
La administración Trump podría alentar a la oposición rusa y promover una visión diferente para el futuro del país al apoyar públicamente a los observadores electorales y los activistas que defienden los principios democráticos. 
A corto plazo, algo de hipocresía podría parecer un pequeño precio a pagar para obtener una rápida victoria. 
Pero tanto la política exterior de Estados Unidos como su historia nacional son partidas largas. 
A largo plazo, al país le convendría mucho más relacionarse con una Rusia democrática que protege los derechos humanos y tolera la disidencia política. 
Para Trump las elecciones rusas de 2018 representan una importante oportunidad de abogar por ese resultado y demostrar que los valores estadounidenses no son negociables. 
Estados Unidos no se rebajaría al nivel de Putin interfiriendo de forma encubierta en los procesos electorales de Rusia. 
Pero debe defender la democracia y los derechos humanos, y apoyar a quienes aspiran a construir sociedades libres. El mundo debe saber que Estados Unidos todavía tiene un alma. 



¿Querrá Trump acabar con el dólar? 
SANTA BÁRBARA – El dólar estadounidense ha sido el refugio último del mundo financiero durante casi un siglo. 
Ninguna otra divisa prometía el mismo grado de seguridad y liquidez a los patrimonios. 
En tiempos de borrasca, inversores asustadizos y bancos centrales prudentes por igual elegían acumular activos denominados en dólares, en particular bonos del Tesoro de los Estados Unidos. 
Pero es posible que eso esté cambiando. 
La caótica gestión del presidente estadounidense Donald Trump dañó seriamente la confianza en el billete verde. 
Después de su discurso inaugural ante los millones de una multitud fantasma, Trump buscó pelea con un gobierno tras otro (incluidos aliados como Australia y Alemania). 
Y ahora, acercó al mundo al abismo de una guerra nuclear dándose de cornadas con el dictador norcoreano Kim Jong-un. 
Al dólar le aguarda una dura prueba. 
¿Seguirán los inversores internacionales poniendo su dinero en el país cuyo líder provoca ruidosamente al Reino Ermitaño con amenazas de “fuego y furia”, o buscarán refugio financiero en otro lugar? 
Nunca antes desde la Segunda Guerra Mundial hubo tantas dudas sobre la seguridad del dólar. 
Durante la posguerra, los mercados financieros estadounidenses, extraordinariamente grandes y bien desarrollados, eran una promesa de liquidez incomparable, acompañada por garantías de seguridad geopolítica, al ser Estados Unidos la potencia militar dominante. 
Ningún país estaba en mejor posición para proveer activos de calidad seguros y flexibles, en la escala demandada por el sistema financiero global. 
Como señaló la estratega de inversiones neoyorquina Kathy A. Jones al New York Times en mayo de 2012: “Cuando la gente se inquieta, todos los caminos conducen a los bonos del Tesoro”. 
El estallido de la burbuja inmobiliaria estadounidense en 2007 viene muy bien a cuento. 
Todos sabían que la crisis financiera y la posterior recesión habían empezado en Estados Unidos, y que el casi derrumbe de la economía global fue responsabilidad de este país. 
Sin embargo, incluso en lo peor de la debacle, los mercados estadounidenses fueron inundados por una oleada de capitales que hizo posible la respuesta de la Reserva Federal y del Departamento del Tesoro. 
En los últimos tres meses de 2008, la compra neta de activos estadounidenses superó los 500 000 millones de dólares (tres veces más que en los nueve meses precedentes). 
En vez de depreciarse, el dólar se fortaleció. 
El mercado de bonos del Tesoro quedó como uno de los pocos sectores financieros que seguían operando sin problemas. 
Incluso después de que la agencia de calificación crediticia Standard & Poor’s degradó los títulos del Tesoro (en respuesta a un breve cierre de la administración pública a mediados de 2011), los inversores extranjeros siguieron comprando dólares. 
El pico de demanda de dólares de hace diez años puede atribuirse en gran medida al temor: nadie sabía cuánto podían empeorar las cosas. 
Hoy puede decirse lo mismo de la escalada de confrontación entre Estados Unidos y Corea del Norte. 
Pero ¿se repetirá la historia, acudirán otra vez los inversores a refugiarse en el dólar? 
La respuesta corta: mejor no fiarse. 
Los mercados llevan meses señalando que desconfían de Trump. 
En este punto, el temor a una nueva crisis puede precipitar una fuga de capitales en detrimento del dólar, y si eso sucede, además de un conflicto militar en potencia, Estados Unidos tendrá que vérselas con una crisis cambiaria. 
Riesgo que parecía sumamente lejano en las semanas inmediatamente posteriores a la sorprendente victoria electoral de Trump en noviembre pasado. 
De hecho, antes de terminar el año, las expectativas de desregulación a gran escala, rebajas impositivas y estímulo fiscal (mediante gasto en infraestructura y aumento de partidas para el supuestamente “agotado” ejército estadounidense) provocaron un ingreso de capitales que apreció el dólar hasta niveles que no se habían visto en más de una década. 
Los inversores daban por segura una mejora del crecimiento económico. 
Pero con la administración Trump ahora cercada por escándalos, el impacto de la elección de Trump menguó, y con él, la fe en el dólar. 
En los primeros doscientos días de gobierno, la moneda estadounidense perdió casi 10% de su valor. 
Mientras Trump tuitea insensateces, los inversores buscan refugios alternativos en otros mercados, de Suiza a Japón. 
Esta tendencia comenzó antes del último altercado entre Estados Unidos y Corea del Norte, pero lo que entonces era un goteo, amenaza con convertirse en una correntada que dañará para siempre al dólar. 
Por supuesto, es posible que el gobierno de Trump esté buscando debilitar al dólar para que otros asuman el papel de refugio mundial. 
Pero esa renuncia supondría un error histórico (y peligroso). 
La popularidad del dólar como depósito de valor confiere a Estados Unidos un “privilegio exorbitante”. 
Cuando inversores y bancos centrales colocan su patrimonio en bonos del Tesoro y otros activos estadounidenses, Washington puede seguir gastando lo que necesite para sostener sus numerosos compromisos de seguridad en todo el mundo y financiar el déficit comercial y presupuestario. 
La mirada política transaccional de Trump tal vez lo lleva a pensar más en los costos de tener una moneda de reserva internacional que en las ventajas. 
Pero no podrá “hacer a Estados Unidos grande otra vez” bajo la amenaza de una fuga de capitales, ni ejecutar su agenda local enfrentado a sentimientos negativos en los mercados extranjeros. 
No habrá nada de “grande” en un Estados Unidos que haya sacrificado su posición dominante en el sistema financiero internacional. 
Si Trump tensa la cuerda del dólar demasiado, probablemente lo lamentará. 


El último obstáculo contra la recuperación de Ucrania 
KIEV – En la capital de Ucrania se mezclan signos de esperanza y anarquía. 
Pese al giro económico impresionante que experimentó el país, todavía está muy extendida la corrupción. 
El gobierno del presidente Petró Poroshenko estabilizó las finanzas públicas, pero no pudo poner coto al clientelismo. 
La pregunta ahora es si las reformas legales y del sistema judicial encaradas por Poroshenko podrán crear condiciones para un crecimiento económico firme y sostenido. 
Tras la firma de un acuerdo de crédito con el gobierno en marzo de 2015, el Fondo Monetario Internacional procedió a efectuar cuatro cuantiosos desembolsos. 
Pero en una visita reciente, el primer subdirector gerente del FMI, David Lipton, señaló que el país está en riesgo de “retroceso”. 
Los problemas de Ucrania no son macroeconómicos. 
Su actual ministro de finanzas, Oleksandr Danyliuk, es un firme defensor del libre mercado, con excelentes antecedentes en gestión económica, como su predecesora, Natalie Jaresko. 
Según el FMI, el gasto público de Ucrania llegó al 53% del PIB en 2014, pero en 2016 disminuyó al 40% del PIB. 
Y en sólo un año, de 2014 a 2015, Ucrania redujo el déficit fiscal de 10% del PIB a apenas 2%, y va camino de mantenerlo en torno del 3% del PIB en los años venideros. 
Además, la mejora del sistema impositivo permitió al gobierno aumentar la recaudación un 30% interanual (más que el crecimiento del gasto) en la primera mitad de 2017 y lograr así un presupuesto equilibrado entre enero y junio. 
En abril, el FMI preveía que la deuda pública ucraniana llegaría al 91% del PIB a fines de 2017; pero el gobierno ya logró reducirla al 81% del PIB, y es probable que el avance se mantenga, conforme se consolide el crecimiento y se aprecie la moneda ucraniana (grivna). 
Ucrania debe gran parte de su actual fortaleza económica a Valeriya Hontareva, expresidenta del banco central, que en los últimos tres años hizo limpieza en el sector bancario. 
Con Hontareva, el Banco Nacional de Ucrania cerró la mitad de los 180 bancos del país (mayoritariamente organizaciones corruptas o directamente delictivas). 
Y ahora que la reestructuración está casi completa, se dan las condiciones para un despegue del crédito. 
Suele suceder que cuando un país ordena sus finanzas internas, las externas también mejoren. 
La preocupación que hubo desde 2014 por las reservas de moneda extranjera se transformó en tranquilidad ahora que suman 18 000 millones de dólares (equivalentes a unos 3,5 meses de las importaciones actuales). 
Mejor aún, este año la grivna se apreció 6% en relación con el dólar, lo que dio un estímulo al PIB y redujo la deuda pública (mayoritariamente denominada en divisas internacionales). 
Al mismo tiempo, Ucrania atraviesa una “desdolarización” relativamente veloz: los depósitos bancarios denominados en grivnas están creciendo más rápido que aquellos en moneda extranjera. 
Ucrania tiene los tres ingredientes esenciales para un crecimiento firme y sostenido. 
En la primera mitad de 2017, entró en vigor el acuerdo de libre comercio con la Unión Europea, y las exportaciones ucranianas crecieron 25%, mucho más que las importaciones. 
Además, hay un fuerte crecimiento de la inversión y del consumo. 
En la primera mitad de este año, la construcción creció un 24%, y las ventas minoristas un 8%. 
Pero aunque el FMI pronosticó un 2,9% de crecimiento del PIB para 2017 (y un crecimiento anual del 4% en 2020), en la primera mitad de este año el crecimiento anualizado sólo fue 2,5%. 
Diversas razones explican por qué la nueva estabilidad financiera de Ucrania todavía no se trasladó a un mejor desempeño económico. 
Para empezar, los combates en el este de Ucrania impiden un normal desarrollo de la agricultura, principal fuente de crecimiento durante el último decenio. 
Pero sobre todo, es posible que los “espíritus animales” estén reprimidos, porque los emprendedores ucranianos no le ven sentido a tratar de competir con oligarcas que todavía pueden manipular la economía en provecho propio. 
En los últimos tres años, el gobierno (con un empujón del FMI) inició un combate sistemático a la corrupción, que incluye unificar los precios de la energía y la introducción de un sistema electrónico de licitación transparente para la mayoría de las compras públicas. 
Y más de 100 000 funcionarios públicos ya presentaron declaraciones de bienes e ingresos, en una exhibición de transparencia que no tiene nada que envidiar a los países escandinavos. 
Pero subsiste un serio problema: el incumplimiento del Estado de Derecho. 
Antes, las empresas locales y los inversores extranjeros temían los abusos de poder de las autoridades impositivas; hasta que en marzo, la oficina anticorrupción ucraniana arrestó al jefe de la agencia recaudadora, Roman Nasirov. 
Ahora, las principales causas de preocupación son la Fiscalía General y los servicios de seguridad. 
Ambos están bajo control del presidente, y se han hecho fama de ser organismos estatales depredadores. 
Se espera que las reformas del sistema judicial en curso pongan límites a la autoridad del ejecutivo, protejan el derecho de propiedad y alienten el crecimiento. 
Pero ya es evidente que no será suficiente. 
En julio, Poroshenko le canceló la ciudadanía a Mikhail Saakashvili, expresidente de Georgia a quien Poroshenko invitó a Ucrania y nombró gobernador de Odessa en 2015. 
La decisión de Poroshenko, ejecutada por decreto y sin el debido proceso, es dudosa desde un punto de vista legal; y Saakashvili no la aceptó sin más, sino que la usó para movilizar a la sociedad civil ucraniana. 
Este mes, él y la líder opositora ucraniana Yuliya Tymoshenko entraron a Ucrania desde Polonia sin pasar por el control de pasaportes. 
Saakashvili está desafiando a que lo procesen, como forma de criticar el sistema judicial ucraniano y la falta de respeto de Poroshenko al Estado de Derecho. 
La demanda del FMI al gobierno ucraniano para que cree un tribunal anticorrupción independiente que investigue, procese y castigue a funcionarios públicos deshonestos sigue sin cumplirse. 
Pero para continuar por la senda de la recuperación, Ucrania tiene que demostrar que ningún ucraniano (ni siquiera el presidente) está por encima de la ley. 

La “nueva anormalidad” de la política monetaria 
NUEVA YORK – Los mercados financieros comienzan a sentir los efectos del desarme de las políticas monetarias no convencionales en muchas economías avanzadas. 
Pronto, el Banco de Japón (BJ) y el Banco Nacional Suizo (BNS) serán los únicos bancos centrales que sigan manteniendo esa clase de políticas para el largo plazo. 
La Reserva Federal de los Estados Unidos empezó a retirar su programa de compra de activos (la flexibilización cuantitativa, o FC) en 2014, y a normalizar los tipos de interés a fines de 2015. 
Y el Banco Central Europeo (BCE) está analizando con cuánta rapidez reducir su propia política de FC en 2018, y cuándo comenzar a eliminar también los tipos de interés negativos. 
En esa misma dirección, el Banco de Inglaterra puso fin a su última ronda de FC (que había iniciado tras el referendo por el Brexit de junio del año pasado) y analiza subir los tipos de interés. 
También están anunciando subas de las tasas el Banco de Canadá y el Banco de la Reserva de Australia. 
Pero si llegara a ocurrir otra recesión o crisis financiera, todos estos bancos centrales tendrán que reintroducir políticas monetarias no convencionales. 
Piénsese el caso de la Reserva Federal (que está mejor posicionada que cualquier otro banco central para abandonarlas). 
Incluso si con su política de normalización logra regresar los tipos de interés a un nivel de equilibrio, ese nivel no superará el 3%. 
No hay que olvidar que en los dos ciclos anteriores de política restrictiva de la Reserva Federal, el tipo de interés de equilibrio era 6,5% y 5,25%, respectivamente. 
Cuando entre 2007 y 2009 se sucedieron la crisis financiera global y la posterior recesión, la Reserva Federal recortó la tasa de referencia de 5,25% a 0%. 
Pero como eso no bastó para estimular la economía, tuvo que empezar a aplicar políticas monetarias no convencionales, y fue el comienzo de la FC. 
De modo que los ciclos de política monetaria recientes muestran que incluso logrando llevar la tasa de equilibrio al 3% antes de la próxima recesión, la Reserva Federal no tendrá margen de maniobra suficiente. 
Llegado el momento de bajar las tasas, se llegará al límite de cero antes de lograr un efecto significativo sobre la economía. 
Y entonces a la Reserva Federal y a otros grandes bancos centrales sólo les quedarán cuatro opciones, cada una de ellas con sus costos y beneficios. 
La primera: reiniciar las políticas de flexibilización cuantitativa o crediticia mediante la compra de activos privados o títulos públicos a largo plazo para aumentar la liquidez y alentar el crédito. 
Pero la FC no está exenta de costos ni de riesgos, ya que supone una gran expansión de los balances de los bancos centrales. 
La segunda: volver a aplicar tasas de referencia negativas, como han hecho el BCE, el BJ, el BNS y algunos otros bancos centrales (sumadas a flexibilización cuantitativa y crediticia) en años recientes. 
Pero el tipo de interés negativo supone costos para los ahorristas y los bancos, que a su vez se trasladan a los clientes. 
La tercera: cambiar la meta de inflación de 2% a, por ejemplo, 4%. 
La Reserva Federal y otros bancos centrales ya están explorando informalmente esta opción, porque podría servir para subir el tipo de interés de equilibrio a 5 o 6% y así reducir el riesgo de llegar a cero en otra recesión. 
Pero esta opción es discutida, por varias razones. 
Los bancos centrales ya tienen problemas para conseguir una inflación del 2%, así que para llegar a un 4% tal vez deban implementar políticas monetarias todavía más heterodoxas y por más tiempo. 
Además, revisar las expectativas de inflación del 2% al 4% puede no resultar tan sencillo. 
Cuando en los años setenta se permitió a la inflación deslizarse del 2% al 4%, las expectativas de inflación se desataron y el crecimiento de precios superó ampliamente el 4%. 
La última opción es reducir la meta de inflación del 2% a, por ejemplo, 0%, como recomendó el Banco de Pagos Internacionales. 
Así no sería tan necesario aplicar políticas no convencionales si los tipos de interés se acercan a 0% con tasas de inflación todavía inferiores al 2%. 
Pero la mayoría de los bancos centrales tienen razones para no emplear esta estrategia. 
Para empezar, la inflación nula y la deflación por períodos prolongados (cuando no se logra alcanzar ni siquiera una meta de inflación del 0%) pueden provocar deflación de deudas. 
Un aumento del valor real (deflactado) de las deudas nominales incrementa el riesgo de quiebras de deudores. 
Además, en economías abiertas pequeñas, una meta del 0% puede llevar a apreciación cambiaria y subir los costos de producción y salariales que afrontan los exportadores locales y los sectores que compiten con las importaciones. 
En definitiva, llegada la próxima recesión, los bancos centrales de las economías avanzadas no tendrán más alternativa que sondear otra vez el límite inferior de cero, mientras eligen una de cuatro opciones insatisfactorias. 
La elección que hagan dependerá de su evaluación del riesgo de inflar sus balances, imponer costos a bancos y consumidores, perseguir metas de inflación que tal vez sean inalcanzables y perjudicar a deudores y productores en sus países. 
Es decir, los bancos centrales tendrán que enfrentar los mismos dilemas que acompañaron la crisis financiera global, incluida la “elección” de aplicar o no políticas monetarias no convencionales. 
Como la economía todavía no está a salvo de una nueva crisis financiera, todo indica que va a haber de esas políticas para rato. 


Estados Unidos, en rumbo de colisión con China 
SINGAPUR – La relación bilateral más importante del mundo (la de Estados Unidos con China) es también una de las más inescrutables. Plagada de paradojas, malentendidos y desconfianza, se ha vuelto fuente de gran incertidumbre y, potencialmente, inestabilidad grave. 
El ejemplo más visible es la guerra comercial que se está gestando entre ambos países. 
La clave de la disputa, que inició el gobierno del presidente estadounidense Donald Trump, es el supuesto de que el déficit comercial de Estados Unidos es demasiado grande, y que la culpa es de China. 
El secretario del Tesoro de los Estados Unidos, Steve Mnuchin, llegó a exigir a China una reducción unilateral de 200 000 millones de dólares de su superávit comercial con Estados Unidos antes de 2020. 
Pero los economistas más sensatos coinciden en que los déficits comerciales de Estados Unidos son resultado de factores económicos estructurales internos, en particular un bajo nivel de ahorro de los hogares, la persistencia del déficit fiscal y la función del dólar estadounidense como principal moneda de reserva del mundo. 
Según Joseph Gagnon, investigador superior en el Instituto Peterson de Economía Internacional, si Estados Unidos quiere reducir el déficit comercial, lo primero que tiene que hacer es reducir su inmenso déficit fiscal. 
Pero tampoco está claro que haya necesidad urgente de bajar el déficit comercial de Estados Unidos (aunque sin duda es cuantioso), ya que este país, a diferencia de otras economías, tiene cómo vivir por encima de sus posibilidades. 
La condición de moneda de reserva del dólar le permite absorber la mayor parte de los ahorros del resto del mundo y así financiar la falta de ahorro propio. Además, como señaló en febrero el Consejo de Asesores Económicos de Trump, en servicios Estados Unidos tiene superávit comercial con el mundo (incluida China). 
Pero no es sólo la administración Trump la que está reñida con la argumentación económica racional. 
La estrategia comercial de Trump para China tiene más apoyo de la opinión pública estadounidense que el resto de sus políticas, porque la mayoría de los estadounidenses (incluidos muchos que en general se oponen a Trump) están convencidos de que China no juega limpio. 
Por ejemplo, el comentarista político Fareed Zakaria aseveró que hay “una cuestión fundamental” en la que Trump tiene razón: que China “hace trampa” en lo comercial. 
Pero con tanto criticar a China se olvida que las importaciones de bienes baratos chinos mejoraron drásticamente la calidad de vida de los trabajadores estadounidenses, cuyo ingreso medio lleva cuarenta años estancado. 
Según la consultora Oxford Economics, con la compra de importaciones chinas, las familias estadounidenses ahorran unos 850 dólares al año. 
No es una cifra menor, dado que el 63% de los hogares estadounidenses no tienen ahorrados ni siquiera 500 dólares para emergencias. 
Es verdad que el libre comercio con Estados Unidos y el resto del mundo permitió a China lograr la reducción de la pobreza más rápida de la historia de la humanidad. 
Pero eso no implica que China se esté quedando con la mayor parte de los beneficios económicos. 
Por ejemplo, la fabricante china Foxconn sólo gana 7,40 dólares por cada iPhone que se vende a 800 dólares; la mayor parte del valor va a los estadounidenses. 
Las autoridades chinas han abrazado lo que con justicia puede considerarse la principal exportación que hizo Occidente: la teoría económica moderna. 
Pero siguen sujetas a decisiones nocivas que toma un Estados Unidos plagado de malentendidos. 
La cuestión es ¿cederá China a la presión estadounidense? 
La dirigencia china es básicamente pragmática. 
Si para evitar una colisión hacen falta unas pocas concesiones simbólicas (como la restricción voluntaria de exportaciones que aceptó Japón en los ochenta), China puede hacerlas. 
Pero si se le plantean demandas mayores (y sin justificación económica) es probable que China se mantenga firme. 
El ejemplo más obvio es la demanda de Mnuchin a Beijing de que abandone el plan “Made in China 2025”. 
China ya ha padecido controles a la exportación de equipos estadounidenses de alta tecnología (incluida la reciente prohibición por siete años de la venta de software o componentes de empresas estadounidenses a la ZTE Corporation). 
No va a renunciar a la búsqueda de desarrollo en alta tecnología, elemento crucial de una clara estrategia a largo plazo que busca un ascenso de la economía china en la cadena global de valor. 
En síntesis, por muy racional que intente ser China, la posibilidad de una guerra comercial (que perjudicaría a las dos partes) es real, y la creciente agitación en la relación bilateral la hace cada vez más probable. 
Durante una licencia sabática de tres meses en dos importantes universidades estadounidenses pude apreciar hasta qué punto la actitud hacia China ha empeorado en años recientes. 
Si las autoridades chinas conocieran la magnitud del cambio (y yo informé de esto a una autoridad importante), comprenderían que las políticas mesuradas y racionales que aplicaron en relación con Estados Unidos en los últimos veinte años tal vez no sirvan para los próximos veinte. 
Haría falta todo un libro para explicar por qué la opinión que se tiene de China en Estados Unidos se ha vuelto tan negativa. Pero algunas razones son obvias. 
En el transcurso de la próxima década, China superará económicamente a Estados Unidos, pese a no ser una democracia. 
Personas muy reflexivas me han dicho en Estados Unidos que no tendrían problemas con una China más grande, siempre que fuera democrática. 
En esto también hay algo de irracionalidad: una China democrática sería mucho más vulnerable a presiones populistas y nacionalistas, lo que probablemente la convertiría en un socio bilateral más difícil. 
Pero Estados Unidos sigue cegado por la ideología, y eso le impide ver los beneficios de una China guiada por la racionalidad económica. 
En el futuro, los historiadores lamentarán que la política a largo plazo de Estados Unidos en relación con China no haya sido también fruto de un cálculo mesurado. 
Y es probable que apunten a la polarización política y al simplismo ideológico (compartidos por muchos que deberían haberse dado cuenta de lo que hacían) como los factores que condujeron a Estados Unidos a un conflicto muy perjudicial y totalmente innecesario. 


Déjà Vu de la burbuja inmobiliaria 
CAMBRIDGE – La crisis financiera del período 2008-2009 puso de manifiesto una seria debilidad en la arquitectura del sistema financiero mundial: un mercado de fondos a un día de plazo para valores respaldados por hipotecas sin la capacidad de manejar la implosión de una burbuja inmobiliaria. 
Aproximadamente nueve años después, aún no se ha abordado adecuadamente esa debilidad. 
Cuando estalló la crisis, las empresas e inversionistas en Estados Unidos prestaban el dinero en efectivo extra que tenían a bancos y a otras firmas financieras por una noche; estos préstamos, más sus respectivos intereses, se debían pagar a la mañana siguiente. 
Debido a que el seguro de depósito bancario cubría sólo hasta la suma de $100.000, aquellos que tenían millones de dólares para almacenar, frecuentemente, preferían este mercado a un día, utilizando como garantía los ultra seguros valores de deuda a largo plazo del Tesoro de EE.UU. 
Pero, los prestamistas de dineros a un día tenían la posibilidad de obtener tasas de interés aún más altas si tomaban como garantía una cartera menos segura compuesta por deudas hipotecarias, y eso es justamente lo que muchos hicieron. 
Pronto, un candente mercado estadounidense de la vivienda operaba a sazón de un mercado de dinero de varios millones de millones de dólares. 
Sin embargo, pronto quedó en claro que las carteras de activos que sustentaban estas transacciones eran a menudo inestables, ya que contenían, cada vez más, una mayor cantidad de hipotecas de baja calidad. 
Cuando llegó el año 2009, las empresas estaban en estado de pánico. 
Rehuían la idea de almacenar su dinero en efectivo durante la noche con el respaldo de carteras hipotecarias. 
Esto dejó al sistema financiero, que había llegado a depender de ese dinero en efectivo, congelado. 
El flujo de préstamos se secó, el miedo se intensificó y la economía se sumergió en una recesión. 
Esa experiencia motivó esfuerzos para hacer que el sistema financiero sea más seguro. 
Un objetivo clave es cerciorarse que, con toda seguridad, se reembolsarán los dineros de los prestamistas que aceptan carteras de hipotecas como garantía, disuadiéndolos de esta manera de salir corriendo a la primera señal de problemas. 
Es probable que este objetivo pueda alcanzarse si uno o dos bancos quiebran. 
Sin embargo, si un evento que afecta a toda la economía desencadena el colapso simultáneo de múltiples compañías financieras, nadie tendría la seguridad de que sus dineros vayan a ser reembolsados. 
Esta es una mala noticia. 
Al fin y al cabo, el mercado de la vivienda se sobrecalienta cada década o dos. 
Pero, si el sistema es lo suficientemente estable, se puede enfriar sin necesariamente tener que atravesar por catástrofes. 
En la actualidad, sin embargo, el mercado de repos a un día, cuyo volumen es de un millón de millones de dólares en hipotecas de viviendas, es tan grande que cuando el mercado de la vivienda retrocede, la estabilidad financiera podría verse amenazada. 
Las reformas existentes no mitigan adecuadamente este riesgo, en gran medida porque dependen de las autoridades y los bancos para completar un complejo y no probado proceso de reembolso dentro de las 48 horas del colapso de un banco. 
Esto sería extremadamente difícil de lograr si varios bancos quiebran simultáneamente. 
Frente a una crisis de vivienda, es plausible que los prestamistas entren otra vez en pánico, decidiendo que no pueden depender de procesos no probados para estabilizar a los bancos, y podrían retirar sus préstamos a un día. 
Los bancos, despojados de su dinero en efectivo, procederían a reducir los préstamos, como lo hicieron en el período 2008 y 2009, lo que llevaría una vez más a una recesión. 
La sombría ironía en este punto es que, antes de tal shock, la preparación para la reestructuración alienta a los prestamistas a proporcionar más préstamos a un día. 
Esto amplía el mercado a un día, hace que los préstamos hipotecarios sean más fáciles de conceder, y aumenta los costos del colapso. 
Esto no es mera especulación. 
La mayoría de los observadores del mercado de hipotecas creen que su crecimiento se aceleró en el año 2005, después de que el Congreso estadounidense eximió a los bonos hipotecarios de la mayoría de los procedimientos de quiebra – una medida que eliminaría el tiempo de espera para el reembolso. 
Ese cambio convenció a los prestamistas que reciben como garantía carteras de hipotecas que sus actividades eran ultra-seguras: ni siquiera tenían que preocuparse por la calidad de los prestatarios. 
Cuando se presentó el golpe de la crisis, esa confianza se desvaneció rápidamente, y los inversionistas huyeron. 
Hace poco comparé esta situación con la que se vive en una zona de huracanes, por ejemplo la zona de huracanes ubicada en los Cayos de la Florida. 
Un código de construcción más exigente se traduce en que cuando ocurra una inundación, los edificios tendrán mayores probabilidades de resistir. 
Pero eso (y la planificación con vistas a futuros huracanes) también atrae a más residentes a la zona. 
Si un huracán hace blanco en dicha zona, los residentes aún pueden entrar en pánico – especialmente, si los edificios demuestran ser menos fiables de lo previsto. 
Si una mayor cantidad de residentes huyan simultáneamente, la vía de escape podría congestionarse rápidamente poniendo a todos en peligro. 
En el año 2008, fue un error otorgar a las hipotecas de vivienda el mismo trato que a los bonos del Tesoro de Estados Unidos y también es un error hoy. 
Lo que deberían hacer las autoridades estadounidenses es fortalecer las protecciones del mercado de dinero a un día para los bonos del Tesoro de los Estados Unidos, mismos no están sujetos a eventos de pánico y burbujas, y revertir la mayor parte de las ventajas legales de las que goza la financiación respaldada por hipotecas a corto plazo y a un día. 
Con este fin, un proyecto de ley presentado por el Senador Jack Reed en diciembre pasado – que requeriría que los reguladores examinen más cuidadosamente cómo las reglas para la reestructuración podrían desestabilizar al sistema financiero – es un paso positivo. 
El Congreso también debe revertir su promoción incesante de la propiedad de vivienda, que hizo que se puedan contraer hipotecas inmobiliarias fácilmente y que las carteras de hipotecas sean más fáciles de vender. 
La gestión de la deuda pública de Estados Unidos también podría ayudar a que el sistema financiero sea más seguro. 
El mercado para carteras hipotecarias a un día existe, en parte, porque no hay suficiente disponibilidad de bonos a corto plazo del Tesoro de Estados Unidos para las empresas que quieren tener un fácil acceso a dinero en efectivo sin el riesgo implícito que conllevan los depósitos bancarios no asegurados. 
Si el Tesoro de Estados Unidos vendiera más obligaciones a corto plazo – en vez de vender una mayor cantidad de bonos a más largo plazo – un menor número de prestamistas recurriría a las carteras hipotecarias. 
Tales propuestas existen, pero ninguna ha sido implementada. 
La crisis financiera mundial que el colapso del mercado de la vivienda en Estados Unidos desencadenó en el año 2008 trajo consigo importantes lecciones acerca de lo frágil que es el sistema financiero frente a un colapso del mercado de la vivienda. 
Lamentablemente, los responsables de la formulación de políticas aún no han aplicado plenamente dichas lecciones. 

Trump y el renacimiento de la libertad de prensa 
NUEVA YORK – El gobierno del presidente estadounidense Donald Trump convulsionó a la prensa tradicional con sus ataques a medios y su incesante difusión de “hechos alternativos” (también llamados mentiras). 
Pero es posible que el cuestionamiento de Trump al statu quo informativo tenga su parte buena, ya que da a los periodistas una oportunidad para erradicar los malos hábitos asociados con la demasiada cercanía al poder. 
Hace unos días, generó escozor la declaración de Stephen Bannon (jefe de estrategia de Trump) al New York Times de que los medios representan el “partido de oposición”. 
Tal vez Bannon sólo quería desconcertar a sus interlocutores, pero sin darse cuenta les recordó también la función crítica que corresponde a los medios. 
En una democracia saludable, estos interpelan decididamente las políticas y conductas de los funcionarios, con lo que ayudan a la ciudadanía a exigirles rendición de cuentas. 
Pero por desgracia, hace mucho que Estados Unidos no tiene medios así. 
En vez de eso, la prensa ha permitido a sucesivos gobiernos dictarle información sin cuestionarla. 
Los organismos periodísticos estadounidenses priorizaron el acceso a los círculos del poder por encima de todo, incluso si eso implicaba evitar preguntas incómodas o aceptar respuestas evasivas. 
Cuando por ejercitar un “periodismo de acceso” las redacciones se identifican con las élites políticas, la prensa asume como objetivo principal explicar las ideas del gobierno a la opinión pública. 
Si a eso se le suman las restricciones presupuestarias de los medios, la cobertura política se convierte en una sucesión interminable de frases picantes de políticos y sus delegados, como si se tratara de un canal deportivo cubriendo el campeonato de fútbol. 
En las últimas décadas, hasta los medios más meticulosamente objetivos limitaron su cobertura a un estrecho rango de temas que tienden a confirmar el discurso interesado del aparato político. 
Por no exponerse a otras perspectivas que no fueran las de las élites, los periodistas de los medios principales se llevaron una sorpresa cuando muchos estadounidenses que en 2008 y 2012 votaron por Barack Obama, en 2016 se abstuvieron o votaron por Trump. 
Pero ninguna calamidad expresa mejor el peligro de una comunidad de prensa demasiado supeditada al poder que la invasión de Irak, un error catastrófico cuyas aciagas repercusiones todavía afligen a Medio Oriente y a Europa. 
Antes de la invasión, el gobierno de George W. Bush cortejó asiduamente a los periodistas de los grandes medios liberales y conservadores, que luego lo ayudaron a obtener el apoyo de la opinión pública con la difusión de denuncias (que resultaron falsas) sobre las armas de destrucción masiva de Irak. 
En Estados Unidos, la única organización de prensa importante que publicó sistemáticamente artículos críticos de la argumentación belicista fue el grupo Knight Ridder (luego adquirido por McClatchy). 
Como más tarde explicaron los periodistas Warren Strobel y Jonathan Landay, su servicio de noticias, de nivel intermedio, no tenía acceso a funcionarios de alta jerarquía, así que tuvieron que basarse en fuentes dentro de la comunidad de inteligencia, que enseguida señalaron las incongruencias en las afirmaciones del gobierno de Bush. 
Cuando la prensa no necesita cultivar el acceso a fuentes oficiales, la verdad sale beneficiada. 
El gobierno de Trump ya está cerrando la puerta a algunos grandes medios (el ejemplo más notorio es la CNN). 
Tal vez el plan del equipo de comunicación de Trump sea exigir sumisión a cambio de acceso renovado; pero para los medios rechazados, debería ser la oportunidad de liberarse. 
Perdido el acceso directo a los funcionarios de nivel superior, ahora podrán concentrarse estrictamente en exigir cuentas al gobierno, como corresponde. 
Para ello, los medios tendrán que reconsiderar modelos editoriales arraigados. 
A modo de ejemplo, hace poco Steve Adler (jefe de redacción de Reuters) propuso a sus colegas cubrir el gobierno de Trump del mismo modo que cubrirían un gobierno autoritario extranjero. 
En una carta al personal de Reuters, Adler convocó a “renunciar a las gacetillas de prensa y no preocuparse tanto por el acceso a los funcionarios. 
Al fin y al cabo, no son tan importantes. Nuestra cobertura de Irán es excelente, y casi no tenemos acceso a su gobierno. 
Lo que tenemos es fuentes”. 
Trump espera controlar el diálogo nacional, y no teme que sus mentiras le resten simpatizantes, porque estos ya creen que los medios “liberales” los odian a ellos y al presidente que eligieron. 
Pero aunque hay que elogiar al New York Times por describir como mentiras las evidentes falsedades del gobierno, también hay que señalar las importantes lecciones no aprendidas del desastroso desempeño de este diario en las preliminares de la Guerra de Irak. 
Creer a pie juntillas las denuncias del gobierno de Bush sobre las armas de destrucción masiva (algo por lo que más tarde el New York Timespidió disculpas) fue sólo uno de los fracasos de los medios en esa debacle. 
Los medios de prensa no sólo permitieron al gobierno recurrir a hechos discutibles para justificar la invasión, sino también asignarles una significación exagerada, sin cuestionarla. 
Vale la pena recordar que Alemania y Francia coincidieron con las afirmaciones fácticas del gobierno de Bush respecto de las armas de Irak, pero se opusieron decididamente a la invasión, porque creyeron que sus consecuencias serían mucho peores que cualquier amenaza que pudiera implicar Saddam Hussein; y el tiempo les dio la razón. 
Aun si las fuerzas estadounidenses hubieran hallado en Irak arsenales de armas químicas y biológicas, el juicio histórico en relación con esa guerra no será menos severo. 
El comentario de Bannon sobre el papel “opositor” de la prensa debe servir como recordatorio de esta historia reciente. 
Para defender la democracia estadounidense de la amenaza del populismo autoritario, los medios de prensa no deben limitarse a poner en duda los “hechos alternativos” de Trump, sino que deben contar otra historia, basada en observaciones, investigaciones y evaluaciones críticas de lo que digan tanto los republicanos cuanto los demócratas en el poder. 
La verdadera historia (como bien demostró 2016) se desarrolla a menudo en lugares a los que los medios no prestan atención. 
Adler pidió a su personal “recorrer más el país y enterarse de cómo vive la gente, qué piensa, qué la beneficia y qué la perjudica, y qué imagen, diferente de la nuestra, tiene del gobierno y sus acciones”. 
Los periodistas no deben tener miedo de estar en la vereda contraria al poder, porque ese es precisamente su lugar. 


Las sanciones económicas, un riesgo para el dólar 
CAMBRIDGE – ¿Qué respuesta puede dar Estados Unidos a ciberataques de potencias extranjeras o sus intermediarios? 
El presidente Barack Obama enfrentó esta cuestión tras los informes de intrusiones de hackers rusos durante el reciente ciclo electoral estadounidense. 
Pero no es sólo Rusia u Obama. 
El presidente electo Donald Trump enfrentará el mismo problema, y tampoco tendrá opciones muy buenas. 
La denuncia pública de los transgresores es bastante ineficaz, porque los hackers rara vez sienten vergüenza. 
Tampoco es probable que las acusaciones penales (una medida que se tomó en su momento contra hackers chinos) lleven a alguno a juicio. 
El vicepresidente de los Estados Unidos, Joseph Biden, propuso contraatacar las redes informáticas rusas, pero eso podría iniciar una escalada y cedería la ventaja moral a la otra parte. 
Un modo aparentemente simple y gratuito de expresar repudio a los ciberataques extranjeros es aplicar sanciones económicas, lo que en el caso de Rusia podría hacerse reforzando las que ya hay en vigor contra sus mayores bancos y colaboradores cercanos del presidente Vladimir Putin. 
Pero muy a menudo, apelar a este recurso conlleva un riesgo de consecuencias de amplio alcance, que a la larga pueden menoscabar el papel de Estados Unidos en la economía global. 
Dos tercios del total de reservas internacionales están expresados en dólares, y esta moneda participa en el 88% de las transacciones cambiarias en todo el mundo. 
De modo que la capacidad de impedir a delincuentes o bancos transgresores hacer transacciones con dólares estadounidenses es el instrumento punitorio más poderoso con que cuenta Estados Unidos. 
Pero cada vez que Washington aplica unilateralmente sanciones contra otro país, se arriesga a debilitar la posición del dólar como principal moneda de reserva del mundo (lo que a su vez puede restar eficacia a futuras sanciones). 
Es verdad que esta medida puede asestar un duro golpe a organizaciones terroristas y narcotraficantes; y los gerentes de bancos respetuosos de las leyes palidecen ante la sola idea de perder acceso al dólar. 
Pero cuando el objetivo de las sanciones es un país, su eficacia depende en gran medida del respaldo internacional, algo cuya obtención puede costar capital político. 
Por ejemplo, las sanciones estadounidenses que obligaron a Irán a negociar un acuerdo sobre su programa nuclear fueron eficaces porque una amplia coalición internacional, respaldada en última instancia por el Consejo de Seguridad de las Naciones Unidas, aisló financieramente al régimen persa. 
Las aplicadas a Rusia tras la anexión de Crimea en 2014 se amplificaron por su simultaneidad con una caída del precio del petróleo, y por la implementación de medidas similares por parte de la Unión Europea, principal socio comercial de Rusia. 
Sin la participación de la UE, las sanciones estadounidenses hubieran sido mucho menos eficaces. 
Pero aunque estas medidas son más creíbles cuando tienen el respaldo de coaliciones internacionales, estas son frágiles y temporales en el mejor de los casos. 
Apenas un año después del acuerdo sobre el programa nuclear, ya no parece probable que China o Rusia vayan a respaldar otras acciones conjuntas contra Irán, incluso si el acuerdo se resquebrajara. 
Y en el caso de Rusia, los líderes europeos deben renovar las sanciones cada seis meses, de modo que difícilmente perdurarán lo suficiente para cambiar las políticas del Kremlin. 
Las sanciones estadounidenses serán mucho más duraderas, a pesar de la evidente buena conexión que tiene Trump con Putin. 
Pese a que Obama fue un activo promotor de la entrada de Rusia a la Organización Mundial del Comercio en los primeros tiempos de su presidencia, tuvo que gastar bastante capital político para lograr la derogación de la enmienda legislativa Jackson-Vanik de 1974, que supeditaba la normalización de relaciones comerciales con la Unión Soviética a que esta diera más libertad de emigración a los judíos. 
Otro reinicio diplomático similar en este momento sería difícil o imposible. 
Además de conseguir el respaldo de una coalición para sus sanciones, Estados Unidos debe asegurarse de que su desproporcionada influencia en el sistema financiero internacional sólo se use para promover intereses realmente globales. 
Pocos discutirían la legitimidad de castigar a delincuentes y terroristas (aunque haya desacuerdos en casos concretos). 
Y usar sanciones financieras para impulsar iniciativas con amplio respaldo internacional (como la no proliferación nuclear) o defender principios compartidos (como la inviolabilidad de las fronteras) no siempre funciona, pero es una táctica muy aceptada. 
Pero la diferencia entre principios globales e intereses nacionales clave suele estar en los ojos de quien la mira: lo que para Estados Unidos puede ser una violación flagrante de normas internacionales, para otros países puede ser una cuestión de intereses puramente locales. 
Por ejemplo, las sanciones que Obama impuso el año pasado a Corea del Norte por sus ciberataques contra Sony Pictures no generaron mucha discusión. 
Pero cuando en 2014 Estados Unidos aplicó al banco francés BNP Paribas una multa de 8900 millones de dólares, con restricción temporal para ciertas transacciones en dólares, por incumplir sanciones contra Sudán, Irán y Cuba, algunos acusaron por lo bajo a Washington de extralimitarse. 
Asimismo, un ciberataque contra organizaciones políticas de Estados Unidos en un intento de alterar el proceso democrático en aquel país es una conducta que cualquier nación respetable debería repudiar. 
Pero algunos observadores lo describirán como un capítulo más en la rivalidad de grandes potencias entre Rusia y Estados Unidos. 
Hay un claro riesgo para Estados Unidos en la tentación de usar la restricción del acceso al dólar en defensa de intereses que puedan parecer egoístas o de naturaleza local. 
¿Aplicaría sanciones si el ciberataque a Sony hubiera partido de una empresa competidora extranjera en medio de una disputa comercial? 
¿O contra un ataque cuya intención manifiesta sea protestar contra políticas controvertidas de Estados Unidos en Medio Oriente? 
No son decisiones fáciles, y por eso cualquier gobierno estadounidense debería detenerse a pensar antes de excluir a personas, empresas y países del sistema de transacciones en dólares. 
Con el tiempo, incluso los actores legítimos hallarán canales comerciales y financieros alternativos, si llegaran a pensar que el acceso al dólar depende de no contrariar los intereses de Estados Unidos. 
Las sanciones pueden parecer una respuesta fácil y gratuita ante una violación de normas internacionales, pero no lo son. 
Estados Unidos debe estudiar cuidadosamente el uso de cada sanción y asegurarse de que refuerce la confianza en el liderazgo estadounidense (y en el dólar) en vez de ponerla en duda. 

Reforma impositiva y déficits presupuestarios en Estados Unidos 
CAMBRIDGE – Los líderes del Partido Republicano en la Cámara de Representantes de Estados Unidos han trabajado mucho durante más de un año en el diseño de una reforma importante de los impuestos personales y corporativos. 
Frente a la elección que se avecina en 2018, los republicanos de la Cámara están decididos a ofrecer un paquete de reformas y enviarlo al Senado para su promulgación. 
Esta reforma será muy diferente de la última revisión impositiva importante de 1986. 
La Ley de Reforma Tributaria de 1986 se centraba en el impuesto sobre la renta personal, bajando la tasa máxima del 50% al 28% y reduciendo las tasas para los contribuyentes de menores ingresos. 
La pérdida de ingresos estuvo compensada por cambios en las deducciones impositivas y otras reglas contables, lo que dio como resultado una reforma que era neutra en términos de ingresos en todos los niveles de renta, inclusive sin tener en cuenta los efectos de tasas impositivas más bajas en el crecimiento económico y los ingresos tributables. 
En los 30 años transcurridos desde 1986, las tasas impositivas para los contribuyentes de altos ingresos subieron significativamente, del 28% al 39,6%, con un impuesto adicional del 3,8% a los ingresos por inversiones de estos contribuyentes. 
Un estudio detallado realizado por la Oficina de Presupuesto del Congreso (OPC) de los impuestos entre 1979 y 2013 concluyó que, si bien la tasa impositiva efectiva cayó en cada quintil de la distribución de ingresos, aumentó muy por encima del promedio de 35 años para los contribuyentes en el 1% superior de la distribución de ingresos. 
El plan republicano de la Cámara volvería a llevar la tasa impositiva máxima al 30% o menos, con reducciones comparables para quienes hoy pagan tasas impositivas más bajas. 
La nueva ley tributaria también podría seguir el ejemplo canadiense y eliminar el impuesto sobre bienes inmuebles, imponiendo al mismo tiempo un impuesto sobre las ganancias de capital generadas antes de la muerte del contribuyente. 
Para compensar parte de la pérdida de ingresos resultante, la nueva ley podría eliminar deducciones impositivas para impuestos estatales y locales, y gravar algunos de los beneficios complementarios que actualmente están excluidos del ingreso tributable. 
La gran diferencia entre el plan de los republicanos de la Cámara y la reforma tributaria de 1986 es que la propuesta actual también abordaría el tratamiento impositivo de las ganancias corporativas y otros ingresos de las empresas. 
La tasa impositiva legal sobre las ganancias corporativas hoy es del 35%, la más alta de la OCDE. 
La nueva legislación reduciría esa tasa a 25% o menos, impulsando un traspaso de los flujos de capital de inversiones en vivienda y agricultura a una inversión corporativa doméstica. 
También es probable que la nueva ley impositiva impulse la inversión corporativa doméstica al modificar el tratamiento impositivo de las ganancias de las subsidiarias extranjeras de las corporaciones estadounidenses. 
Según la ley actual, una subsidiaria paga impuestos a la renta al gobierno del país donde se genera esa renta. 
Luego puede invertir las ganancias post-impuestos en cualquier parte del mundo fuera de Estados Unidos. 
Pero si trae de vuelta esos fondos a Estados Unidos para invertir o pagar dividendos a accionistas, debe pagar la tasa total del impuesto corporativo de Estados Unidos, con un crédito por el impuesto que ya le pagó al gobierno extranjero. 
Esta penalidad por repatriar fondos hace que las firmas estadounidenses dejen esas ganancias post-impuestos en el exterior. 
El Tesoro de Estados Unidos estima que las inversiones offshore de subsidiarias estadounidenses superan los 2,5 billones de dólares. 
Este método de gravar las ganancias de las subsidiarias extranjeras es privativo de Estados Unido. 
El resto de los países industriales utilizan lo que se conoce como el método territorial, en el cual las ganancias de las subsidiarias extranjeras se pueden repatriar con un impuesto bajo o sin ningún impuesto adicional. 
Al llevar a Estados Unidos hacia un sistema semejante, la propuesta republicana estimularía la repatriación de parte de los fondos que se han acumulado en el exterior, así como mayores ingresos de futuras ganancias provenientes del exterior. 
¿Qué significa todo esto para el déficit presupuestario? 
La OPC calcula que el déficit aumentará de 3,4% del PIB a más del 4% en los próximos diez años, inclusive si no se produce ningún cambio en las reglas impositivas. 
El impacto directo de reducir las tasas de los impuestos a la renta personal y las ganancias corporativas será una reducción del ingreso tributario y un incremento del déficit presupuestario. 
Pero esto se verá compensado por los límites a las deducciones y exclusiones del impuesto personal, mientras que las tasas más bajas del impuesto a la renta personal impulsarán los ingresos gravables ya que los individuos incrementan sus ingresos y la compensación pasa de beneficios complementarios a efectivo gravable. 
De la misma manera, la adopción de un sistema impositivo territorial aumentará las ganancias gravables, especialmente en el corto plazo, en tanto las empresas repatrían parte del stock existente de fondos en el exterior. 
Si bien los cambios impositivos netos pueden ampliar el déficit presupuestario en el corto plazo, los efectos de estímulo de tasas impositivas más bajas y de la mayor acumulación de capital se traducirán en un crecimiento económico más rápido y en ingresos reales más elevados que, en ambos casos, harán que aumenten los ingresos gravables y se reduzcan los déficits de largo plazo. 
Existe una importante razón legislativa por la cual el presupuesto proyectado regresará a un superávit en el futuro. 
Los republicanos sólo tienen una mayoría muy pequeña en el Senado, donde la regla obstruccionista exige una mayoría de las tres quintas partes para sancionar la mayoría de la legislación, lo que les da a los demócratas la capacidad de bloquear la agenda impositiva republicana. 
Pero una excepción permite que los proyectos de ley vinculados a impuestos y gasto se puedan sancionar con una mayoría simple si el presupuesto resultante regresa a superávit después de diez años. 
Al diseñar las reglas de impuestos y gasto en consecuencia, y al introducir gradualmente futuros incrementos de ingresos, los republicanos pueden alcanzar los excedentes de largo plazo necesarios. 
En consecuencia, soy optimista de que se sancione una reforma impositiva que sirva para aumentar la formación de capital y el crecimiento, y que cualquier incremento resultante en el déficit presupuestario sea sólo temporario. 

Liberar periodistas no es lo mismo que una prensa libre 
NUEVA YORK – Durante su primer año y medio en el cargo, el Presidente uzbeko Shavkat Mirziyoyev ha hecho de la libertad de expresión un elemento significativo de su agenda de reformas. 
Tras 27 años de censura y régimen de hierro de Islam Karimov, los medios de comunicación uzbekos son más libres que nunca. 
Pero los avances dependerán de más que promesas de un presidente reformista; será necesario el fin de la tradición de acoso, intimidación y encarcelamiento que ha afectado por décadas a los periodistas del país, y compensar a quienes más han sufrido, como Yusuf Ruzimuradov y Muhammad Bekjanov, dos de los periodistas que más tiempo han pasado en la cárcel a nivel mundial. 
El 15 de marzo de 1999, Ruzimuradov y Bekjanov fueron arrestados mientras trabajaban para Erk, un periódico de oposición en idioma uzbeko de Kiev, Ucrania. 
Ruzimuradov era un reportero del diario y Bekjanov su editor en jefe. Tras ser detenidos, sufrieron torturas y fueron extraditados a Uzbekistán, donde recibieron sentencias de prisión por acusaciones falsas de distribuir un periódico prohibido y planear un golpe de estado. 
Mientras el mundo seguía estrechamente el caso de Bekjanov, las coordenadas de Ruzimuradov fueron un misterio durante gran parte de su encarcelamiento. 
Mi organización, el Comité de Protección a los Periodistas (CPJ, por sus siglas en inglés) estaba al tanto de su arresto, pero en los últimos años no pudo confirmar dónde estaba ni su estado de salud. 
Lo incluíamos todos los años en nuestro censo anual de periodistas en prisión, pero los intentos de confirmar siquiera que estaba vivo siempre encontraban el silencio como respuesta. 
La defensoría internacional para los periodistas encarcelados tuvo pocos resultados en el régimen autoritario de Karimov, quien era conocido por castigar severamente el disenso y por supervisar personalmente el encarcelamiento de sus críticos, incluidos miembros de su propia familia. 
Su muerte en septiembre de 2016 fue una oportunidad para el cambio. 
En septiembre de 2017, el CPJ escribió una carta abierta pidiendo al nuevo presidente la liberación de todos los periodistas encarcelados por su predecesor, y en ella se incluía a Bekjanov y Ruzimuradov. 
Bekjanov fue liberado al mes siguiente, y en febrero de 2018 lo mismo ocurrió con Ruzimuradov. 
Hace poco conversé con Ruzimuradov sobre sus años en prisión. 
Hoy tiene 53 años de edad y dice que algún día quiere volver al periodismo, pero que por el momento está centrado en recuperarse del trauma que sufrió al estar privado de libertad. 
Sigue débil: durante sus 19 años de cárcel fue obligado a mover millones de ladrillos como parte de su castigo. 
A menudo hizo huelgas de hambre para protestar contra su detención y todavía sufre las complicaciones relacionadas con una tuberculosis aguda. 
Y, si bien es un hombre libre, el gobierno sigue restringiendo sus movimientos. 
Si bien Mirziyoyev ha dado algunos pasos para mejorar el historial de derechos humanos de su país, sigue emulando algunas de las políticas de su predecesor hacia los periodistas. 
Algunos activistas incluso han empezado a llamar al periodismo la “puerta giratoria” de la opresión uzbeka. 
Por ejemplo, apenas algunos meses antes de la liberación de Ruzimuradov, otros dos periodistas, Bobomurod Abdullaev y Hayot Nasriddinov, fueron arrestados por actividades contra el estado, acusados de “conspirar para derrocar el régimen constitucional”. 
Afortunadamente, ambos fueron liberados el mes pasado, después de que un tribunal desestimara las acusaciones más graves. 
Fue un hito en un país poco acostumbrado a sentencias judiciales a favor de los periodistas. 
Con este giro positivo, me siento más optimista que nunca de que Mirziyoyev ayude a Uzbekistán a hacer un cambio. 
Según nuestros estudios, es la primera vez en dos décadas que no hay periodistas encarcelados en el país. 
Aun así, el compromiso de un país con la libertad de prensa nunca se debería medir por la cantidad de periodistas encarcelados. 
Ahora las autoridades deben asegurarse de que los periodistas puedan trabajar sin temor a represalias. 
Si hubiera excusas oficiales a quienes han sido encarcelados, el mensaje llegaría a todos. 
Las reparaciones también serían de ayuda. 
Ruzimuradov y Bekjanov han gastado una pequeña fortuna en gastos médicos desde su liberación, debido a los efectos sobre su salud de cerca de dos décadas de prisión. 
Además, Bekjanov sortea un campo minado de burocracia en sus esfuerzos por recuperar propiedades confiscadas tras su detención. 
Para que las promesas de Mirziyoyev no queden en palabras vacías, debe comprometerse a que ningún periodista sufrirá en el futuro las injusticias que estos dos hombres debieron padecer. Por el bien de Uzbekistán, vale la pena repetir esta historia una y otra vez para que nunca vuelva a suceder. 

El lado oscuro de la votación electrónica 
NUEVA YORK – Según una encuesta informal no publicada que se realizó antes de la última elección presidencial de noviembre en Estados Unidos, cerca del 95% de los miembros (predominantemente hispánicos) de uno de los sindicatos de Estados Unidos más grandes preferían a la candidata demócrata Hillary Clinton a su adversario republicano Donald Trump. 
Pero menos del 3% de los miembros de ese sindicato pensaban ir a votar. 
El motivo era económico. 
Para la mayoría de las personas encuestadas, el costo de votar (incluido el descuento salarial por abandonar el puesto de trabajo, el traslado al centro de votación y la necesidad de tener una identificación adecuada, por ejemplo licencia de conductor o pasaporte) era excesivo. 
Esto es parte de una tendencia general que muestra que a menudo los estadounidenses pobres no pueden participar plenamente en la democracia del país. 
Según la Oficina del Censo de los Estados Unidos, en la elección presidencial de 2012 votó menos de la mitad de los adultos habilitados con ingresos familiares menores a 20 000 dólares por año, mientras que la participación electoral de los hogares con ingresos superiores a 75 000 dólares fue 77%. 
En la elección intermedia de 2014, según un informe del centro de estudios Demos, no votó el 68,5% de las personas pertenecientes a hogares con ingresos inferiores a 30 000 dólares por año. 
Es un problema serio. 
Pero las propuestas de solución más habituales tienen serias falencias. 
Generalmente se basan en la tecnología digital; muchos consideran que esta aumentaría la participación electoral, al reducir el costo de votar. 
Por ejemplo, se ha propuesto el uso de aplicaciones móviles para mejorar la tasa de participación electoral, ya que con ellas la gente podría votar como les resultara más conveniente, por ejemplo durante un descanso en el trabajo o en la comodidad del hogar. 
No hay duda de que la idea parece interesante. 
En Estonia (país considerado líder en votación electrónica), casi uno de cada cuatro votos en la elección parlamentaria de 2011 fue a través de Internet. 
Pero el efecto real de estas tecnologías sobre la participación electoral no está comprobado. 
Si bien la tasa de votación electrónica en Estonia aumentó casi un 20% entre la elección de 2007 y la de 2011, la participación general aumentó menos de dos puntos porcentuales (del 61,9% al 63,5%). 
Esto tal vez sea señal de que la votación electrónica alienta el uso de otro medio de participación entre quienes ya tienen costumbre de votar, pero no la participación de más votantes en sí. 
Pero la votación electrónica, además de ineficaz, puede ser perjudicial. 
No sólo reduce el costo para los votantes, sino también para el Estado, con lo que llamar a elecciones (o referendos) se torna más fácil que nunca. 
Esto conlleva el riesgo de convocatorias excesivamente frecuentes que debilitarían la eficiencia del gobierno. 
En un tiempo de crecimiento económico mundial insuficiente y deterioro de los niveles de vida, la importancia de un gobierno eficiente se acentúa. 
Según la Corporación del Reto del Milenio (un organismo estadounidense de ayuda internacional), un gobierno más eficiente ayuda a reducir la pobreza, mejorar la educación y la atención de la salud, frenar el deterioro medioambiental y combatir la corrupción. 
Un aspecto clave de la eficiencia gubernamental es el pensamiento a largo plazo. 
Las autoridades deben tratar de implementar las políticas que prometieron en campaña, pero también deben contar con suficiente margen político para ajustarse a circunstancias cambiantes, incluso si eso implica apartarse de los plazos previstos. 
Eso no es posible en medio de elecciones y referendos constantes, que obligan a las autoridades a complacer a los votantes con resultados inmediatos o exponerse al castigo de las urnas. 
El resultado más probable será una agenda miope y propensa a cambios de rumbo súbitos por motivaciones políticas. 
Esta volatilidad, además de dañar la credibilidad política y la confianza de los mercados, puede crear fricciones entre las autoridades electas y los funcionarios públicos de carrera, dañando así una relación que es crucial para una toma de decisiones eficiente, previsora e informada. 
Los amantes de los referendos los presentan como el mejor ejemplo de democracia pura, ya que dan a la ciudadanía de a pie participación directa en la toma de decisiones. 
Pero en una democracia representativa, los referendos debilitan la relación entre los votantes y la dirigencia encargada de la tarea de diseñar políticas en nombre de los ciudadanos. 
Cual signo ominoso de los tiempos, los referendos se están convirtiendo en un aspecto cada vez más frecuente (e influyente) de la política en Occidente. 
El Reino Unido sólo convocó tres referendos en toda su historia; pero dos se celebraron en los últimos seis años (además de uno en Escocia). 
François Fillon, un candidato a la presidencia francesa, prometió que si ganaba la elección llamaría a dos referendos (y dio a entender que Francia necesitaba no menos de cinco). 
También las elecciones están volviéndose más frecuentes. 
El mandato promedio de la dirigencia política del G20 se redujo a un mínimo histórico de 3,7 años, contra seis años en 1946; es indudable que este cambio alienta más cortoplacismo en los gobiernos. 
No está claro todavía que la votación electrónica aliente más participación de los votantes. 
Lo que está claro es que su adopción a gran escala puede agravar tendencias que ya menoscaban la eficacia de la política pública, incluida la capacidad de los gobiernos de estimular el crecimiento económico y mejorar las condiciones sociales. 
Reducir las barreras que impiden la participación democrática de los ciudadanos más pobres es una meta loable. 
Pero ¿de qué servirá si el resultado es contrario a los intereses de esos mismos ciudadanos? 

La Guerra Fría unilateral de Occidente 
MOSCÚ – Una autoridad de la talla de Richard N. Haass (presidente del Council on Foreign Relations) ha dicho que las crecientes tensiones entre el Reino Unido y Rusia son una prueba más de que Rusia y Occidente han ingresado a una “segunda Guerra Fría”. 
Es una apreciación que no comparto. 
Es verdad que las relaciones de Rusia con Estados Unidos, y ahora también con el RU, están peor que en los años cincuenta, y que no había tanto riesgo de conflicto directo desde la crisis de los misiles cubanos en 1962. 
La complejidad de las armas nucleares estratégicas modernas y de los sistemas diseñados para neutralizarlas impide descartar la posibilidad de que actores de una u otra parte, o terceros, provoquen una escalada. 
Para colmo de males, la desconfianza mutua lleva a que hoy casi no haya comunicación entre los líderes de ambos países. 
Los sentimientos de los estadounidenses en relación con Rusia rozan el odio, y muchos en Rusia han comenzado a ver a los estadounidenses con mal disimulado desprecio. 
Este contexto psicológico de la relación bilateral es realmente peor que durante la Guerra Fría. 
Pero eso no implica que las tensiones de hoy equivalgan a una repetición de aquel conflicto. 
Para una confrontación de ese calibre haría falta un componente ideológico que decididamente no existe en el lado ruso. 
Rusia no tiene intención de librar otra Guerra Fría. 
Aunque cierto grado de confrontación con EE. 
UU. ayuda al presidente Vladimir Putin a mantener unida la opinión pública y favorece a las élites nacionalistas rusas, Rusia no es un estado motivado por la ideología. 
Lo que tiene de ideología se basa en la cultura y civilización rusa, que no le interesa exportar. 
De hecho, el Kremlin prefiere no hacer proselitismo por Rusia. El abordaje ruso de los asuntos internacionales se centra hace mucho en el respeto de los intereses nacionales y la soberanía, y en la creencia de que todos los pueblos y naciones deben ser libres de hacer sus propias elecciones políticas, económicas y culturales. 
Rusia también asume como propios valores humanos universales como la fe en Dios, la familia y el país, así como la autorrealización a través del servicio a la sociedad y la nación. 
Sueño con la posibilidad de que incluso el 2% de las acusaciones referidas a la “interferencia” rusa en la elección de 2016 en EE. 
UU. resultaran ciertas. 
Eso reforzaría mi autoestima como ruso, al tiempo que instruiría a los estadounidenses (cuyo gobierno ha interferido numerosas veces en los asuntos internos de otros países) acerca del peligro de arrojar piedras al vecino cuando se vive en casa de cristal. 
Pero el problema entre Rusia y Occidente es en realidad un problema entre los occidentales mismos. 
El establishment estadounidense está usando el fantasma de la interferencia rusa para recuperar el control político que perdió, sobre todo en el ámbito de las redes sociales, que finalmente han dado a una población descontenta y a políticos heterodoxos un canal de expresión. 
Pero incluso si las élites estadounidenses logran aferrar el control otra vez, eso no eliminará la fuente más profunda de la que manan los temores de Occidente. 
Durante los últimos diez años al menos, el mundo ha sido testigo de un final de partida para los cinco siglos de la hegemonía occidental, que comenzó en el siglo XVI, cuando los avances en armamentos y barcos de guerra permitieron a Europa iniciar su expansión imperial. 
En los siglos posteriores, los europeos usaron su dominio económico, cultural, político y especialmente militar para apropiarse las riquezas del mundo. 
Durante unas pocas décadas de la segunda mitad del siglo XX, la Unión Soviética y China desafiaron la posición dominante de Occidente. 
Tras la implosión de la Unión Soviética, EE. 
UU. quedó como única superpotencia, y el mundo pareció volver al statu quo histórico. 
Pero poco después EE. 
UU. abusó de su posición dominante lanzándose a aventuras geopolíticas como la invasión de Irak. 
Y después sobrevino la crisis financiera de 2008, que expuso las debilidades del capitalismo del siglo XXI. 
Al mismo tiempo, EE. 
UU. siempre buscó la superioridad militar. En 2002 derogó unilateralmente el Tratado sobre Misiles Antibalísticos de 1972; y luego se embarcó en una masiva acumulación de fuerzas convencionales y la modernización en gran escala de su arsenal nuclear. 
Pero Rusia, China y el resto del mundo no permitirán un regreso a la hegemonía estadounidense. 
Hace poco Putin lo dejó en claro, con la presentación de nuevos sistemas avanzados de armas estratégicas, que forma parte de una estrategia que yo denominaría de “disuasión preventiva”. 
El mensaje fue que incluso si EE. 
UU. decide agotar todos sus recursos en una carrera armamentista (como hizo la Unión Soviética), no recuperará la superioridad militar absoluta. 
Cálculos preliminares que hice hace poco con colegas sugieren que si EE. 
UU. decidiera librar una Guerra Fría unilateral, sus chances contra Rusia, China y otras potencias emergentes no serían muy buenas. 
El baricentro del poder militar, político, económico y moral ya se alejó demasiado de Occidente para llevarlo de vuelta. 
Dejando eso a un lado, una nueva Guerra Fría, incluso aunque fuera mayoritariamente unilateral, sería extremadamente peligrosa para la humanidad. 


La guerra populista contra los organismos de inteligencia 
ATLANTA – Aunque tiene una capacidad aparentemente infinita para la venganza, sería un error interpretar la decisión del presidente estadounidense Donald Trump de quitarle al exdirector de la CIA, John Brennan, la autorización para acceder a información confidencial como su última vendetta por un crimen de lesa majestad y nada más. 
Es verdad que Brennan prácticamente calificó a Trump y a su conducta (incluidas sus conexiones con Rusia) como una amenaza a la seguridad nacional. 
Pero la jugada de Trump no es sólo una devolución personal. 
El cachetazo a Brennan (último golpe en una serie de ataques a la comunidad de inteligencia que ya lleva dos años) es preanuncio de más medidas que tomará en su intento de someter a los organismos de espionaje. 
Lo peor para la salud de las democracias de Occidente es que otros populistas están siguiendo el ejemplo de Trump. 
En Europa, varios partidos de derecha llegados al poder han puesto en la mira a sus anteriores adversarios en los organismos públicos que vigilaron su extremismo durante décadas. 
El gobierno populista de Austria está intimidando, silenciando y purgando a los servicios de inteligencia. 
En febrero, por orden del populista ministro del interior, la policía austríaca allanó la principal agencia de inteligencia del país, precisamente la organización encargada de vigilar el extremismo de derecha. 
(No olvidemos que el Partido de la Libertad, socio de coalición en el gobierno del canciller austríaco Sebastian Kurz, fue fundado por exoficiales de las SS). 
¿Qué pretexto se dio para el allanamiento y la posterior destitución de altos funcionarios de la inteligencia austríaca? 
Que la agencia tenía en marcha una operación contra Corea del Norte. 
Seguramente Trump querría poder sacar de la galera un acto similar que le permita detener la investigación en su contra que dirige Robert Mueller y someter a todas las agencias de inteligencia de los Estados Unidos. 
Admirador de líderes fuertes y “efectivos”, Trump es afecto a ukases y al desprecio descarado de los procedimientos legales. 
Es casi seguro que estará muy atento mientras la investigación (motorizada por los servicios de inteligencia) de una posible colusión entre su equipo de campaña y Moscú en 2016 vaya cerrando el cerco en torno de él. 
Lo que vuelve tan preocupante que Trump le haya revocado la autorización a Brennan es esta combinación de interés propio y desprecio de las leyes. 
Esas autorizaciones se rigen por normas claras: el presidente puede impedir el acceso a secretos oficiales a personas que hayan expuesto información clasificada o se encuentren en riesgo de hacerlo. 
Es evidente que Brennan no hizo nada de eso, y de hecho Trump lo admite. 
En algún lugar de su farragosa explicación, la Casa Blanca dijo que el motivo de la revocación era la conducta “errática” de Brennan, una acusación que sería ridícula si no fuera tan grave. 
Trump ignoró abiertamente las leyes (incluidas las que rigen para los servicios de inteligencia estadounidenses) que juró cumplir fielmente. 
Es lo que dijeron la semana pasada once ex directores y subdirectores de la CIA, junto con 70 ex altos funcionarios de la agencia (entre los que me incluyo), que denunciaron la inédita revocación como un ejemplo de coerción política y acusaron a Trump de abusar de sus poderes presidenciales, poner en riesgo la seguridad nacional y atentar contra la libertad de expresión de funcionarios y exfuncionarios. 
Y como para dejarlo más claro, la Casa Blanca dijo que Trump tiene intención de ordenar más revocaciones, incluso contra una ex asesora de seguridad nacional y una ex fiscal general adjunta de los Estados Unidos, además de exdirectores de organismos nacionales de inteligencia, la CIA y la Agencia de Seguridad Nacional. 
La lista de afectados no es casual. 
Los que están en la mira han supervisado las actividades de obtención y análisis de datos en las que se basó la conclusión de la comunidad de inteligencia de que Rusia interfirió en la elección de 2016, posiblemente complotada con el equipo de campaña de Trump. 
Los ataques de Trump a las comunidades de inteligencia y fiscalización de las leyes quedan bien ante sus seguidores, así que es muy posible que insista en estas muestras de demagogia. 
Pero con su disposición a usar los poderes presidenciales como un arma política descaradamente partidista, Trump ha incursionado en un terreno donde ningún estadounidense querría verlo entrar. 
Para entender por qué sólo hay que ver el daño provocado en Austria por el allanamiento al servicio de inteligencia. 
Si bien la legalidad del acto la determinarán en última instancia los tribunales austríacos, los efectos ya son evidentes. 
En el allanamiento la policía se llevó archivos cuya incautación dejó básicamente inoperante al servicio de inteligencia y generó dudas entre sus homólogos en países aliados sobre la confiabilidad de los austríacos. 
Las operaciones internas están paralizadas, y lo mismo el intercambio de datos con países europeos. 
Washington no es Viena, pero aun así hay que prestar mucha atención a los paralelismos. 
Los ataques de Trump a la comunidad de inteligencia y a sus exdirectores son algo inédito, y sería ingenuo no dar importancia al efecto que tendrán, no sólo en la jefatura actual de los organismos, sino también en los empleados rasos que hacen el trabajo, difícil y a menudo peligroso, de obtención y análisis de datos. 
Por eso es tan importante respetar las leyes que habilitan (y restringen) la labor de las agencias de inteligencia y que sostienen la independencia política y la integridad de sus funcionarios. 
Lo sucedido en Austria debería obrar de advertencia. 
El buen funcionamiento de las democracias demanda que los gobiernos sean transparentes y responsables ante la opinión pública. 
Tratándose de la supervisión de organismos de inteligencia que deben proteger sus fuentes y sus métodos, esto implica dificultades obvias. 
Pero también son obvios los riesgos implícitos en que los políticos infrinjan, en vez de respetar, las normas que controlan la integridad de sus servicios de inteligencia, riesgos que pueden afectar incluso al proceso democrático mismo. 
En última instancia, Brennan no es la única víctima de la acción injustificada y revanchista de Trump. 
Las víctimas son todos los estadounidenses, cuando dirigentes nacionales anteponen sus intereses a los del país y corrompen el sistema político que juraron defender. 

El Banco Mundial tiene que volver a su misión 
NUEVA YORK – El Banco Mundial declara que su misión es acabar con la extrema pobreza dentro de una generación e impulsar la prosperidad en común. 
Son metas acordadas universalmente como parte de los Objetivos de Desarrollo Sostenibles (ODS), pero carece de una estrategia de ODS y está volviéndose a Wall Street para complacer a sus maestros políticos en Washington. 
El presidente del Banco, Jim Yong Kim, debería encontrar una mejor manera de avanzar, y puede hacerlo reexaminando uno de sus propios grandes éxitos. 
Kim y yo colaboramos estrechamente de 2000 a 2005 para aumentar la escala de la respuesta mundial a la epidemia de SIDA. 
Partners in Health, la NGO que encabezó con su colega Paul Farmer de la Universidad de Harvard, había usado antiretrovirales (ARV) para tratar a cerca de 1000 residentes de las áreas rurales empobrecidas de Haití, ayudándoles a recuperar la salud y la esperanza. 
Hace 18 años les señalé a Kim y Farmer que su éxito en Haití se podría ampliar para llegar a millones de personas a bajo coste y con muy altos beneficios sociales. 
Les recomendé un nuevo mecanismo de financiamiento multilateral para combatir el SIDA, un fondo global, así como una nueva iniciativa de financiamiento por parte de los Estados Unidos. 
A principios de 2001, el Secretario General de la ONU, Kofi Annan, lanzó el Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria, y en 2003 el Presidente estadounidense George W. Bush lanzó el programa PEPFAR. 
La Organización Mundial de la Salud, encabezada por su Director General Gro Harlem Brundtland, reclutó a Kim para liderar la iniciativa de aumento de escala de la OMS. 
Kim hizo un trabajo fantástico y sus esfuerzos sentaron la base para tratar a millones de personas con antirretrovirales, salvando vidas, subsistencias y familias. 
Hay cuatro lecciones que podemos aprender de este gran éxito. 
Primero, el sector privado fue un socio importante, al ofrecer medicamentos protegidos con patentes al coste de producción. 
Las farmacéuticas renunciaron a hacer utilidades en los países más pobres por decencia y la conservación de sus reputaciones. 
Reconocían que los derechos de patentes, si se los ejercía en exceso, serían una condena a muerte para millones de pobres. 
Segundo, fue un esfuerzo apoyado por filántropos privados que inspiraron a otros a contribuir también. 
La Fundación Bill y Melinda Gates respaldaron el Fondo Global, la OMS y la Comisión sobre Macroeconomía y Salud, que dirigí para la OMS en 2000 y 2001 (y que hizo una campaña exitosa para aumentar el financiamiento de los donantes de la lucha contra el SIDA y otras enfermedades mortales). 
Tercero, los fondos para luchar contra el SIDA adoptaron la forma de ayudas directas, no préstamos de Wall Street. 
El combate del SIDA en los países pobres no se veía como una inversión que generara ingresos ni necesitara complicados mecanismos financieros. 
Se lo veía como un bien público vital que requería que los filántropos y países de altos ingresos financiaran tratamientos que salvaran las vidas de los pobres y aquellos en trance de morir. 
En cuarto lugar, especialistas capacitados en salud pública impulsaron todo el esfuerzo, inspirados en Kim y Farmer como modelos de profesionalidad y rectitud. 
El Fondo Global no llena los bolsillos de ministros corruptos ni negocia fondos a cambio de concesiones petroleras o contratos de armas. 
El Fondo Global aplica estándares rigurosos y técnicos de salud pública y hace que los países destinatarios se hagan responsables de prestar los servicios, a través de requisitos de cofinanciamiento y transparencia. 
El Banco Mundial tiene que volver a su misión. 
Los ODS llaman, entre otras cosas, a acabar con la extrema pobreza y el hambre, instituir la cobertura de salud universal, y la educación universal primaria y superior para 2030. 
Sin embargo, a pesar de mostrar solo avances lentos hacia estos objetivos, el Banco no expresa alarma ni estrategias para ayudar a retomar el camino de los ODS. 
Por el contrario, en lugar de abrazarlos, el Banco está prácticamente mudo, y se ha escuchado a sus autoridades murmurar negativamente en los corredores del poder. 
Tal vez el Presidente estadounidense Donald Trump no desea escuchar de las responsabilidades de su gobierno frente a los ODS. 
Pero es el trabajo de Kim recordarle estas obligaciones a él y al Congreso, y fue un presidente republicano, George W. Bush, quien impulsó la lucha contra el SIDA de manera creativa y exitosa. 
Wall Street puede ayudar a estructurar el financiamiento de proyectos de energías renovables de gran escala, transporte público, carreteras y demás infraestructura que se pueda autofinanciar a través de peajes y tarifas a los usuarios. 
Una asociación entre el Banco Mundial y Wall Street podría ayudar a asegurar que se trate de proyectos ambientalmente sólidos y justos para las comunidades afectadas. 
Todo ello sería por el bien de todos. 
Sin embargo, tales proyectos, diseñados para obtener utilidades o al menos la recuperación del coste directo, no son siquiera remotamente suficientes para acabar con le pobreza extrema. 
Los países pobres necesitan donaciones, no préstamos, para necesidades básicas como salud y educación. 
Kim podría recurrir a su experiencia como el campeón de la salud global que luchó con éxito contra el SIDA, en lugar de adoptar un esquema que ahogaría en deuda a los países pobres. 
Necesitamos la voz y los incansables esfuerzos del Banco Mundial para movilizar el financiamiento por donaciones de los ODS. 
La atención de salud de los pobres requiere una capacitación sistemática y el despliegue de trabajadores de salud comunitaria, herramientas de diagnóstico, medicamentos y sistemas de información. 
La educación para los pobres requiere profesores capacitados, aulas seguras y modernas, y conectividad a otras escuelas y a currículos en línea. 
Estos ODS se pueden lograr, pero solo si existe una estrategia clara, un financiamiento por donaciones y mecanismos de entrega bien definidos. 
El Banco Mundial debería desarrollar la experiencia necesaria para ayudar a los donantes y los gobiernos destinatarios a hacer que estos programas funcionen. 
Kim sabe por su propia experiencia cómo hacerlo. 
Trump y otros líderes mundiales son responsables en persona de los ODS. 
Tienen que hacer muchísimo más, así como los superricos, cuyo grado de riqueza no tiene precedentes históricos. 
Han recibido ronda tras ronda de recortes y exenciones tributarias especiales, créditos fáciles de bancos centrales y ganancias excepcionales de tecnologías que elevan las utilidades al tiempo que reducen los salarios de los trabajadores no capacitados. 
Incluso con la reciente blandura de los mercados de valores, los primeros 2000 multimillonarios del mundo amasan unos $10 billones en riqueza, suficiente como para financiar al completo el esfuerzo necesario para acabar con la extrema pobreza, si los gobiernos también hacen su parte. 
Al ir a Wall Street, o Davos, u otros centros de riqueza, el Banco Mundial debería inspirar a los multimillonarios a poner su bullente cartera al servicio de la filantropía personal para apoyar los ODS. 
Bill Gates lo está haciendo con resultados históricos en el ámbito de la salud pública. 
¿Qué multimillonarios encabezarán los ODS relacionados con educación, energías renovables, agua potable e higienización, y agricultura sostenible? 
Con un plan claro de ODS, el Banco Mundial podría encontrar socios para cumplir su misión central, histórica y vital. 

La economía mundial en 2018 
STANFORD – Todos los principales indicadores macroeconómicos -crecimiento, desempleo e inflación- sugieren que el 2017 será el mejor año de la economía norteamericana en una década. 
Por su parte, la economía global está gozando de un crecimiento amplio y sincronizado más allá de lo que todos esperaban. 
La pregunta ahora es si este desempeño sólido continuará en 2018. 
La respuesta, por supuesto, dependerá de las políticas monetaria, fiscal, comercial y otras relacionadas, en Estados Unidos y en todo el mundo. 
Y, sin embargo, es difícil predecir qué propuestas políticas surgirán en 2018. 
Existen jefes de Estado relativamente nuevos en Estados Unidos, Francia y el Reino Unido; los líderes alemanes todavía no han formado una coalición de gobierno desde las elecciones generales en septiembre, y la Reserva Federal de Estados Unidos tiene un nuevo presidente en espera de una confirmación. 
Es más, cambios relevantes en economías en desarrollo importantes como Argentina, Arabia Saudita y Brasil han hecho que el panorama futuro sea más nebuloso. 
Aun así, deberíamos esperar lo mejor. 
Primero y principal, deberíamos esperar que un crecimiento global sincronizado a una tasa apenas por debajo del 4% continué en 2018, como proyectó el Fondo Monetario Internacional en octubre. 
El crecimiento no sólo aumenta los ingresos, sino que también torna más manejables problemas molestos como los créditos bancarios de cobro dudoso y los déficits presupuestarios. 
Como alguna vez dijo el ex presidente estadounidense John F. Kennedy en un discurso de octubre de 1963 en el que promovía sus propuestas de reducciones de impuestos corporativos y personales, "una marea creciente levanta todos los barcos". 
Por mi parte, predigo que la recuperación global continuará, pero a una tasa de crecimiento ligeramente más lenta de alrededor del 3,5%. 
Los dos riesgos más obvios para vigilar son Europa, donde un repunte cíclico podría detenerse, y el Oriente Medio rico en petróleo, donde podrían volver a estallar las tensiones. 
Segundo, se espera que la Fed, guiada por la mano firme de su nuevo presidente, Jerome "Jay" Powell, continúe o hasta acelere su normalización de la política monetaria, elevando su tasa de fondos federales de referencia y achicando su balance abultado. 
Y deberíamos esperar que las condiciones económicas permitan que los otros bancos centrales importantes, especialmente el Banco Central Europeo, sigan su ejemplo. 
En este frente, predigo que los principales bancos centrales seguirán normalizando las políticas monetarias de manera más gradual si es necesario. 
El mayor riesgo aquí es que los mercados puedan querer poner a prueba a la Fed y a sus nuevas autoridades, por ejemplo, si la inflación aumenta más rápido de lo anticipado. 
Tercero, es de esperar que el paquete impositivo republicano, si es sancionado, cumpla con su promesa de una mayor inversión, producción, productividad y masa salarial en los próximos diez años. 
Aquí, predigo que la legislación será sancionada y que la inversión en Estados Unidos en los próximos años será relativamente más alta de lo que sería si no se hubiera tomado ninguna medida. 
Sin duda, que la inversión aumente respecto de su nivel actualmente retraído dependerá de muchos otros factores más allá de la tasa del impuesto corporativo. 
Pero aun así se puede esperar que el paquete impositivo fomente la producción, la productividad y los salarios. 
La pregunta no es si lo hará, sino cuándo. 
Si los efectos plenos de la legislación no se sienten antes de las elecciones de 2018 o 2020, ese retraso podría terminar teniendo consecuencias políticas. 
El mayor peligro es que sus beneficios tarden en llegar y que sus estipulaciones fundamentales se reviertan cuando los demócratas vuelvan al poder. 
Cuarto, es de esperar que los gobiernos en todas partes empiecen a abordar la crisis inminente en lo que concierne a los costos de las pensiones públicas y la atención médica, que han venido aumentado desde hace décadas. 
Como los programas sociales se vuelven más costosos, terminan apartando inversiones gubernamentales de necesidades tales como defensa, a la vez que generan una presión mucho mayor para imponer impuestos más altos que suprimen el crecimiento. 
Europa, en particular, no debe permitir que su rebote cíclico caiga en una complacencia. 
Muchos estados miembro de la Unión Europea todavía necesitan reducir su deuda de gobierno, y la eurozona necesita resolver su crisis de los "bancos zombie". 
Más allá de eso, serían bienvenidas reformas estructurales del mercado laboral del tipo que quiere implementar el presidente francés, Emmanuel Macron. 
Desafortunadamente, temo que el progreso en materia de reformas estructurales será esporádico, en el mejor de los casos. 
El peligro es que un crecimiento lento no se traduzca en alzas salariales y creación de empleo suficientes como para desactivar la bomba de tiempo del alto desempleo juvenil en muchos países. 
Otro riesgo es que los intentos de reforma puedan provocar un contragolpe político que perjudique la inversión a largo plazo. 
Quinto, es de esperar que la eurozona pueda evitar una crisis monetaria. 
Esto dependerá en gran medida de si la canciller alemana, Angela Merkel, logra formar un gobierno de coalición y restablecer la estabilidad política para la mayor economía de Europa. 
Sexto, deberíamos esperar que la UE y el Reino Unido lleguen a un acuerdo Brexit razonable que preserve las relaciones comerciales bastante sólidas. 
El principal riesgo aquí es que las caídas localizadas del comercio puedan propagarse y causar un daño mayor. 
Y, más allá de Europa, es de esperar que las negociaciones entre Estados Unidos, Canadá y México sobre el Tratado de Libre Comercio de América del Norte (TLCAN) resulten en un acuerdo que siga facilitando el comercio continental. 
Para el comercio en términos generales, el mayor riesgo es que la administración Trump pueda iniciar una disputa comercial en la que todos salgan perdiendo, debido a su entusiasmo entendible de ayudar a los trabajadores de la industria en Estados Unidos. 
Séptimo, es de esperar que las nuevas políticas que apuntan a la tecnología de la información y la comunicación (TIC) logren el equilibrio correcto entre las preocupaciones enfrentadas y legítimas de todos los involucrados. 
Por un lado, existen motivos para preocuparse por la concentración de poder de mercado de ciertas compañías de Internet, particularmente en contenido y distribución online, y sobre los efectos de las nuevas tecnologías en la privacidad personal, el orden público y la seguridad nacional. Por otro lado, los nuevos avances tecnológicos pueden ofrecer inmensas mejoras económicas. 
Es fácil imaginar un escenario de demasiada regulación, o de demasiado poca regulación. 
También es fácil imaginar una reacción pública negativa de gran escala contra las principales compañías tecnológicas, particularmente si un mal autocontrol o un rechazo a cooperar con la ley derivan en un episodio lamentable. 
Aquí, predigo que lograr un balance político apropiado llevará años. 
Si algún acontecimiento futuro toca una fibra emocional, el estado de ánimo público podría oscilar dramáticamente. 
Sin embargo, sospecho que, en definitiva, la competencia y la innovación sobrevivirán a las regulaciones futuras. 
Finalmente, y más importante, es de esperar que se frene el terrorismo en todas partes, que los conflictos amainen, que la democracia y el capitalismo recuperen cierto impulso y que una mayor civilidad y un diálogo honesto regresen a la esfera pública. 
Si esto sucediera en 2018, será por cierto un muy buen año. 

Cómo se conquista la libertad de prensa 
ACRA – Cada año, el 3 de mayo, el Día Mundial de la Libertad de Prensa, los productores y consumidores de noticias se detienen a reflexionar sobre el estado de los medios de comunicación a nivel mundial. 
Este año, cuando periodistas y funcionarios gubernamentales se reúnan en Ghana para la 25ª edición de la celebración de esta fecha, la atención se centrará en las innumerables presiones y desafíos que enfrenta la profesión a lo largo de todo el mundo, y en las formas cómo la hostilidad – tanto la oficial como aquella patrocinada por el Estado – dirigida contra la prensa pone en peligro la democracia. 
Pero estas preocupaciones, aunque ciertamente válidas, no muestran toda la historia. 
También surgen señales de resiliencia periodística. 
Por lo tanto, en lugar de centrarnos exclusivamente en los obstáculos que enfrentan los periodistas alrededor del mundo, celebremos el 3 de mayo tomando en cuenta las muchas razones que hay para el optimismo. 
Para empezar, si bien ningún mercado de medios de comunicación es inmune frente a la erosión de la libertad de prensa, es posible ejercer resistencia ante la misma. 
Los acontecimientos recientes en Europa son ilustrativos en este sentido. 
En Eslovaquia, la indignación pública por el doble asesinato por motivos políticos de un periodista de investigación, Ján Kuciak, y su prometida, Martina Kušnírová, obligó al primer ministro Robert Fico a dimitir, y dejó a su sucesor, Peter Pellegrini, haciendo equilibrios sobre una cuerda floja de relaciones públicas. 
Hungría, a su vez, ha experimentado su propia versión, aunque más apaciguada, de retroceso en el ámbito periodístico. 
Según un estudio reciente del European Journalism Center, a pesar de la profundización del control gubernamental sobre cómo operan los medios, los informes de investigación permanecen activos, y “regularmente salen a la luz pública los abusos cometidos contra los dineros que fueron pagados por los contribuyentes”. 
Sin duda, los medios de comunicación están siendo atacados como nunca antes, y no sólo por las noticias falsas y los presidentes polarizadores. 
El asesinato de nueve periodistas en Kabul el 30 de abril, en atentados suicidas consecutivos que mataron a al menos a 25 personas, marcó el día más mortífero para los periodistas en Afganistán desde la caída de los talibanes, y se sumó a un sombrío recuento a nivel mundial. 
Según Reporteros sin Fronteras, más de 1.000 periodistas han sido asesinados en todo el mundo en el transcurso de los últimos 15 años, y solo un puñado de los autores han sido llevados ante la justicia. 
Y, aun así se multiplican nuevos destellos de esperanza. 
Alrededor de todo el mundo, los periodistas y quienes los apoyan luchan, en maneras alentadoras, contra estos sucesos 
Considere la censura en Internet. 
No obstante que gobiernos que van desde el de China al de Rusia rutinariamente bloquean o filtran el acceso a Internet, hoy en día la mitad de la población mundial se encuentra conectada a Internet – un aumento del 20% en sólo cinco años. 
En Sudán, los periodistas hacen uso de esta conectividad para salvar vidas. 
El año pasado, cuando el gobierno se negó a informar al público sobre un devastador brote de cólera, los periodistas de Radio Dabanga, trabajando junto con médicos y enfermeras, hicieron uso del servicio de mensajería de WhatsApp para compartir información sobre prevención y tratamiento. 
Incluso en un país violento y dividido como Somalia, la red de Internet se está utilizando para bien; las mayores velocidades de transmisión han mantenido a los miembros de la gran diáspora del país conectados con amigos y familiares, y se ha podido sostener un diálogo significativo entre comunidades. 
Las normas legales también se están moviendo en la dirección correcta. 
Entre los años 2011 y 2016, el número de países con leyes de libertad de información aumentó de 90 a 112. 
Este compromiso se profundizó el mes pasado cuando la Unión Europea aprobó una nueva ley para proteger a los denunciantes de enjuiciamientos. 
En un comunicado, las autoridades dijeron que esperaban que la medida sea una bendición para los periodistas de investigación a través de la protección de las fuentes, es decir las personas que denuncian violaciones de la legislación europea. 
Donde menos protecciones legales existen, los periodistas son cada vez más creativos. En Filipinas, país donde las organizaciones de noticias independientes se han convertido en el blanco de difamación por parte de políticos y ‘trolls’ en línea, los reporteros están dando vuelta la tortilla a su favor, con efectos demoledores. 
Por ejemplo, en una reciente serie de reportes que identificaban a personas que hacían amenazas contra los medios de comunicación, el sitio web de noticias Rappler develó una red de ‘trolls’ que estaba ligada directamente a personas con información gubernamental privilegiada. 
. 
Finalmente, los periodistas están trabajando en pro de mejorar la diversidad de su propio sector. 
En la República Democrática del Congo, por ejemplo, una organización de medios creó una base de datos que registra la información de contacto de miles de mujeres expertas que están disponibles para comentarios y análisis en los medios de comunicación. 
Este simple ejercicio ha llevado a un aumento dramático en el porcentaje de mujeres expertas que aparecen en la prensa. 
Estos son sólo algunos de los puntos positivos y destacables que deberíamos subrayar durante la celebración de este año del Día Mundial de la Libertad de Prensa. 
Todos los días, hombres y mujeres (e incluso a veces niños) valientes de todo el mundo continúan desafiando las probabilidades para que tengamos acceso a las noticias. 
Todos nos beneficiamos de su dedicación, y todos tenemos la obligación de honrar sus éxitos, no sólo sus sacrificios. 

El renacer de la OMC 
NUEVA DELHI – La Organización Mundial del Comercio lleva demasiado tiempo languideciendo, si se nos permite una cita de T. S. Eliot, “junto a las aguas del Lemán” (el lago de Ginebra). 
Otrora el más importante de los foros multilaterales de comercio, los últimos años sufrió una creciente marginalización, y las recientes muestras de rechazo a la globalización, como el Brexit del Reino Unido y la elección de Donald Trump como presidente de los Estados Unidos, apuntan a una aceleración de esta tendencia. 
Pero también podría darse el efecto contrario, como consecuencia de tres sucesos clave que pueden ser el inicio de un renacimiento de la OMC y del multilateralismo que encarna. 
El primero es el declive de los esquemas comerciales alternativos. 
La OMC tuvo su apogeo a principios de los 2000, pocos años después de la finalización de la Ronda de Uruguay de acuerdos mundiales de comercio, cuando numerosos países pedían ingresar al organismo (siendo el caso más notorio China). 
Pero más tarde, los grandes actores del comercio internacional como Estados Unidos y la Unión Europea pasaron de los acuerdos de comercio multilaterales a centrarse más en tratados bilaterales, regionales y suprarregionales. 
Estos últimos (el Acuerdo Transpacífico – ATP – y la Asociación Transatlántica de Comercio e Inversión – ATCI) plantearon una amenaza especialmente seria a la OMC. 
Pero son precisamente los acuerdos que la administración Trump rechaza o al menos busca demorar. 
Otro hecho que afectó de manera similar a la OMC fue la integración europea, al proveer una plataforma alternativa para la gestión del comercio intracontinental. 
Pero el proyecto europeo pasa por un mal momento, de lo que da cabal ejemplo el inminente abandono de la UE por parte del RU. 
Tras el Brexit, es probable que la OMC se convierta en un importante foro para el manejo de las relaciones comerciales de Gran Bretaña con el mundo, y si la desintegración de la UE avanza, esa tendencia se acentuará. 
Es verdad que todavía pueden florecer acuerdos comerciales regionales en Asia y otras partes, pero alguien debería liderarlos, y hoy ningún país de importancia sistémica cumple los rigurosos requisitos para ese liderazgo: estabilidad política interna, dinamismo económico, relativa contención del riesgo y compromiso firme con los mercados abiertos. 
Aunque suene paradójico, un segundo hecho que presagia un renacimiento de la OMC es el creciente rechazo de los votantes a la hiperglobalización. 
Esta es en esencia una integración “profunda”, que no se limita a la creación de mercados abiertos para bienes y servicios, sino que también incluye un aumento de la inmigración (en Estados Unidos y Europa), la armonización normativa (ambición del ATP y la ATCI) y la judicialización intrusiva de las políticas internas (mediante los procedimientos de resolución de disputas con inversores previstos en el NAFTA y el ATP). 
En el caso de la UE, hasta incluye una moneda común. 
Para esa clase de integración, el regionalismo es mucho más eficaz que la OMC. 
Pero ahora que la integración “profunda” está descartada, la OMC podría volver a convertirse en un foro atractivo para el comercio internacional. 
No hay que equivocarse: todavía habrá mucha globalización para que la OMC facilite y gestione, sobre todo por la marcha inexorable de la tecnología. 
La estructura reticular de las conexiones comerciales y financieras entre países, encarnada en las cadenas de suministro globales (lo que Aaditya Mattoo, del Banco Mundial, y yo hemos denominado “globalización entrecruzada”) impedirá retrocesos significativos. 
El tercer hecho que puede revitalizar a la OMC es el giro proteccionista de la administración Trump. 
Si Estados Unidos aumenta los aranceles o implementa impuestos fronterizos para favorecer las exportaciones y castigar las importaciones, es probable que sus socios comerciales recurran a la OMC, en vista de su comprobada capacidad para la resolución de disputas. 
De modo que la OMC puede convertirse en un foro para la evaluación y contención de las políticas comerciales de Estados Unidos. 
La pertenencia universal a la OMC (antes vista como un obstáculo para los países interesados en promover otros tipos de reglas y acuerdos) puede convertirse en su principal fortaleza, ya que implica un alto grado de legitimidad, lo cual es esencial para minimizar las tensiones comerciales y el riesgo de conflicto. 
En mi libro Eclipse, sostengo que el multilateralismo era el mejor medio de garantizar que el ascenso de las nuevas potencias fuera pacífico. 
Parece que el mismo argumento puede aplicarse al manejo de las potencias en retroceso. 
Pero el renacimiento de la OMC no se dará automáticamente: es necesario que las partes interesadas trabajen activamente para su concreción. 
Los candidatos más obvios para la tarea son las economías medianas, que han sido las principales beneficiarias de la globalización y que, a diferencia de Estados Unidos y algunos países europeos, hoy no enfrentan presiones de una opinión pública globalifóbica. 
Los paladines del multilateralismo deberían incluir a Australia, Brasil, la India, Indonesia, México, Nueva Zelanda, el Reino Unido, Sudáfrica y tal vez China y Japón. 
Como ninguno de ellos (salvo China) es suficientemente grande, deben unir sus fuerzas en la defensa de los mercados abiertos. 
Además, deben abrir sus propios mercados no sólo en las áreas tradicionales de la producción agrícola y fabril, sino también en otras nuevas, como servicios, inversiones y estándares. 
Eso les servirá también de respuesta a la estrategia cada vez más transaccional que, a fin de mantener la apertura, los actores del comercio internacional de mayor tamaño se ven obligados a adoptar. 
El mundo necesita una respuesta decidida al declive de la hiperglobalización. 
El multilateralismo, defendido por economías medianas con un firme interés en preservar la apertura, puede ser dicha respuesta. 
Hacia las costas del Lemán deben dirigirse ahora. 

Las contradicciones de China 
NEW HAVEN – Los congresos quinquenales del Partido Comunista de China son un raro acontecimiento en el que el ritual y el dogma se combinan con la introspección y la estrategia. Y el 19.º Congreso Nacional, iniciado el 18 de octubre, no es la excepción. 
No obstante el suspenso en torno de posibles cambios en el liderazgo del Partido (que suelen ocurrir al final del encuentro), el informe político del presidente Xi Jinping, presentado el día de apertura, ha sido un hecho de gran impacto. 
Cabe señalar que dice tanto acerca del Partido como de Xi. 
Como destaca Alice Miller, importante sinóloga de la Hoover Institution en Stanford, el informe se redactó con todo cuidado por espacio de un año para transmitir el consenso del órgano máximo del Partido, el Comité Central de 205 miembros. 
Del discurso de Xi surgen tres conclusiones particularmente importantes. 
Para empezar, las bases ideológicas del “Pensamiento de Xi Jinping” han sido puestas a la misma altura de las del “Pensamiento de Mao Zedong”, lo que en la práctica eleva a Xi por encima de sus tres predecesores (Hu Jintao, Jiang Zemin e incluso el reverenciado Deng Xiaoping). 
Mucho se ha escrito sobre la consolidación del poder de Xi desde su designación como secretario general en noviembre de 2012, pero esta elevación la vuelve oficial. 
Tras sólo cinco años en el cargo, el liderazgo del Partido ungió a Xi como una de las dos máximas figuras históricas de la China moderna. 
En segundo lugar, el informe político habla con mucha confianza de una China que acaba de ingresar a una “Nueva Era”. 
Pero destacando el proverbio chino que dice que “la última etapa del viaje es todavía la mitad del camino”, Xi bosquejó un futuro incluso más ambicioso. 
China tiene ahora dos objetivos en su mira: completar la tarea de construir una “sociedad moderadamente próspera” de aquí a 2035, y luego afianzarse como gran potencia en 2050. 
A diferencia de otros que se planteó China en el pasado, estos dos “objetivos centenarios gemelos” (aproximadamente alineados con la fundación del Partido en 1921 y la creación de la República Popular de China en 1949) no tienen metas cuantitativas asociadas. 
Son una exaltación del muy esperado rejuvenecimiento nacional que Xi ha denominado “Sueño Chino”. 
El tercer aspecto, tal vez el más intrigante, se presenta como la “contradicción principal” de China, un concepto marxista que actúa como admisión de un problema fundamental que demanda solución. 
La contradicción principal, que suele expresarse en forma vaga y ambigua, es marco para una elaborada discusión de riesgos y oportunidades, tácticas y estrategias, reformas y formas de gobernanza, que define las perspectivas de China en el futuro cercano. 
La gran noticia es que bajo el liderazgo de Xi, el Partido revisó la contradicción principal, por primera vez desde 1981. 
Hasta ahora la contradicción se había presentado como un dilema entre las necesidades del pueblo y la “producción social atrasada” de China; pero ahora se la ve como una tensión entre “un desarrollo desequilibrado e insuficiente” y las “necesidades crecientes del pueblo de una vida mejor”. 
Esta reformulación de la contradicción principal no salió de la nada. 
Es clara señal de un amplio cambio de visión nacional que lleva de considerar a China como un país pobre en desarrollo a una sociedad cada vez más próspera decidida a convertirse en gran potencia. 
Además, está en la misma línea de la famosa crítica expresada en marzo de 2007 por el expremier Wen Jiabao, cuando advirtió que la economía china adolecía de una creciente falta de equilibrio, estabilidad, coordinación y, finalmente, sostenibilidad. 
China lleva diez años tratando de resolver sus persistentes y preocupantes desequilibrios mediante dos planes quinquenales (el 12.º, aprobado en 2011, y el 13.º, en 2016) y un amplio conjunto de reformas adoptadas en el “Tercer Plenario” de 2013. 
El informe político de Xi no modifica en esencia la senda marcada por aquellas iniciativas; su real trascendencia es que ahora la búsqueda del equilibrio ha quedado incorporada a las bases ideológicas del Partido: es un pilar fundacional del Pensamiento de Xi Jinping. 
El énfasis del informe político en la contradicción principal de China también abre interrogantes sobre lo que puede faltar en la estrategia del Partido a largo plazo. 
Hay sobre todo tres “contradicciones secundarias” que se destacan en el frente económico. 
En primer lugar, la continua tensión entre la función del Estado y de los mercados en la asignación de recursos, una contradicción muy presente en las reformas del Tercer Plenario de 2013, que se centraron en la aparente imposibilidad de combinar un “papel decisivo” de los mercados con un apoyo decidido a la propiedad estatal de las empresas. 
El Partido cree hace tiempo que estos dos aspectos de la vida económica son compatibles, en lo que se denomina “economía mixta con características chinas”. 
El informe político de Xi elogia el modelo de propiedad mixta y también aspira a una economía liderada por grandes empresas con competitividad internacional inigualable. 
Pero pasa por alto el espinoso asunto de la reforma del sector estatal, tal vez necesaria para resolver esta contradicción y evitar el problema de las empresas “zombis” eternamente endeudadas que se dio en Japón. 
En segundo lugar, está la tensión entre la oferta y la demanda. 
A tono con otros pronunciamientos recientes de altos funcionarios chinos, el informe político deja muy claro que a partir de ahora la máxima prioridad de las autoridades económicas serán las reformas estructurales del lado de la oferta. 
Este programa conlleva entre sus componentes clave un énfasis en la productividad, la innovación, el recorte de capacidad excedente y el ascenso en la cadena de valor industrial y de servicios. 
Al mismo tiempo, el informe resta importancia al consumo de bienes y servicios, que ahora está muy abajo en la lista de prioridades para una economía modernizada. 
Pero que se haga hincapié en la oferta sin prestar igual atención a los fundamentos de la demanda agregada supone una omisión desconcertante y quizá preocupante. 
Una última tensión secundaria puede hallarse en el contraste entre el camino y el lugar de llegada. 
Pese a las rimbombantes declaraciones de satisfacción por el estado actual de la economía china contenidas en el informe político de Xi, hay buenos motivos para pensar que aquella sólo se encuentra en las primeras etapas de su muy anunciada transformación estructural. 
El sector servicios crece rápidamente, pero todavía es embrionario y equivale a sólo el 52% del PIB. 
Y el consumo de los hogares, que también crece velozmente, todavía no llega al 40% del PIB. 
Es muy posible que China esté en la senda hacia una Nueva Normalidad o una Nueva Era. 
Pero el punto de llegada todavía está muy lejos, y quedan muchas contradicciones que resolver por el camino. 

